Simrad ES70
Manuel de Référence - Version interactive
Release 1.2.x
Ce manuel vous fournit les informations de référence nécessaires au fonctionnement et pleine compréhension des commandes, menus, modes de présentation et options fournies par le Simrad ES70. Pour de brèves informations d’utilisateur, consultez le Manuel de Fonctionnement du Simrad ES70.
Toute la documentation d’utilisateur est incluse dans la mémoire USB fournie avec le Simrad ES70. Les manuels peuvent être également téléchargés depuis http://www.simrad.com/es70.


Document information
Revision status
• Document: 394386
• ISBN: 978-82-8066-171-5
• Version: A
• Date of issue: 2014-06-05
Copyright
©2014 Kongsberg Maritime AS
L’information contenue dans ce document demeure la propriété exclusive de Kongsberg Maritime AS. Aucune partie de ce document ne peut être copiée ou reproduite sous quelque forme ou quelque moyen que ce soit et les informations contenues ne peuvent être communiquées à un tiers, sans le consentement préalable de Kongsberg Maritime AS. Le document, ou partie de celui-ci, ne peut être traduit dans une autre langue sans l’accord écrit de Kongsberg Maritime AS.
Désistement
Kongsberg Maritime AS s’efforce pour assurer que toute l’information de ce documente est correcte et fidèle, mais n’accepte pas la responsabilité pour les erreurs ou omissions.
Attention
L’équipement auquel ce manuel s’applique doit seulement être utilisé pour les propos pour lequel il a été conçu. Une mauvaise utilisation ou entretien peuvent causer des dommages à l’équipement et/ou blessures au personnel. Tous les utilisateurs doivent se familiariser avec les manuels appropriés avant d’essayer d’installer, opérer, entretenir ou quelque autre travail sur l’équipement.
Kongsberg Maritime AS décline toute responsabilité pour les dommages ou blessures causés par une installation, utilisation ou entretien incorrects de l’équipement.
Information de support
Si vous avez besoin d’entretien ou réparation, contactez votre revendeur local. Vous pouvez également nous contacter en utilisant l’adresse suivante: simrad.support@simrad.com. Si vous avez besoin d’information sur nos autres produits, visitez http: //www.simrad.com. Sur notre site internet vous pouvez également trouver une liste de nos revendeurs et distributeurs.


Propos de ce manuel
Propos
Le propos de ce manuel est vous offrir les descritions, procédures et explications des paramètres nécessaires pour garantir un usage efficace et sûr des systèmes Simrad, ainsi comme vous offrir une valoration glogale des paramètres et réglages du système.
Une bonne compréhension des fonctions et contrôles du système est fondamentale pour pouvoir obtenir le rendement maximun de celui-ci. Les conditions de mer changent, quelquefois radicalement, et il n’est pas toujours possible d’identifier les règlages qu’offrent les meilleures informations. Nous recommadons une étude précise de ce manuel de préférence au moment d’explorer les fonctionnalités du système.
Public Objectif
Ce manuel est pensé pour tous les usagers du Simrad ES70. Due á la nature de ses descriptions et le haut niveau qu’il proportionne, ce manuel est adequat pour les personnes qui sont ou désirent¨être des usagers avancés.
Nous assumons que vous êtes familiarisés avec les concepts accoustiques basiques du son dans l’eau et que vous avez quelque expérience de travaux avec des échosondes.
Appuyez “Aide”!
Installé dans votre Simrad ES70 vous trouverez un système complêt d’aide en ligne. Il se pourra qu’il ne soit pas dans votre langue mais tout ce que vous pouvez lire dans dans le Simrad ES70 Manuel de Référence vous pourrez aussi le trouver dans l’aide en ligne.
Pour accéder a cette information, appuyez [?] sur le Barre de titres, ou le [?] bouton sur un des cadres de dialogues.
Prenez note que quand vous ouvrirez le système, celui-ci se superposera sur la présentation de l’écran!
Information en ligne
Toute la documentation concernant le système Simrad ES70 peut être téléchargée depuis http://www.simrad.fr.
Information sur la Licence
The Simrad ES70 est un produit autorisé. Pour obtenir une licence, prenez contact avec votre distributeur.
Version de Software
Ce manuel s’ajuste a la version de Software 1.2.x.
Marques Registrées
Windows®, Windows® XP®, and Windows® 7 sont des marques registrées ou marques commerciales de Microsoft Corporation aux Etats-Unis et/ou autres pays.
Simrad®, SIMRAD® et le logo Simrad® sont des marques registrées ou marques commerciales de Kongsberg Maritime AS en Norvège et/ou autres pays.


Simrad ES70
Étudiez ce chapitre pour vous familiariser avec le ES70.
Thèmes
• Données importantes
• Description du système
• Schéma simplifié
• Sécurité de réseau
• Information de support


Données importantes
Comme pour tout outil de haute technologie, il y a quelques aspects importants au sujet du ES70 dont vous devez vous rappeler.
Thèmes
• Lorsque le ES70 n'est pas utilisé
• Lors de la mise à sec du navire
• En cas de dommage
• Quand vous éteignez le système ES70
• Montage du transducteur


Lorsque le ES70 n'est pas utilisé
Quand vous n’utilisez pas le ES70, éteignez l’écran et l’ordinateur.
Si vous savez que vous n’allez pas utiliser le ES70 durant une longue période de temps, nous vous recommandons également désactiver l’émetteur-récepteur. Etant donné que chaque émetteur-récepteur n’est pas muni d’un interrupteur d’alimentation, vous devrez déconnecter le câble d’alimentation ou désengager le disjoncteur.
Thèmes liés
• Mise hors tension de system ES70


Lors de la mise à sec du navire
Si le transducteur s’active hors de l’eau, il peut être endommagé irrémédiablement. Il est très important que personne n’essaye d’utiliser le système ES70 quand le bateau est en cale sêche.
Pour s’assurer que celà ne puisse arriver, enlever l’alimentation du processeur ou de l’émetteur-récepteur —ou au deux-. On peut aussi enlever les interrupteurs de courant d’alimentation alternative de l’émetteur-récepteur du système ES70. Faites-le avant que le bateau se trouve en cale sèche!


En cas de dommage
Si vous pensez que quelques chose a été endommagé, prenez contact avec votre revendeur le plus proche pour être conseillé.
Sur http://www.simrad.fr vous trouverez une liste de tous nos distributeurs. Si vous ne pouvez pas contacter avec un distributeur, regardez l’information de support de ce chapitre.
Thèmes liés
• Information de support


Quand vous éteignez le système ES70
NE JAMAIS éteindre système ES70 pas le biais l’interrupteur On/Off du processeur.
TOUJOURS sortir du programme du système ES70 en appuyant sur le bouton Sortir de la Barre Titre.
Si vous éteignez le système ES70 au moyen de l’interrupteur du processeur, l’application du programme et les paramètres d’interconnexion avec les dispositifs extérieurs peuvent s’endommager.
Astuce
Observez la procédure!
Thèmes liés
• Mise hors tension de system ES70


Montage du transducteur
Note
Tous les transducteurs doivent être manipulés comme des produits delicats. Toute manipulation illicite peut endommager le transducteur de manière irrémédiabler.
Ne pas activer le transducteur quand il est hors de l’eau.
Ne pas remonter le transducteur avec le câble
Ne pas marcher sur le câble du transducteur
Ne pas manipuler le transducteur brusquement, éviter les chocs.
Ne pas exposer le transducteur a la lumière directe du soleil ou a une excessive chaleur.
Ne pas utiliser de l’eau a haute pression, sablage ou des outils en métal pour nettoyer la superficie du transducteur.
Ne pas utiliser des solvants puissants pour nettoyer la superficie du transducteur.


Description du système
Le Simrad ES70 est un détecteur de poissons polyvalent professionnel de haute performance de faisceau unique et split-beam. Il est conçu pour la communauté de pêche professionnelle. Les toutes dernières innovations de la technologie informatique ont été utilisées pour satisfaire les besoins croissants de nos clients. “Une performance de pointe à toute profondeur et une facilité d’utilisation!”
Le Simrad ES70 est un système modulaire, la configuration de base consiste en un ordinateur, un transcepteur et un transducteur. En utilisant cette configuration de base, vous pouvez commencer avec un système single beam à simple fréquence. Par la suite vous pouvez élargir le système vers une échosonde multi fréquences utilisant des transducteurs simple et/ou split-beam. Vous pouvez choisir parmi une large variété de fonctions de logiciels, transducteurs et transcepteurs.
Différentes fréquences sont utilisées par le Simrad ES70. Différentes fréquences et différents transducteurs sont utilisés pour différents types de pêche. Le maquereau, le thon, l’anchois, et le hareng et autres espèces en banc se mesurent mieux en utilisant un système à haute fréquence, normalement de 120 à 200 kHz, en fonction de la profondeur. La morue, le lieu noir et le lieu jaune et autres espèces de fond se mesurent mieux avec des systèmes de fréquence de 70 ou 38 kHz et une fréquence de 18 kHz est utilisée pour les espèces de grands fonds. Deux des fréquences, quelles qu’elles soient peuvent être associées dans le même réceptacle d’émetteur-récepteur. Chaque fréquence fonctionne séparément comme s’il y avait deux échosondeurs différents ou bien simultanément pour observer la réponse du poisson aux deux fréquences. Vous pouvez ajouter jusqu’à six fréquences en même temps sur l’écran ou bien sur des écrans différents en utilisant le logiciel disponible, la technologie informatique et des écrans d’affichage.
Avec le Simrad ES70, Simrad présente une nouvelle façon d’afficher les informations optionnelles. On les appelle des fenêtre d’information. Par un clic sur l’icône souhaité dans la barre supérieure, l’information que vous souhaitez ajouter à l’échogramme apparaît dans fenêtre dédiée. Vous pouvez placer la fenêtre où vous le souhaitez et lui donner la taille et la forme désirée. Elle peut même être transparente afin que vous ne perdiez aucune information de l’échogramme situé derrière.
La nouvelle fonction zoom du Simrad ES70 est innovante, efficace et très simple à utiliser. Vous pouvez grâce à la souris déterminer une zone de l’échogramme. Les informations contenues dans cette zone sont affichées dans la fenêtre de zoom et la biomasse du poisson est calculée et affichée. La zone agrandie peut être utilisée pour étudier un banc de poissons pélagique ou bien une zone proche du fond.


Schéma simplifié
Deux schémas basiques du système sont fournis. Ni les capacités d’interconnexion ni les câbles d’alimentation sont montrés.
Schéma du système avec un émetteur-récepteur d’usage général
A Unité d’affichage
B Unité de traitement
C Transcepteur d’usage général (GPT)
D Transducteur
Schéma du système avec deux émetteurs-récepteurs d’usage général
A Unité d’affichage
B Unité de traitement
C Transcepteur d’usage général (GPT)
D Transducteur
E Commutateur Ethernet


Sécurité de réseau
Les équipements fabriqués par Kongsberg Maritime sont souvent reliés au réseau local du navire. Connecter n’importe quel ordinateur à un réseau exposera toujours les données de cet ordinateur à tous les autres ordinateurs connectés au réseau. Plusieurs menaces peuvent surgir immédiatement:
• Les ordinateurs à distance peuvent lire les données.
• Les ordinateurs à distance peuvent modifier les données.
• Les ordinateurs à distance peuvent modifier le comportement de l’ordinateur, par exemple, en installant un logiciel indésirable.
Normalement, deux paramètres sont utilisés pour définir le niveau de menace:
• La probabilité qu’une connexion à distance fasse ce qui est décrit ci-dessus.
• Les dommages causés si une connexion á distance réussit á le faire.
Parce que Kongsberg Maritime n’a pas toute l’information concernant l’installation d’un système complet sur chaque navire, nous ne pouvons pas estimer le niveau de menace et les besoins de sécurité du réseau. Pour cette raison, nous ne pouvons pas assumer la responsabilité de la sécurité du réseau. Les systèmes fournis par Kongsberg Maritime sont considérés comme des systèmes autonomes, même s’ils peuvent être connectés à un réseau par des interfaces de capteurs et/ou de distribution de données.
Astuce
Aucune application de sécurité n’est installée sur les ordinateur de Kongsberg Maritime pour protéger ceux-ci contre les virus ou malware ou accès involontaire d’utilisateurs extérieurs.
Sécuriser le ES70 lui-même n’a pas de sens à moins qu’il n’y ait une politique instaurée qui sécurise tous les ordinateurs du réseau, inclusive l’accès physique par des utilisateurs compétents et de confiance. Son implantation doit toujours être une tache incombant au client.


Information de support
Si vous avez besoin de support technique pour votre Simrad ES70 vous devez prendre contact avec votre vendeur local, ou avec un de nos départements techniques. Une liste de n os fournisseurs est fournie sur http://www.simrad.fr.
Norvège (Bureau principal)
• Nom de la Compagnie: Kongsberg Maritime AS / Simrad
• Adresse: Strandpromenaden 50, 3190 Horten, Norvège
• Téléphone: +47 33 03 40 00
• Téléfax: +47 33 04 29 87
• Adresse email: simrad.support@simrad.com
• Page internet: http://www.simrad.no
Espagne
• Nom de la compagnie: Simrad Spain
• Adresse: Poligono Partida Torres 38, 03570 Villajoyosa, Espagne
• Téléphone: +34 966 810 149
• Téléfax: +34 966 852 304
• Adresse email: simrad.spain@simrad.com
• Page internet: http://www.simrad.es
Etats-Unis
• Nom de la compagnie: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Adresse: 19210 33rd Ave W, Lynnwood, WA 98036, Etats-Unis
• Téléphone: +1 425 712 1136
• Téléfax: +1 425 712 1193
• Adresse email: simrad.usa@simrad.com
• Page internet: http://www.simrad.com
Malaysie
• Nom de la Compagnie: Kongsberg Maritime Malaysia Sdn. Bhd
• Adresse: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysie
• Téléphone: +65 6411 7488
• Téléfax: +60 3 2201 3359
• Adresse email: simrad.asia@simrad.com
• Page internet: http://www.simrad.com


Mise en route
Ce chapitre décrit comment commencer avec les opérations de base du ES70.
Il contient un bref aperçu des opérations et procédures de base du système. Si vous n’avez jamais utilisé ce système, vous recommandons que vous lisiez ce chapitre pendant que vous utilisez ES70 pour ainsi vous familiariser avec les menus, boîtes de dialogue, et présentations d’affichage.
Vous allez allumer le Simrad ES70 pour la première fois?
Si vous êtes sur le point d’allumer votre système Simrad ES70 pour la toute première fois, lisez d’abord. Il vous fournit les procédures de hardware et logiciel correspondantes pour un démarrage initial et configurations.
Avez-vous installé au moins un canal de fréquence?
Ce chapitre assume que le Simrad ES70 a au moins un canal de fréquence (transcepteur et transducteur) correctement connecté. Si ce n’est pas le cas, observez la procédure dédiée du chapitre Installation.
Thèmes
• Procédures de démarrage
• Opération de démarrage normale
• Principes de Fonctionnement
• Présentation générale
• Aide contextuelle en ligne

Thèmes liés
• Les procédures opérationnelles


Procédures de démarrage
Ces procédures vous expliquent comment allumer et éteindre le système Simrad ES70.
Note
Avant d’allumer le ES70 pour la toute première fois, consultez les procédures de ce chapitre Installation.
Assurez-vous que vous avez suffisamment d’eau sous la coque avant d’allumer le ES70. Si vous allumez le ES70 avec le transducteur à l’air libre, vous risquez de l’endommager de manière irréparable !
Astuce
Dans ce manuel, le mot “cliquer” signifier que vous devez situer le curseur sur une touche spécifiée, champ ou fonction, et appuyer une fois sur la touche gauche de la souris (ou trackball). Le mot “double-click” signifie que vous devez appuyer deux fois rapidement sur la touche de la souris.
Le mot “appuyez” signifie que vous devez appuyer physiquement sur la touche avec votre doigt, par exemple, une touche de caractère ou la touche Enter du clavier.
Thèmes
• Mise sous tension du ES70
• Mise hors tension de system ES70


Mise sous tension du ES70
Cette procédure vous explique comment démarrer le Simrad ES70.
Thèmes liés
• Réglage du mode de fonctionnement 'Normal' pour commencer le 'pinging'
• Opération de démarrage normale
• Vérifier les réglages du détecteur de fond
• Configurer les transcepteur(s) du ES70 pour la première fois
• Menu Fonctionnement
• Boîte de dialogue de Réglages Utilisateur
• Fonction Impulsion
Procédure
1. Vérifiez que le(s) transcepteur(s) sont branchés.
À moins qu’une solution dédiée ait été prévue durant l’installation pour permettre le on/off de l’alimentation, le(s) transcepteurs (s) sont toujours allumés. Toutefois, si le ES70 n’est pas utilisé sur une longue période, l’alimentation du transcepteur(s) doit être débranchée.
2. Allumez l’écran couleur.
Si besoin, consultez les instructions du fabricant de l’écran.
3. Allumez l’Unité de Processeur (ordinateur).
Attendez que le système d’exploitation démarre.
4. Double-click sur l’icône ES70 du bureau pour démarrer le programme.
5. Attendez pendant que le programme démarre sur l’ordinateur.
6. Choisissez les configurations d'utilisateur.
Pendant que le programme se charge, une boîte de dialogue apparaît pour vous permettre de choisir entre les configurations d’utilisateur disponibles sur le ES70.
La boîte de dialogue est seulement visible pendant quelques secondes. Vous n’avez pas besoin de faire un choix ici. Vous pouvez choisir une configuration d’utilisateur à n’importe quel moment au moyen de la boîte de dialogue Réglages Utilisateur du menu Principal.
7. Observez que la présentation du programme emplit tout l’écran.
Astuce
Quand le programme a démarré, observez que la présentation du programme emplit tout l'écran, l'icône du menu ES70 Fonctionnement clignotera pour vous rappeler que le “pinging” est activé. C’est pour raison de sécurité. Vous devez démarrer manuellement le “pinging” au moyen de la touche Impulsion.
8. Choisissez le mode de fonctionnement.
→ Réglage du mode de fonctionnement 'Normal' pour commencer le 'pinging'
9. Observez que le ES70 démarre.
Le ES70 démarre en utilisant les mêmes paramètres de fonctionnement que ceux utilisés la fois antérieure. Si ces paramètres sont acceptables, continuer le fonctionnement. Si vous souhaitez modifier les paramètres de fonctionnement basique, consultez les procédures dédiées.
Quand le ES70 démarre, il est très important qu’il détecte correctement le fond. Dans la plupart des cas il prendra place automatiquement. Malgré tout, nous avons expérimente que qu’un grand banc de poissons ou des conditions de fond compliquées ont trompé le ES70 et affiché une profondeur erronée. Dans ces cas la sonde peut afficher le fond à 0.0 mètres. Afin d’aider le ES70 à localiser la profondeur correcte, consultez la procédure dédiée.


Mise hors tension de system ES70
Cette procédure vous explique comment démarrer le Simrad ES70.
Note
Vous de devez jamais éteindre le ES70 seulement au moyen de l’interrupteur ES70 on/off de l’ordinateur. Cela peut endommager le logiciel ou les paramètres de l’interface pour les appareils externes. Vous devez TOUJOURS utiliser cette procédure.
Procédure
1. Cliquez la touche Sortir du programme.
Elle est située sur la Barre de Titres dans le coin supérieur droit de la présentation de l’écran.
2. Observez que le programme s’arrête.
3. Si l’ordinateur ne s’arrête pas lui-même automatiquement, utilisez la fonctionnalité prévue par le système d’exploitation pour l'arrêter manuellement.
4. Éteignez l’écran couleur.
Si besoin, consultez les instructions fournies avec le fabricant de l’écran.
5. Éteignez le transcepteur(s).
À moins qu’une solution dédiée ait été prévue durant l’installation pour permettre le on/off de l’alimentation, le(s) transcepteurs (s) sont toujours allumés. Toutefois, si le ES70 n’est pas utilisé sur une longue période, l’alimentation du transcepteur(s) doivent être débranchés.


Opération de démarrage normale
Une fois que tout le système ES70 est allumé tout le système ES70, est prêt pour commencer avec le fonctionnement actuel.
Quant le sytème ES70 démarre les paramêtres de configuration antérieurs s’appliquent automatiquement.
Les procédures assument que le système ES70 ait au moins un canal de fréquence (émetteur-récepteur et transducteur) déjá connectés. Dans le cas contraire, consultez la procédure d’installation adéquate.
→ Installer un canal de fréquence
Ces procédures sont en partie pour vous familiariser avec le fonctionnement de base du système ES70, et en partie pour configurer le système pour un usage normal. Si vous connaissez le système ES70, ou si les paramêtres actuels sont acceptables, vous n’aurez pas besoin de faire ces procédures.
Thèmes
• Réglage du mode de fonctionnement 'Normal' pour commencer le 'pinging'
• Sélection de la langue du menu
• Vérifier les configurations du transcepteur et du transducteur
• Vérifier les réglages du détecteur de fond
• Vérifier les réglages du dégradé de couleurs
• Changer le dégradé de couleurs pour enlever les échos faibles
• Vérifier la configuration de la distribution par taille et position du poisson
• Vérifier les configuration de l’échogramme
• Vérifier les configurations d’échelle
• Sauvegarder les configurations d'utilisateur actuelles


Réglage du mode de fonctionnement 'Normal' pour commencer le 'pinging'
But
Cette procédure explique comment configurer le ES70 pour fonctionnement normal et commencer le ‘pinging’.
Thèmes liés
• Menu Fonctionnement
• Fonction Fonctionnement
• Fonction Impulsion
Procédure
1. Observez le menu Principal. Il est normalement situé sur le côté droit de la présentation du ES70.
2. Cliquez l’icône Fonctionnement.
L’icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Fonctionnement.
3. Cliquez la touche Fonctionnement, et choisir Normal.
4. Sur la touche Impulsion, appuyez sur l’icône du côté droit pour commencer le sondage.


Sélection de la langue du menu
But
Les touches du menu – ainsi que les autres textes – des présentations du ES70 sont disponibles en plusieurs langues. Cette procédure explique comment sélectionner une langue différente
Thèmes liés
• Menu Affichage
• Fonction Langue
Procédure
1. Observez le menu Principal. Il est normalement situé sur le côté droit de la présentation du ES70.
2. Cliquez sur la touche Affichage pour ouvrir le menu.
Cette touche est située sous le menu Principal. Elle est utilisée pour ouvrir le sous-menu Affichage.
3. Cliquez au milieu de la touche Langue pour ouvrir un sous-menu avec les langues disponibles.
Vous pouvez également cliquer sur les caractères [+] et [–] pour faire défiler la liste des langues disponibles.
4. Cliquez une fois sur la langue que vous souhaitez utiliser.
5. Observez que le sous-menu se ferme, et que tous les textes des touches du menu changent dans la langue choisie.
Astuce
Pour assurer que tous les textes sont remplacés par la langue choisie, redémarrez l’application du ES70.
Le fichier d’aide contextuelle en ligne peut être également disponible dans votre langue. Pour changer la langue de l’aide en ligne, vous devez redémarrer le ES70. Si votre langue n’est pas offerte, l’aide en ligne en Anglais apparaîtra.


Vérifier les configurations du transcepteur et du transducteur
But
Cette procédure explique comment vous pouvez vérifier que les configurations du transcepteur et du transducteur sont correctes.
Thèmes liés
• Menu Configurer
• Installer un canal de fréquence
• Boîte de dialogue Fonctionnement Normal
• Boîte de dialogue Installation du Transcepteur
Procédure
1. Observez que le(s) transducteur(s) actuellement connecté(s) sont montrés comme onglets sur la Barre d’État.
Chaque nom de transducteur identifie également la fréquence de fonctionnement.
2. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
3. Cliquez la touche Installation pour ouvrir le menu Installation.
Dans le menu, cliquez Installation du Transcepteur pour ouvrir la boîte de dialogue Installation du Transcepteur.
Le but de la boîte de dialogue Installation du Transcepteur est de configurer les paramètres nécessaires pour connecter l’ordinateur du ES70 au transcepteur (s) et au transducteur (s).
4. Vérifiez que tous les transcepteurs disponibles et transducteurs sont connectés et fonctionnels.
Pour chaque transcepteur, il est indiqué avec une étiquette verte avec le texte “Installé”.
S’il y a un problème, consultez la procédure en question du chapitre Procédures de Fonctionnement.
5. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
6. Cliquez l’icône Fonctionnement.
L’icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Fonctionnement.
7. Cliquez Fonctionnement Normal pour ouvrir la boîte de dialogue Fonctionnement Normal.
Le but de la boîte de dialogue Fonctionnement Normal est de vous offrir un aperçu des paramètres du transcepteur actuel, et de vous permettre de les modifier.
8. Pour chaque canal de fréquence (combinaison transcepteur/transducteur):
a. Réglez le Mode sur Actif.
b. Réglez Longueur Impulsion sur Auto.
Le ES70 choisira automatiquement la meilleure durée d’impulsion pour atteindre la fréquence de fonctionnement, mode et profondeur actuelle. La durée de l’impulsion détermine la définition.
c. Réglez Puissance sur maximum.
d. Vérifiez que la valeur de Profondeur est réglée correctement.
C’est la profondeur de la face du transducteur par rapport à la surface de l’eau. Une valeur positive de par exemple 5 mètres signifie que le transducteur est situé 5 mètres en-dessous de la surface de la mer. Pour des lectures de profondeur plus précises, cette valeur Profondeur doit être réglée correctement.
9. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Vérifier les réglages du détecteur de fond
But
Cette procédure explique comment régler les paramètres du détecteur de fond (profondeur minimum et maximum) en utilisant la boîte de dialogue Détecteur de Fond Utilisez ces paramètres si le ES70 a des problèmes pour détecter le fond.
Thèmes liés
• Menu Actif
• Boîte de dialogue Détecteur de Fond
Procédure
1. Cliquez sur l’icône Actif.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Actif.
2. Dans le menu Actif, cliquez Détecteur de Fond pour ouvrir la boîte de dialogue Détecteur de Fond.
Le but de la boîte de dialogue Détecteur de Fond est de définir les limites supérieure et inférieure de la profondeur plus susceptibles d’être utilisées pendant le fonctionnement du ES70. Dans cette boîte de dialogue, vous pouvez également modifier le réglage pour Niveau Écho de Fond permettra de modifier où se détectera la profondeur dans l’écho du fond.
3. Réglez Profondeur Minimum et Profondeur Maximum pour la valeurs propres de la profondeur de votre actuelle situation.
Note
Si vous définissez la profondeur maximale sur une valeur identique ou plus petite que la valeur minimum, l’algorithme de détection du fond sera désactivé. Le ES70 ne sera donc pas du tout en mesure de détecter le fond , et la profondeur sera 0.00 m.
4. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Vérifier les réglages du dégradé de couleurs
But
Cette procédure explique comment vous pouvez changer l’échelle de couleurs actuellement utilisée pour la présentation du ES70.
Description
Quelle couleur utiliser est principalement un choix personnel fondé sur les conditions de luminosité ambiante, la nature des échos et votre propre expérience.
Gardez à l’esprit que, dans chaque échelle de base avec 12 couleurs, chaque couleur représente séparément 3 dB de la gamme de la puissance de l’écho. Cela implique que la couleur suivante est sélectionnée chaque fois que la force d’écho est doublée.
Si vous choisissez d’utiliser un grand nombre de couleurs, la définition de la présentation du ES70 sera grandement améliorée. Il est alors plus facile de différencier entre plusieurs échos de diverses tailles et/ou la force de la cible.
Thèmes liés
• Changer le dégradé de couleurs pour enlever les échos faibles
• Panneau d’information Dégradé couleurs
• Menu Affichage
• Boîte de dialogue Réglage Couleur
Procédure
1. Cliquez l’icône Dégradé Couleurs.
Cet icône est situé sur la Barre de Titres. Il est utilisé pour ouvrir le panneau d’information.
2. Observez que l’échelle de couleur est montrée.
Pour changer le nombre de couleur dans l’échelle de couleur, consulté la procédure dédiée.
3. Cliquez sur la touche Affichage pour ouvrir le menu.
Cette touche est située sous le menu Principal. Elle est utilisée pour ouvrir le sous-menu Affichage.
4. Sur le menu Affichage, cliquez Réglage Couleur pour ouvrir la boîte de dialogue Réglage Couleur.
Le but de la boîte de dialogue Réglage Couleur est de contrôler les couleurs utilisées pour les présentations du ES70.
5. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Changer le dégradé de couleurs pour enlever les échos faibles
But
Vous pouvez filtrer les échos faibles en modifiant le seuil de couleur.
Description
Par défaut, vous avez 64 ou 12 couleurs disponibles pour présenter les échogrammes, et une sélection de palettes. Le dégradé de couleurs peut être récupéré à tout moment en cliquant sur l’icône Dégradé Couleurs de la Barre de titres.
Le dégradé de couleurs actuellement sélectionné est également montré sur la Barre d’État.
Quel dégradé de couleurs utiliser est défini dans la boîte de dialogue Réglage couleur du menu Affichage.
Thèmes liés
• Panneau d’information Dégradé couleurs
• Boîte de dialogue Réglage Couleur
Procédure
1. Cliquez l’icône Dégradé Couleurs.
Cet icône est situé sur la Barre de Titres. Il est utilisé pour ouvrir le panneau d’information.
2. Déplacez le curseur sur le côté gauche de l’échelle de couleurs.
Observez que le curseur change de flèche à une ligue courbée.
3. Cliquez sur le bord gauche de l’échelle de couleur, maintenez la touche de la souris enfoncée et faites glisser le bord vers la droite.
4. Observez que les couleurs faibles sont enlevées de l’échelle de couleurs, et ainsi de même les échos faibles de la présentation de l’échogramme.
5. Relâchez la touche de la souris.
6. Afin de restaurer les couleurs faibles, cliquez sur le côté droit de l’actuelle échelle de couleur et faites-le glisser vers la gauche.


Vérifier la configuration de la distribution par taille et position du poisson
But
Cette procédure explique comment vérifier les paramètres actuels pour la répartition par taille et la position du poisson.
Astuce
Le panneau d’information Répartition par taille est seulement disponible si votre ES70 est équipé avec un ou plusieurs transcepteurs multi-faisceaux.
Thèmes liés
• Panneau d’information Position du poisson
• Panneau d’information Position Écho
• Boîte de dialogue Répartition par Taille
Procédure
1. Cliquez sur l'icône Répartition par Taille. .
L’icône est situé sur la Barre de Titres. Il est utilisé pour ouvrir le panneau d’information Répartition par Taille.
2. Dans le panneau d’information Répartition par Taille, cliquez le panneau d’information, cliquez l’icône Configurer dans le coin droit supérieur pour ouvrir la boîte de dialogue Répartition par Taille.
La boîte de dialogue Répartition par taille vous permet de façonner l’histogramme du panneau d’information Répartition par taille selon vos propres nécessités. Vous pouvez configurer le mode, les limites supérieure et inférieure, la précision et la résolution verticale.
3. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
4. Cliquez sur l’icône Position du Poisson.
L’icône est situé sur la Barre de Titres. Il est utilisé pour ouvrir le panneau d’information Position du Poisson.
Le panneau d’information Position du Poisson montre la position à l’intérieur du faisceau des échos simples de l’impulsion actuelle (cercles larges) et les trois impulsions précédentes (petits cercles). La vue est “depuis le haut”. La couleur indique la force de l’écho.
5. Cliquez l’icône Position Écho.
L’icône est situé sur la Barre de Titres. Il est utilisé pour ouvrir le panneau d’information Positon Écho.
Le panneau Position Écho montre la position à l’intérieur du faisceau de l’écho simple détecté pour l’impulsion actuelle (larges cercles) et les trois impulsions précédentes (petit cercles). Les couleurs indiquent la force de l’écho. C’est simplement la même vue que la Position du Poisson, de plus les échos sont vus depuis le côté et non depuis le haut.


Vérifier les configuration de l’échogramme
But
Cette procédure explique comment vous pouvez contrôler les vues d’échogramme, sélectionner un échogramme pour le rendre “actif”, et vérifier - si nécessaire - changer les configurations des paramètres pour l’échogramme.
Thèmes liés
• Organisation de l’affichage
• Barre d’État
• Boîte de dialogue Options d’Affichage
• Boîte de dialogue Échogramme
Procédure
1. Observez l’échogramme du ES70.
Si vous avez deux canaux ou plus(transducteurs/fréquences), observez les onglets sur la Barre d’État.
2. Cliquez un des onglets des transducteurs. Observez que seulement l’échogramme du canal sélectionné est montré.
Par défaut, deux échogrammes sont montrés par chaque canal de fréquence. L'échogramme du haut est lié à la surface, pendant que l’échogramme du bas est lié au fond. Plusieurs types d’échogrammes sont fournis.
a Surface
L’échogramme est relatif á la surface de la mer. La profondeur de départ (limite supérieure de l’échogramme) et l’échelle verticale (sur tout l’échogramme) sont sélectionnées manuellement par les touches Profondeur du départ et Échelle du menu Principal.
La biomasse est calculée automatiquement selon les choix que vous avez fait dans la boîte de dialogue Calcul de l’intervalle; avec un cadre de temps donné, un nombre défini d’impulsions, ou une partie de la vue de l’échogramme. Les données sont prises depuis une zone d'écho en commençant immédiatement après de la transmission de l’impulsion, et en terminant juste au-dessus de la profondeur détectée.
Si vous avez limité votre échelle verticale (en utilisant les réglages Échelle et Échelle du départ), la zone résultante sera utilisée pour le calcul de la biomasse. Si le fond est clairement défini avec une unique détection du fond, l’écho du fond ne sera pas inclus dans les calculs. Par conséquent, si vous éteignez la touche de détection de fond, l’écho du fond sera inclus dans le calcul.
→ Panneau d'information Biomasse
→ Fonction Échelle du Départ
→ Fonction Echelle
b Fond
L’échogramme est relatif à la détection du fond. La profondeur de fin (limite inférieure de l’échogramme) et l’échelle verticale sont sélectionnées manuellement par les touches Profondeur du départ et Échelle du menu Principal. L’échogramme est seulement dessiné par les impulsions ayant une détection de fond fructueuse.
Le calcul de la biomasse est réalisé de la même manière que les échogrammes Surface.
c Pélagique
Cet échogramme est presque identique à l’échogramme de Surface. Cependant, la biomasse est calculée de manière différente.
Les calculs de la biomasse ne sont pas limités par la détection du fond. Cela signifie que l’écho du fond sera inclus dans les calculs si il apparaît dans l’échelle choisie.
Exemple 1 Calcul de la Biomasse
Si vous enquêtez sur un grand banc de poissons pélagique, réglez l’Échelle du départ et Échelle pour cerner le banc de poissons. Si le banc de poissons est suffisamment grand, l’échogramme de Surface peut le confondre avec le fond, et les lectures de biomasse seront fausses. L’échogramme Pélagique toutefois ne prendra pas compte la détection du fond, et donnera une estimation correcte de la biomasse.
d Chalut
Cet échogramme couvre l’ouverture verticale du chalut.
L’échogramme n’est dessiné que lorsque l’information de la position du chalut est disponible.
Le calcul de la biomasse est réalisé de la même manière que les échogrammes Surface.
3. Bougez le curseur sur l’échogramme.
Observez qu’une “bulle d’information” rectangulaire est montrée. Elle fournit l’information relative aux échos sur la position présente du curseur. Quelle information inclure dans l’étiquette est définie dans la boîte de dialogue Options Affichage.
4. Cliquez sur l’onglet Horizontal. Observez que les canaux d’échogrammes sont montrés horizontalement.
5. Cliquez l’onglet Vertical. Observez que les canaux d’échogramme sont montrés verticalement.
6. Cliquez sur l’un des échogrammes.
Observez que l’échogramme apparaît avec un bord épais. L’échogramme que vous avez sélectionné est maintenant l’échogramme “actif”. Tous changements faits dans la boîte de dialogue Échogramme apparaîtront par défaut seulement appliqués sur cet échogramme.
7. Sur le menu Actif, cliquez Échogramme.
Observez que la boîte de dialogue Échogramme s’ouvre.
La boîte de dialogue Échogramme vous permet de configurer les paramètres de contrôle de la présentation de l’échogramme. Les trois onglets contrôlent les lignes horizontales, le type d’échogramme avec application TVG, et à quelle vitesse se déplace l’échogramme à travers l’écran.
8. Dans la boîte de dialogue Échogramme, vérifiez que l’onglet Lignes est montré.
L’onglet Lignes de la boîte de dialogue Échogramme vous permet de contrôler les lignes horizontales et verticales utilisées pour améliorer la présentation de l’échogramme. Il vous permet de changer l’apparence de la ligne de fond. Vous pouvez ajouter une ligne supplémentaire de fond, et en plus de cela vous pouvez activer soit une ligne blanche soit une ligne indicatrice de la dureté du fond. L’onglet offre également plusieurs lignes horizontales d’information, et vous pouvez choisir l’échelle verticale de l’échogramme. Finalement, l’onglet Lignes montre des coches de temps ou distance, et vous pouvez habiliter des commentaires.
9. Cliquez Ligne de Fond et Ligne Blanche pour activer ceux-ci. Observez les changements sur l’échogramme.
10. Cliquez l’onglet Échogramme.
L’onglet Échogramme de la boîte de dialogue Échogramme vous permet de sélectionner quelle courbe TVG utiliser pour l’échogramme. Vous pouvez choisir entre plusieurs courbes standards, ou faire votre propre courbe. L’onglet vous permet également choisir quel type d’échogramme vous souhaitez afficher.
11. Changez Type Échogramme pour voir les changements.
12. Cliquez l’onglet Axe Horizontal.
L’onglet Axe Horizontal de la boîte de dialogue Échogramme vous permet de choisir l’échelle horizontale de l’échogramme. Il contrôle à quelle “vitesse” l’échogramme défile de gauche à droite à travers l’écran.
13. Essayez les diverses options pour voir les variations sur l’échogramme.
14. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Vérifier les configurations d’échelle
But
Cette procédure décrit comment vérifier et ajuster les configurations de l’échelle verticale.
Thèmes liés
• Fonction Echelle
• Fonction Échelle du Départ
Procédure
1. Observez l’échelle verticale des échogrammes.
Notez que l’échelle verticale est configurée différemment selon le type d’échogramme.
2. Cliquez sur un échogramme relatif á la surface pour le rendre “actif”.
3. Observez la touche Échelle du menu Principal.
La fonction Echelle vous permet de spécifier l’étendue verticale de la colonne d’eau couverte par l’écho gramme. L’étendue est définie á partir d’une portée initiale sélectionnée, et descendue jusqu’à une valeur inférieure á la profondeur actuelle du fond. La valeur indiquée et sélectionnée par défaut est appliquée seulement a l’écho gramme actuellement sélectionné.
4. Observez la touche Échelle du départ du menu Principal.
La fonction Échelle du départ vous permet de spécifier la profondeur de départ de l’écho gramme, c’est depuis cette profondeur que la présentation de la colonne d’eau doit commencer. La valeur indiquée et sélectionnée est appliquée au type d’écho gramme actuellement sélectionné.
Dans un écho gramme de surface semblable, vous pouvez cliquer sur Profondeur Initiale Automatique pour permettre au ES70 de sélectionner automatiquement la distance initiale.
Exemple 2 Portée initiale d’un échogramme de surface
Dans un échogramme de surface, réglez la valeur de Échelle du départe sur 0 mètres. Cela fera démarrer l’écho gramme depuis la surface de la mer (á condition que la compensation du transducteur ait été définie). Définissez Échelle á profondeur actuelle plus 20 mètres. L’écho gramme montrera alors la zone comprise entre la superficie de la mer et 20 mètres “en dessous” au fond. Les contours du fond sont facilement détectés lors des changements de profondeur.
Exemple 3 Échelle du départ d’un échogramme de surface
Pour un échogramme de surface, définir la valeur Échelle du départ á 10 mètres. Cela fera que l’écho gramme commencera 10 mètres au-dessous de la surface de la mer (á condition que le décalage du transducteur ait été défini). Réglez Échelle pour la profondeur actuelle plus 20 mètres. L’écho gramme va maintenant montrer la zone depuis 10 mètres sous la superficie de la mer, jusqu’à 10 mètres “en-dessous” du fond. Le profil du fond est facilement détecté quand change la profondeur.
5. Réglez Échelle sur Auto.
Réglez Échelle du départ sur 0.
Observez les changements réalisés sur l’échogramme relatif à la surface.
6. Cliquez sur un échogramme relatif au fond pour le rendre “actif”.
7. Observez les touches de l’Échelle et l’Échelle du Départ du menu Principal.
Exemple 4 Échelle du départ et Echelle de profondeur de l’échogramme
Pour un écho gramme de fond, réglez la valeur de Échelle du départ sur –5 mètres. Cela fera commencer l’écho gramme depuis 5 mètres au-dessus du fond. Réglez Échelle sur 5 mètres plus 10 = 15 mètres. L’écho gramme montrera maintenant la zone entre 5 mètres au-dessus de la profondeur jusqu’à 10 mètres “en-dessous” du fond. Le contour du fond apparaîtra comme une ligne plate.
8. Réglez Échelle sur 15.
Réglez Échelle du départ sur 5.
Observez les changement réalisés sur l’échogramme relatif à la profondeur.


Sauvegarder les configurations d'utilisateur actuelles
But
Cette procédure explique comment sauvegarder la configuration actuelle et les réglages actuels.
Si vous avez plusieurs utilisateurs avec des configurations favorites, si vous travaillez avec différents appareillages, ou avec différentes configurations de hardware, conditions de profondeur ou fond, nous recommandons que vous sauvegardiez les paramètres de fonctionnement du ES70 pour une utilisation postérieure.
Thèmes liés
• Boîte de dialogue de Réglages Utilisateur
Procédure
1. Observez le menu Principal. Il est normalement situé sur le côté droit de la présentation du ES70.
2. Sur le menu Principal, cliquez Réglages Utilisateur pour ouvrir la boîte de dialogue Réglages Utilisateur .
La boîte de dialogue de la Réglages Utilisateur vous permet de sauvegarder la configuration de l’actuel utilisateur (sélections de paramètres), et de récupérer les configurations de fabrique ou d’utilisateurs préalablement sauvegardées.
3. Dans la boîte de dialogue Réglages Utilisateur, cliquez sur la touche Sauvegarde Configuration Actuelle.
4. Dans la boîte de dialogue Configurer, cliquez OK pour accepter le nom suggéré.
5. Vous pouvez également choisir un nom différent.
Si vous avez un clavier connecté à l’ordinateur du ES70, vous pouvez cliquer dans le champ du texte, enlever la suggestion, et écrivez le nom désiré.
Astuce
Si vous n’avez pas un clavier d’ordinateur connecté á votre système ES70, cliquez sur la touche Clavier pour ouvrir un clavier sur l’écran.
Cliquez OK pour sauvegarder les configurations avec le nom choisi.
6. Observez que le nom que vous avez choisi apparaît dans la liste des Configurations sauvegardées .
7. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Principes de Fonctionnement
Comme la plupart des applications informatiques, le ES70 fonctionne en utilisant une souris (ou trackball) et un clavier en option.
Astuce
Dans ce manuel, le mot “cliquer” signifier que vous devez situer le curseur sur une touche spécifiée, champ ou fonction, et appuyer une fois sur la touche gauche de la souris (ou trackball). Le mot “double-click” signifie que vous devez appuyer deux fois rapidement sur la touche de la souris.
Le mot “appuyez” signifie que vous devez appuyer physiquement sur la touche avec votre doigt, par exemple, une touche de caractère ou la touche Enter du clavier.
Thèmes
• Curseur
• Souris
• Trackball


Curseur
La souris (ou trackball) contrôle le mouvement du curseur sur la présentation du ES70. En déplaçant le curseur sur les différentes informations fournies sur l’écran, et en cliquant sur la touche gauche de la souris, vous êtes en mesure de contrôler toutes les opérations.
Astuce
Si vous êtes gaucher, le système opérationnel Windows vous permet de redéfinir les touches de la souris. Vous pouvez alors choisir de cliquer avec la touche droite.
La forme et la fonction du curseur change dépendant de son emplacement.
• Déplacez le curseur sur la Barre de Titres en haut de la présentation et la Barre d’État en bas, et cliquez gauche sur icônes touches pour accéder à la fonctionnalité fournie.
• Déplacez le curseur sur l’échogramme et observez la bulle d’information qui fournit une information détaillée en relation avec l’information de l’écho à la profondeur indiquée par la position du curseur.
• Déplacez le curseur sur le menu et les touches de menu, et cliquez pour modifier les paramètres de fonctionnement et ouvrir les boîtes de dialogue. Observez que la flèche du curseur change au-dessus des touches du menu pour indiquer quels choix vous avez pour contrôler ces paramètres.


Souris
La souris de l’ordinateur peut être utilisée pour contrôler les fonctionnalités fournies par le ES70. La souris contrôle les mouvements du curseur, et les touches sont utilisées pour cliquer sur les touches et sélectionner les paramètres.


Trackball
Toutes les fonctions du ES70 peuvent être contrôlées avec le trackball. La boule contrôle les mouvements du curseur, et les touches sont utilisées pour cliquer sur les touches et sélectionner les paramètres. Les trackballs viennent en plusieurs formes et tailles. Une version générique est montrée seulement comme exemple.
A Molette de Contrôle (non utilisée).
B Trackball, utilisez celui-ci pour contrôler l’emplacement du curseur sur l’écran.
C Touche droite de la souris (non utilisée).
D Touche gauche de la souris.


Présentation générale
La présentation à l'écran qu'offre le système Simrad ES70 montre un certain nombre d'échogrammes. Nous y trouvons également une Barre de Titres, une Barre d'État et un système de menus qui facilitent les opérations en utilisant une souris ou un trackball.
Thèmes
• Présentation d’Échosonde
• Barre de Titres
• Barre d’État
• Le Système de menus
• Les Touches de Menu


Présentation d’Échosonde
Un affichage typique du ES70 est montré.
A Barre de Titres
La Barre de Titres identifie à Simrad comme fabricant, et le nom du produit (ES70). Elle fournit également plusieurs champs d’information et touches. Ceux-ci sont utilisés pour masquer ou récupérer le système de menus et les panneaux d’information, fournir des informations de navigation et d’accéder aux fonctions basiques de système.
B Échogramme(s)
L’Échogramme(s) occupe la plus grande partie de la présentation d’affichage du ES70.
Par défaut, vous aurez deux échogrammes pour chaque canal de fréquence (combinaison transcepteur/transducteur), surface et fond relatifs. Si vous avez plus d’un canal de fréquence, les échogrammes de chaque fréquence seront présentés horizontalement l’un sur l’autre, ou l’un à coté de l’autre. Ceci se contrôle à l’aide des onglets sur la Barre d’État (D).
Si vous cliquez sur un échogramme, l’échogramme sélectionné sera “actif”. L’échogramme “actif” s’identifie avec une bordure épaisse. Si vous changez les paramètres relatifs aux échogrammes, ces changements ne seront appliqués par défaut qu'à l’échogramme “actif".
Astuce
Vous pouvez modifier la taille des échogrammes en d´éplaçant les lignes de démarcation entre les échogrammes. Cliquez sur une ligne de démarcation, maintenez le bouton appuyé, et déplacez la ligne horizontalement ou verticalement.
C Système de Menus
Le système de menus est par défaut situé sur le côté droit de la présentation. Pour ouvrir un des sous-menus, cliquez sur les touches sous le menu Principal. Pour masquer ou récupérer complètement le système de menus, cliquez la touche Menu de la Barre de Titres.
D Barre d’État
La Barre d’État est située en bas de la présentation du ES70.
E Barre Relecture
Pendant la relecture une Barre de Relecture dédiée est située sous la Barre de Titres. La Barre de Relecture vous permet de récupérer des fichiers sauvegardés, et de contrôler la relecture.
F Sous-menus
Les sous-menus sont ouverts et fermés en cliquant les touches en bas du menu Principal.
G Panneaux d’ Information
Vous pouvez choisir plusieurs Panneaux d’Information pour vous fournir des données supplémentaires. Ces panneaux sont sélectionnés depuis les touches de la Barre de Titres. Les panneaux peuvent être déplacés autour de la présentation de l’échogramme, et vous pouvez changer leurs tailles. Les panneaux sont transparents, ainsi l’information de l’échogramme affichée derrière eux n’est pas perdue.


Barre de Titres
La Barre de Titres du ES70 est située au sommet des présentations d’affichage et est étirée de l’extrême gauche à l’extrême droite.
Le but de la Barre de Titres est de vous donner un accès rapide aux fonctionnalités clefs et à l’information de navigation.
Elle fournit les touches pour masquer ou montrer le menu, pour faire une capture d’écran, pour ouvrir la boîte de dialogue Messages, et pour ouvrir l’aide contextuelle en ligne. Elle fournit également plusieurs touches relatives à l’exploitation des fonctionnalités du système. Et plus important, la Barre de Titres fournit des touches dédiées pour ouvrir les divers panneaux d’information.
A Logo et nom du produit.
Cet élément identifie Simrad comme fabricant du ES70, et le nom du produit.
B Menu
Cliquez cette touche pour masquer ou récupérer le système de menus.
C Capture d’Écran, Enregistrer et Événement.
Ces touches sont fournies pour un accès facile à des fonctions enregistrées et fonctions d’annotations.
D Panneaux d’Information
Cliquez n’importe quelle de ces touches pour ouvrir et fermer un panneau d’information.
E Champ Navigation
Ce ne sont pas des touches, mais des champs d’information fournissant des données relatives aux mouvements du navire.
F Alarmes de Profondeur
Ce champ vous montre les alarmes de profondeur sélectionnées.
Lorsque l’alarme est déclenchée, le champ Alarmes de Profondeur, change à la couleur rouge. L’avertissement est également fourni comme message dans le système de messagerie du système et -s’il est activé- comme signal audio.
Pour admettre l’alarme, cliquez le champ Alarmes de Profondeur pour ouvrir la boîte de dialogue. Le son de l'alarme est alors automatiquement désactivé. Pour “redémarrer” l’alarme, cochez Utiliser Sonnerie d’Alarme pour l’activer.
G Touches Fonction
Ces touches sont utilisées pour contrôler les fonctions basiques du système.
• Alarme: Cliquez cette touche pour ouvrir la boîte de dialogue Messages. Cette touche clignotera pour indiquer qu’un message est envoyé.
• Aide: Cliquez cette touche pour ouvrir l’aide contextuelle en ligne.
• Minimiser et Normaliser: Cliquez ces touches pour ajuster la taille de la présentation du ES70.
• Sortir: Cliquez cette touche pour éteindre l’application du ES70.
Thèmes liés
• Mise sous tension du ES70
• Mise hors tension de system ES70
• Boîte de dialogue Messages
• Logo et nom du produit
• Touche menu
• Touche Capture d’Écran
• Touche Enregistrer
• Icônes panneaux d’information
• Champ Navigation
• Touches Fonction
• Boîte de dialogue Alarmes de Profondeur


Barre d’État
La Barre d’État est située en bas de la présentation du ES70.
Le but de la Barre d’État est de vous donner un accès rapide aux fonctions clefs, ainsi qu’à l’information de date et heure.
A Format de Présentation
• Verticale: Cet onglet place vos échogrammes actuels l’un à côté de l’autre en présentation verticale.
• Horizontale: Cet onglet place vos échogrammes actuels l’un sur l’autre en présentation horizontale.
• Carré: Cet onglet place vos échogrammes actuels en présentation rectangulaire.
Si seulement un seul canal de fréquence est en usage, vous n’aurez qu’un ´échogramme. Ces onglets ne sont alors pas montrés.
B Sélection Transducteur
Ces onglets sur la Barre d’État reflètent les transducteurs actuels utilisés par le ES70. Les deux transducteurs montrés ici sont seulement un exemple. Si seulement un transducteur est en usage, vous n’aurez qu’un échogramme. Ces onglets ne seront alors pas montrés.
• ES38: Cet onglet attribue la présentation du ES70 pour montrer seulement l’échogramme de ce transducteur.
• ES120: Cet onglet attribue la présentation du ES70 pour montrer seulement l’échogramme de ce transducteur.
C Capture d’Écran
Cet onglet de la Barre d’État masque les échogrammes actuel “en direct” de la vue, et vous permet de voir les images de l’échogramme que vous préalablement sauvegardée en utilisant la touche Capture d’Écran de la Barre de Titres. .
Les échogrammes sont présentés dans un navigateur graphique. Vous pouvez ouvrir n’importe quelle image pour une étude plus minutieuse , ou vous pouvez accéder directement aux fichier en cliquant sur la touche Ouvrir Dossier Image.
D Dégradé Couleurs
Cette barre de couleurs sur la Barre d’État présente l’échelle de couleurs actuellement sélectionnée.
Quelle couleur utiliser est principalement un choix personnel fondé sur les conditions de luminosité ambiante, la nature des échos et votre propre expérience.
Gardez à l’esprit que, dans chaque échelle de base avec 12 couleurs, chaque couleur représente séparément 3 dB de la gamme de la puissance de l’écho. Cela implique que la couleur suivante est sélectionnée chaque fois que la force d’écho est doublée.
Si vous choisissez d’utiliser un grand nombre de couleurs, la définition de la présentation du ES70 sera grandement améliorée. Il est alors plus facile de différencier entre plusieurs échos de diverses tailles et/ou la force de la cible.
Pour changer le dégradé de couleurs, utilisez la boîte de dialogue Configurer Couleurs du menu Affichage. Vous pouvez également accéder au dégradé de couleurs en utilisant le panneau d’information
E Date
Ce champ de la Barre d’État présente la date actuelle.
Notez que pendant la relecture, la date de relecture est installée, la date de l’enregistrement du fichier est montrée.
Un “R” est affiché devant la date pour l’identifier..
F Heure
Ce champ de la Barre d’État présente l’heure actuelle.
Notez que pendant la relecture, l’heure dans le fichier de relecture est montré.
Thèmes liés
• Barre de Titres
• Capture d’Écran
• Panneau d’information Dégradé couleurs
• Boîte de dialogue Réglage Couleur


Le Système de menus

Le système de menus du ES70 est par défaut situé sur le côté droit de la présentation d’affichage. Vous pouvez toutefois déplacer facilement le menu sur le côté gauche en utilisant la boîte de dialogue Options d’Affichage, ou le masque de la vue avec la touche Menu de la Barre de Titre.
Le menu principal est court. et les sous-menus sont ouverts en cliquant les icônes sous le menu Principal.
La sélection des paramètres de fonctionnement du ES70 est faite en utilisant une structure arborescente avec un menu principal, un ensemble de sous-menus, et plusieurs touches de menu. Certaines touches de menu ouvrent des boîtes de dialogue ou des sous-menus pour fournir des informations supplémentaires.
Le menu Principal fournit les paramètres utilisés le plus fréquemment pendant le fonctionnement normal.
Sous le menu principal, des touches dédiées sont utilisées pour ouvrir les sous-menus. Ce sont (depuis la gauche):
A Le menu Fonctionnement contrôle les paramètres principaux de fonctionnement.
B Le menu Affichage contrôle les aspects visuels du système, comme les paramètres relatifs à la présentation de l’affichage.
C Le menu Configurer vous permet de contrôler la configuration du traitement du signal, de même que l’installation du système et de son entretien, et les interfaces aux dispositifs périphériques.
D Le menu Actif a son contenu lié à la vue active actuelle. Utilisez-le pour accéder à des caractéristiques spéciales disponibles pour la vue sélectionnée.


Les Touches de Menu
Chaque menu contient plusieurs touches de menu. Chaque touche montre la fonction de la touche, certaines d'elles affichent également les réglages actuels des paramètres. La majorité des touches dans chaque menu fournissent une ou plusieurs de ces fonctions.
a Vous pouvez augmenter ou diminuer les valeurs de paramètres en cliquant les champs [+] et [–] sur la touche.
b Vous pouvez changer les valeurs de paramètre en cliquant sur la touche, maintenant la sous appuyées, et puis en déplaçant le curseur latéralement.
c Vous pouvez changer les valeurs de paramètre au moyen de la molette de la souris ou trackball.
d Vous pouvez entrer des valeurs de paramètre depuis le clavier (si vous en avez un).
e Vous pouvez sélectionner la valeur de paramètre depuis la touche de sous-menu.
f Vous pouvez ouvrir une boîte de dialogue dédiée.
Comment sélectionner un paramètre numérique en utilisant les touches +/-
1. Déplacez le curseur de chaque côté de la touche, et observez que la couleur du fond change.
a. Cliquez sur le côté gauche de la touche pour diminuer la valeur numérique.
b. Cliquez sur le côté droit de la touche pour augmenter la valeur numérique.
Comment sélectionner un paramètre numérique en déplaçant le curseur horizontalement
1. Placez le curseur au milieu de la touche.
2. Cliquez et maintenez la touche gauche de la souris appuyé.
3. Déplacez le curseur horizontalement á gauche pour diminuer la valeur, ou à droite pour l’augmenter.
4. Relachez la touche de la souris quand la valeur désirée est montrée.
Comment sélectionner un paramètre numérique au moyen de la molette
1. Placez le curseur au milieu de la touche.
2. Roulez la molette dans chaque direction pour augmenter ou diminuer la valeur.
3. Relâchez la molette quand la valeur désirée est montrée.
Comment sélectionner un paramètre en utilisant un sous-menu
1. Cliquez la section du milieu de la touche pour ouvrir un sous-menu, puis cliquez sur la commande nécessaire, option ou touche.
La valeur choisie est appliquée, et le sous-menu est automatiquement fermé.
2. Quand applicable, vous pouvez également accéder au sous-menu en cliquant le côté gauche et droit de la touche. Cette méthode ne vous montrera pas les choix du sous-menu.
a. Cliquez le côté gauche de la touche pour sélectionner un sous-menu inférieur.
b. Cliquez le côté droit de la touche pour sélectionner un sous-menu supérieur.
Comment sélectionner les paramètres en utilisant une boîte de dialogue
1. Cliquez n'importe où sur la touche pour ouvrir une boîte de dialogue séparée.


Aide contextuelle en ligne
Le ES70 est pourvu d’un large système d’aide contextuelle en ligne. Toute l’information du Manuel de Référence du ES70 est également fournie par l’aide en ligne. L’aide en ligne est située dans un seul fichier de Microsoft CHM. Ce fichier CHM fonctionnera également sur n’importe quel ordinateur pourvu du système d’exploitation Microsoft.
Pour ouvrir le système d’aide, cliquez sur la touche Aide de n’importe quelle boîte de dialogue. Vous obtiendrez ainsi instantanément l’information relative à la boîte de dialogue en question avec les liens correspondant aux procédures et autres sujets
La navigation dans le fichier d’aide en ligne est faite au moyen du système de menu sur le coté gauche, ainsi que les liens interactifs du document.


Les procédures opérationnelles
Ce chapitre contient plusieurs procédure de fonctionnement expliquant comment vous pouvez mettre votre ES70 en fonctionnement.
La navigation de menu utilisée par le Simrad ES70 est similaire aux autres applications de Simrad qui suivent les interfaces d’utilisateur standards développées par Simrad. Le menu principal est normalement situé sur le côté droit de l’écran, et au moyen d’icônes dédiés en bas du menu principal, vous pouvez ouvrir les sous-menus pertinents ou boîtes de dialogue. Les choix de menu montrés en couleur sombre ne sont pas disponibles pour l’opération en cours ou mode de fonctionnement.
Y-a-t-il une procédure oubliée? Réalisez-vous une opération que nous n’avons pas expliqué? Écrivez un courriel à simrad.support@simrad.com et faîtes-le nous savoir. Nous pourrons inclure la procédure dans la prochaine version de ce manuel.
Thèmes
• Procédures de démarrage
• Procédures de Réglages d’utilisateur
• Préférences d’utilisateur
• Sauvegarder et récupérer les échogrammes
• Procédures de vues
• Procédure d’Échogramme
• Procédure d’Échelle
• Procédures de détection du Fond
• Procédures de Répartition par taille, biomasse, et densité du poisson
• Procédures de Gain
• Procédures de puissance de transmission et durée de l’impulsion
• Configurer le Système et procédures d’installation du logiciel
• Procédures d’interfaces externes
• Procédures de test et d’entretien
Thèmes liés
• Opération de démarrage normale


Procédures de démarrage
Ces procédures vous expliquent comment allumer et éteindre le système Simrad ES70.
Note
Avant d’allumer le ES70 pour la toute première fois, consultez les procédures de ce chapitre Installation.
Assurez-vous que vous avez suffisamment d’eau sous la coque avant d’allumer le ES70. Si vous allumez le ES70 avec le transducteur à l’air libre, vous risquez de l’endommager de manière irréparable !
Thèmes
• Mise sous tension du ES70
• Mise hors tension de system ES70


Procédures de Réglages d’utilisateur
Le ES70 vous permet de sauvegarder les réglages d’utilisateur. Vous pouvez sauvegarder autant de réglages que vous désirez, la quantité est seulement limitée par la taille de votre disque dur.
Tous les paramètres que vous avez choisi pour configurer le ES70 en fonction de vos préférences sont sauvegardés. Vous pouvez utilisez n’importe quel nom —inclus le votre pour identifier les réglages sauvegardés. Si besoin, vous pouvez récupérer une configuration sauvegardée et continuer votre travail.
Pour réinitialiser complètement le ES70, vous pouvez également récupérer les réglages par défaut de fabrique.
Thèmes
• Comment sauvegarder les réglages d’utilisateur actuels
• Comment utiliser la configuration sauvegardée antérieurement
• Comment choisir les réglages par défaut de fabrique ES70
Thèmes liés
• Boîte de dialogue de Réglages Utilisateur


Comment sauvegarder les réglages d’utilisateur actuels
But
Cette procédure explique comment sauvegarder la configuration actuelle et les réglages actuels.
Si vous avez plusieurs utilisateurs avec des configurations favorites, si vous travaillez avec différents appareillages, ou avec différentes configurations de hardware, conditions de profondeur ou fond, nous recommandons que vous sauvegardiez les paramètres de fonctionnement du ES70 pour une utilisation postérieure.
Thèmes liés
• Boîte de dialogue de Réglages Utilisateur
Procédure
1. Observez le menu Principal. Il est normalement situé sur le côté droit de la présentation du ES70.
2. Sur le menu Principal, cliquez Réglages Utilisateur pour ouvrir la boîte de dialogue Réglages Utilisateur .
La boîte de dialogue de la Réglages Utilisateur vous permet de sauvegarder la configuration de l’actuel utilisateur (sélections de paramètres), et de récupérer les configurations de fabrique ou d’utilisateurs préalablement sauvegardées.
3. Dans la boîte de dialogue Réglages Utilisateur, cliquez sur la touche Sauvegarde Configuration Actuelle.
4. Dans la boîte de dialogue Configurer, cliquez OK pour accepter le nom suggéré.
5. Vous pouvez également choisir un nom différent.
Si vous avez un clavier connecté à l’ordinateur du ES70, vous pouvez cliquer dans le champ du texte, enlever la suggestion, et écrivez le nom désiré.
Astuce
Si vous n’avez pas un clavier d’ordinateur connecté á votre système ES70, cliquez sur la touche Clavier pour ouvrir un clavier sur l’écran.
Cliquez OK pour sauvegarder les configurations avec le nom choisi.
6. Observez que le nom que vous avez choisi apparaît dans la liste des Configurations sauvegardées .
7. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Comment utiliser la configuration sauvegardée antérieurement
But
Si vous avez sauvegardé des paramètres de fonctionnement et/ou des configurations dédiées pour différents appareillages ou taches, vous pouvez les récupérer pour une configuration plus rapide et efficace des paramètres.
Thèmes liés
• Boîte de dialogue de Réglages Utilisateur
Procédure
1. Observez le menu Principal. Il est normalement situé sur le côté droit de la présentation du ES70.
2. Sur le menu Principal, cliquez Réglages Utilisateur pour ouvrir la boîte de dialogue Réglages Utilisateur .
La boîte de dialogue de la Réglages Utilisateur vous permet de sauvegarder la configuration de l’actuel utilisateur (sélections de paramètres), et de récupérer les configurations de fabrique ou d’utilisateurs préalablement sauvegardées.
3. Dans la boîte de dialogue Réglages Utilisateur, cliquez une fois sur la configuration sauvegardée requise de la liste de Configurations Sauvegardées.
4. Cliquez Activer la configuration sélectionnée.
5. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Comment choisir les réglages par défaut de fabrique ES70
But
Cette procédure explique comment choisir les réglages de paramètres de fabrique ou sauvegardés. Utilisez-la si vous avez besoin de réinitialiser le ES70 à des paramètres connus.
Procédure
1. Observez le menu Principal. Il est normalement situé sur le côté droit de la présentation du ES70.
2. Dans le menu Principal, cliquez Réglages Utilisateur pour ouvrir le dialogue Réglages Utilisateur.
La boîte de dialogue de la Réglages Utilisateur vous permet de sauvegarder la configuration de l’actuel utilisateur (sélections de paramètres), et de récupérer les configurations de fabrique ou d’utilisateurs préalablement sauvegardées.
3. Dans la liste Réglages de Fabrique, cliquez la configuration de fabrique requise.
4. Cliquez Activer Réglage Sélectionné.
5. Cliquez Fermer pour sortir.


Préférences d’utilisateur
Cette section fourni les informations relatives aux préférences d’utilisateur et aux personnalisations individuelles.
Thèmes
• Sélection de langue du menu
• Sélection du thème de couleur de la présentation (palette)
• Sélectionner la luminosité de l’écran
• Sélection des unités de mesures
• Vérification ou modification des paramètres d’environnement
• Ouvrir l’aide en ligne contextuelle


Sélection de langue du menu
But
Les touches du menu – ainsi que les autres textes – des présentations du ES70 sont disponibles en plusieurs langues. Cette procédure explique comment sélectionner une langue différente
Thèmes liés
• Menu Affichage
• Fonction Langue
Procédure
1. Observez le menu Principal. Il est normalement situé sur le côté droit de la présentation du ES70.
2. Cliquez sur la touche Affichage pour ouvrir le menu.
Cette touche est située sous le menu Principal. Elle est utilisée pour ouvrir le sous-menu Affichage.
3. Cliquez au milieu de la touche Langue pour ouvrir un sous-menu avec les langues disponibles.
Vous pouvez également cliquer sur les caractères [+] et [–] pour faire défiler la liste des langues disponibles.
4. Cliquez une fois sur la langue que vous souhaitez utiliser.
5. Observez que le sous-menu se ferme, et que tous les textes des touches du menu changent dans la langue choisie.
Astuce
Pour assurer que tous les textes sont remplacés par la langue choisie, redémarrez l’application du ES70.
Le fichier d’aide contextuelle en ligne peut être également disponible dans votre langue. Pour changer la langue de l’aide en ligne, vous devez redémarrer le ES70. Si votre langue n’est pas offerte, l’aide en ligne en Anglais apparaîtra.


Sélection du thème de couleur de la présentation (palette)
But
La présentation du ES70 peut être réglée en utilisant un des divers thèmes de couleurs. Dans le système de menu, ils sont appelés palettes.
Description
La fonction Palette vous offre les options pour la combinaison de couleurs utilisée pour la présentation d’affichage du ES70. Sélectionnez la couleur de fond d’écran et la luminosité en fonction des conditions de luminosité ambiante et de vos préférences.
Le choix que vous faîtes ici n’a aucun effet sur les performances du ES70.
Thèmes liés
• Menu Affichage
• Boîte de dialogue Réglage Couleur
Procédure
1. Cliquez sur la touche Affichage pour ouvrir le menu.
Cette touche est située sous le menu Principal. Elle est utilisée pour ouvrir le sous-menu Affichage.
2. Sur le menu Affichage, cliquez Réglage Couleur pour ouvrir la boîte de dialogue Réglage Couleur.
Le but de la boîte de dialogue Réglage Couleur est de contrôler les couleurs utilisées pour les présentations du ES70.
3. Cliquez sur la palette que vous souhaitez utiliser.
Pour essayer votre choix, faites une sélection, et cliquez Appliquer.
4. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Sélectionner la luminosité de l’écran
But
Cette procédure explique comment réduire l’intensité de la lumière émise depuis l’affichage.
Description
Quand le pont est sombre, la lumière émise par l’écran du ES70 peut affecter votre vision nocturne. Afin de compenser, vous pouvez réduire l’intensité de la luminosité. La fonction Luminosité Écran vous permet de réduire cette luminosité et donc d’avoir un écran plus foncé.
L’intensité de la lumière émise par l’écran peut être réduite de 100% á 0%, par étapes de 10.
Thèmes liés
• Menu Affichage
• Fonction Luminosité Écran
Procédure
1. Cliquez sur la touche Affichage pour ouvrir le menu.
Cette touche est située sous le menu Principal. Elle est utilisée pour ouvrir le sous-menu Affichage.
2. Cliquez de chaque côté de la touche Luminosité Écran pour faire le réglage.


Sélection des unités de mesures
But
Cette procédure explique comment changer les unités de mesure des présentations du ES70.
Description
Le ES70 est préparé pour travailler avec plusieurs standards d’unités de mesures.
Utilisez la boîte de dialogue Unités pour régler plusieurs unités de mesures que vous souhaitez pour travailler. Le ES70 utilisera celles-ci pour toutes les présentations. Normalement, vous n’aurez à définir ces unités qu’une seule fois
Thèmes liés
• Menu Affichage
• Boîte de dialogue Unités
Procédure
1. Cliquez sur la touche Affichage pour ouvrir le menu.
Cette touche est située sous le menu Principal. Elle est utilisée pour ouvrir le sous-menu Affichage.
2. Cliquez Unités pour ouvrir la boîte de dialogue Unités.
3. Faites les ajustements nécessaires.
4. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Vérification ou modification des paramètres d’environnement
But
Cette procédure explique comment vérifier et - si nécessaire- changer les paramètres d’environnement relatifs à la salinité, vitesse du son et température de l’eau.
Thèmes liés
• Menu Configurer
• Menu Installation
• Boîte de dialogue Environnement
Procédure
1. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
2. Cliquez sur la touche Installation pour ouvrir le sous-menu Installation.
Dans le menu fourni, cliquez Environnement pour ouvrir la boîte de dialogue Environnement.
Le but de la boîte de dialogue Environnement est d’ajuster les paramètres relatifs à la salinité, la vitesse du son et la température de l’eau.
3. Faites les ajustements nécessaires.
4. Pour ajuster les paramètres d’environnement:
a. Spécifiez si vous travaillez en eau douce ou en eau de mer.
b. Si vous avez un instrument qui offre une valeur de vitesse du son plus précise que celle d’entrée par défaut, changez-le.
c. Si vous avez un capteur qui lit la température de l’eau, connectez-le.
5. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Ouvrir l’aide en ligne contextuelle
But
Cette procédure explique comment accéder à l’aide contextuelle en ligne.
Description
Le ES70 est pourvu d’un large système d’aide contextuelle en ligne. Toute l’information du Manuel de Référence du ES70 est également fournie par l’aide en ligne. L’aide en ligne est située dans un seul fichier de Microsoft CHM. Ce fichier CHM fonctionnera également sur n’importe quel ordinateur pourvu du système d’exploitation Microsoft.
Pour ouvrir le système d’aide, cliquez sur la touche Aide de n’importe quelle boîte de dialogue. Vous obtiendrez ainsi instantanément l’information relative à la boîte de dialogue en question avec les liens correspondant aux procédures et autres sujets
La navigation dans le fichier d’aide en ligne est faite au moyen du système de menu sur le coté gauche, ainsi que les liens interactifs du document.
Thèmes liés
• Aide contextuelle en ligne
• Actualiser l’aide en ligne
Procédure
1. Méthode 1:
Cliquez l’icône [?] de la Barre de Titres. Ceci ouvrira le fichier de l’aide en ligne à sa page de départ.
2. Méthode 2:
Cliquez la touche Aide dans n’importe quelle boîte de dialogue. La description de boîte de dialogue en question apparaîtra dans la fenêtre d’aide.


Sauvegarder et récupérer les échogrammes
Ces procédures expliquent comment sauvegarder et récupérer les images de l’échogramme et les données brutes.
Thèmes
• Sauvegarder une image isolée d’un échogramme
• Sauvegarder des séquences d’échogramme (données brutes)
• Récupérer les images isolées d’échogramme
• Récupérer les séquences d’échogramme (données brutes)
• Accéder aux fichiers d’images de capture d’écran pour éliminer, déplacer ou copier
• Accéder aux fichiers de données brutes pour éliminer, déplacer ou copier


Sauvegarder une image isolée d’un échogramme
But
Cette procédure explique comment sauvegarder une image isolée d’un échogramme comme fichier bitmap en utilisant la fonction Capture d’Écran.
Sur le ES70, vous pouvez sauvegarder les échogrammes de trois manières différentes.
a Les images Bitmap sont enregistrées lorsque vous cliquez sur la touche Capture d’Écran de la Barre d’État. Ces images sont rappelées au moyen de la touche Capture d’Écran de la Barre d´État.
b Les séquences d’Écho-gramme (données brutes) sont enregistrées au moyen de la fonction Enregistrer du menu Fonctionnement. Ces séquences sont relues en plaçant le ES70 en mode Relecture.
c Un “Historique de fichiers” est enregistré automatiquement et continuellement. Quand le fichier est plein, il commencera á écrire sur la donnée la plus ancienne, créant ainsi une “mémoire tampon en cercle”. Pour relire le fichier historique, cliquez sur la touche Historique de la Barre de Titre.
Procédure
1. Observez la touche Capture d’Écran de la Barre de Titres.
2. Cliquez la touche pour sauvegarder la présentation actuellement affichée.
La capture d’écran est sauvegardée sur le disque dur en format JPG standard.
La capture enregistrée comprend les présentations entières, et comprend également l’échogramme actuel et le menu.
3. Pour récupérer la capture d’écran, voir Récupérer les images isolées d’échogramme.


Sauvegarder des séquences d’échogramme (données brutes)
But
Cette procédure explique comment stocker les données brutes du ES70. Chaque séquence de données brutes – souvent considérée comme une “ligne” pendant une enquête – contient un ensemble de données acoustiques sauvegardées en format original.
Une fois sauvegardées, vous pouvez relire ces données de la même manière que des données “normales” du ES70.
Description
Sur le ES70, vous pouvez sauvegarder les échogrammes de trois manières différentes.
a Les images Bitmap sont enregistrées lorsque vous cliquez sur la touche Capture d’Écran de la Barre d’État. Ces images sont rappelées au moyen de la touche Capture d’Écran de la Barre d´État.
b Les séquences d’Écho-gramme (données brutes) sont enregistrées au moyen de la fonction Enregistrer du menu Fonctionnement. Ces séquences sont relues en plaçant le ES70 en mode Relecture.
c Un “Historique de fichiers” est enregistré automatiquement et continuellement. Quand le fichier est plein, il commencera á écrire sur la donnée la plus ancienne, créant ainsi une “mémoire tampon en cercle”. Pour relire le fichier historique, cliquez sur la touche Historique de la Barre de Titre.
Note
Les fichiers de données brutes deviendront normalement très volumineux. Si vous souhaitez enregistrer sur le ES70 une grande quantité de données brutes, assurez-vous que vous avez suffisamment d’espace sur le disque dur. A moins que votre ordinateur ne soit équipé avec un disque dur de très grande capacité, nous vous recommandons de stocker les données brutes sur un périphérique de stockage externe.
Thèmes liés
• Sauvegarder des séquences d’échogramme (données brutes)
• Récupérer les séquences d’échogramme (données brutes)
• Barre de Relecture
• Fonction Fonctionnement
• Boîte de dialogue Fichier de relecture
• Fonction Enregistrer
• Boîte de dialogue Sortie Fichier
Procédure
1. Cliquez l’icône Fonctionnement.
L’icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Fonctionnement.
2. Cliquer Enregistrer pour ouvrir la touche du sous-menu.
3. Cliquez Sortie Fichier pour ouvrir la boîte de dialogue Sortie Fichier.
4. Dans la boîte de dialogue Sortie Fichier:
a. Sur l’onglet Directoire, définissez le directoire de fichier de sortie.
Astuce
Ce sont les directoires par défaut pour les données brutes :
Windows XP: c:\documents and settings\all users\application data\simrad\ES70\data
Windows 7: c:\programdata\\simrad\ES70\data
b. Sur l’onglet Données Brutes, cliquez Sauvegarder Données Brutes pour activer cette exportation.
Les données brutes sont les données d’écho reçues directement depuis la sortie du transcepteur. Les données peuvent être relues plus tard sur le ES70. Les données contiennent des données d’échantillonnage, données de la configuration de l’échosonde, données de navigation (format NMEA) et annotations (le cas échéant).
c. Définissez tout autre paramètre selon vous besoins.
d. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
5. Pour commencer l’enregistrement, vous avez deux options:
a. Sur la touche Enregistrer, sélectionnez On.
b. Sur la Barre de Titres, cliquez la touche Enregistrer.
Quand elle est activée, la touche Enregistrer est rouge.
6. Pour arrêter l’enregistrement, vous avez deux options:
a. Sur la touche Enregistrer, sélectionnez Off.
b. Sur la Barre de Titres, cliquez la touche Enregistrer.
Quand elle n’est pas activée, la touche Enregistrer est noire.
7. Pour relire les fichiers de données brutes, voir Récupérer les séquences d’échogramme (données brutes).


Récupérer les images isolées d’échogramme
But
Cette procédure explique comment vous pouvez récupérer les images isolées d’échogramme.
Procédure
1. Observez la touche Capture d’Écran sur la Barre d’État en bas de la présentation.
2. Cliquez Capture d’Écran.
Observez que le gestionnaire d’images intégré démarre. Toutes les images d’échogramme actuel sauvegardées sont montrées comme miniatures.
3. Cliquez double sur la miniature que vous souhaitez agrandir.
4. Cliquez Retour au Gestionnaire pour fermer l’image.
5. Cliquez une fois sur les onglets du transducteur de la Barre d’État pour retourner sur la présentation de l’échogramme.


Récupérer les séquences d’échogramme (données brutes)
But
Cette procédure explique comment vous pouvez relire (récupérer) les séquences d’échogrammes (données brutes).
Astuce
Le système n’est pas opérationnel quand vous avez choisi mode Relecture: le ES70 n’est alors pas apte à transmettre.
Thèmes liés
• Sauvegarder des séquences d’échogramme (données brutes)
• Récupérer les séquences d’échogramme (données brutes)
• Barre de Relecture
• Fonction Fonctionnement
• Boîte de dialogue Fichier de relecture
• Fonction Enregistrer
• Boîte de dialogue Sortie Fichier
Procédure
1. Cliquez l’icône Fonctionnement.
L’icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Fonctionnement.
2. Cliquez la touche Fonctionnement pour ouvrir les choix du menu.
3. Cliquez Fichier de Relecture pour ouvrir la boîte de dialogue Fichier de Relecture.
Le but de la boîte de dialogue Fichier de relecture est de choisir le(s) fichier(s) qui vont s’utiliser pour reproduire l’échogramme. Les noms de fichiers se sont générés automatiquement, et chaque fichier est identifié avec la date et l’heure de création.
4. Dans la boîte de dialogue Fichier de Relecture:
a. Cliquez Ajouter pour sélectionner de nouveaux fichiers en utilisant les fonctionnalités du système d’exploitation,
Si vous souhaitez supprimer des fichiers depuis la liste de relecture, cliquez sur le nom du fichier et puis cliquez Supprimer.
b. Si vous souhaitez démarrer la relecture du fichier en continu, cliquez Boucle dans la boîte de dialogue Fichier de Relecture.
c. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
5. Cliquez la touche Fonctionnement pour ouvrir les choix du menu.
6. Cliquez Relire pour sélectionner cette fonction.
Observez que la Barre Relecture s’ouvre.
7. Cliquez la touche départ de la Barre Relecture pour démarrer la relecture.
8. Pour arrêter la relecture, vous avez deux options:
a. Cliquez la touche stop de la Barre Relecture
b. Revenez au mode de fonctionnement normal en utilisant la touche Fonctionnement.


Accéder aux fichiers d’images de capture d’écran pour éliminer, déplacer ou copier
But
Une fois les images bitmap de capture d’images ont été sauvegardées, vous pouvez également souhaiter les éliminer, ou copier, ou déplacer depuis le disque dur de l’ordinateur vers un moyen de stockage séparé. Cette procédure explique comment accéder aux fichiers, et comme les copier ou les déplacer vers un moyen de stockage séparé.
Astuce
Cette procédure suppose que vous êtes familiarisé avec les utilités pour la manipulation de fichiers des systèmes d’exploitation Microsoft® XP® et/ou Microsoft® 7.
Procédure
1. Observez la touche Capture d’Écran sur la Barre d’État en bas de la présentation.
2. Cliquez Capture d’Écran.
Observez que le gestionnaire d’images intégré démarre. Toutes les images d’échogramme actuel sauvegardées sont montrées comme miniatures.
3. Dans le gestionnaire, cliquez Ouvrir Dossier Image pour ouvrir un dossier du système d’exploitation.
4. Utilisez la fonctionnalité fournie par le système d’exploitation pour naviguer vers le dossier avec les fichiers bitmap.
Ce sont les directoires par défaut pour les images bitmap:
Windows XP: c:\documents and settings\All Users\Application data\Simrad\ES70\ScreenDumps
Windows 7: c:\programdata\Simrad\ES70\ScreenDumps
5. Préparez un dispositif de stockage de données indépendant.
C’est normalement un dispositif de mémoire USB de haute capacité ou un disque dur. Vous pouvez également connecter l’ordinateur du ES70 à un réseau, et copiez les fichiers à un serveur.
6. Utilisez les fonctionnalités fournies par le système d’exploitation pour éliminer les fichiers, ou les copier ou déplacer vers des dispositifs de stockage indépendants.
7. Fermez le programme de gestion de fichiers.
8. Cliquez une fois sur les onglets du transducteur de la Barre d’État pour retourner sur la présentation de l’échogramme.


Accéder aux fichiers de données brutes pour éliminer, déplacer ou copier
But
Une fois que les fichiers de données brutes ont été enregistrés, vous pouvez également souhaiter les éliminer, copier ou déplacer depuis le disque dur de l’ordinateur vers un dispositif de stockage indépendant. Cette procédure explique comment accéder aux fichiers, et comment les copier ou les déplacer vers un système de stockage indépendant.
Astuce
Cette procédure suppose que vous êtes familiarisé avec les utilités pour la manipulation de fichiers des systèmes d’exploitation Microsoft® XP® et/ou Microsoft® 7.
Procédure
1. Observez la touche Capture d’Écran sur la Barre d’État en bas de la présentation.
2. Cliquez Capture d’Écran.
Observez que le gestionnaire d’images intégré démarre. Toutes les images d’échogramme actuel sauvegardées sont montrées comme miniatures.
3. Dans le gestionnaire, cliquez Ouvrir Dossier Image pour ouvrir un dossier du système d’exploitation.
4. Utilisez la fonctionnalité fournie par le système d’exploitation pour naviguer vers le dossier contenant les fichiers de données brutes.
C’est le dossier que vous avez sélectionne dans la boîte de dialogue Sortie Fichier.
Astuce
Ce sont les directoires par défaut pour les données brutes :
Windows XP: c:\documents and settings\all users\application data\simrad\ES70\data
Windows 7: c:\programdata\\simrad\ES70\data
5. Préparez un dispositif de stockage de données indépendant.
C’est normalement un dispositif de mémoire USB de haute capacité ou un disque dur. Vous pouvez également connecter l’ordinateur du ES70 à un réseau, et copiez les fichiers à un serveur.
6. Utilisez les fonctionnalités fournies par le système d’exploitation pour éliminer les fichiers, ou les copier ou déplacer vers des dispositifs de stockage indépendants.
7. Fermez le programme de gestion de fichiers.
8. Cliquez une fois sur les onglets du transducteur de la Barre d’État pour retourner sur la présentation de l’échogramme.


Procédures de vues
Ces procédures expliquent comment contrôler les présentations de vues de l’affichage du ES70.
Thèmes
• Changer la taille des champs de présentation
• Sélectionner la disposition de la présentation de l’échogramme
• Sélectionner quels échogrammes afficher
• Sélectionner le dégradé de couleurs et la palette de la présentation
• Changer le dégradé de couleurs pour enlever les échos faibles


Changer la taille des champs de présentation
But
Cette procédure explique comment vous pouvez modifier la taille de chaque vue individuelle et le champ dans la présentation du ES70. Le contenu d’un champ qui change de taille automatiquement pour s’ajuster automatiquement pour optimiser l’espace disponible.
Procédure
1. Déplacez le curseur sur la ligne de bordure entre les deux vues ou champs.
Observez que le marqueur change de forme; il apparaît maintenant comme deux lignes parallèles avec des flèches pointant vers l’extérieur.
2. Cliquez sur la touche gauche de la souris, et maintenez-la appuyée.
3. Déplacez la souris – ou avec la roulette de contrôle – et observez que la ligne de bordure se déplace.
4. Relâchez la touche de la souris quand la ligne de bordure a été déplacée sur la position désirée.


Sélectionner la disposition de la présentation de l’échogramme
But
Votre ES70 peut être configuré avec une ou plusieurs fréquences (canaux).
Utilisez les touches de la Barre d’État pour sélectionner comment les canaux sont montrés sur la présentation.
Thèmes liés
• Barre d’État
Procédure
1. Observez les touches sur la Barre d’État en bas de la présentation du ES70.
2. Afin de contrôler la présentation horizontale ou verticale quand vous avez deux ou plus échogrammes, utilisez les touches de la Barre d’État.
• Horizontal pour une présentation horizontale
• Vertical pour une présentation verticale
• [Nom Transducteur] pour voir seulement l’échogramme pour le transducteur sélectionné.


Sélectionner quels échogrammes afficher
But
Votre ES70 peut être configuré avec une ou plusieurs fréquences (canaux).
La boîte de dialogue Disposition vous permet de contrôler quels canaux vous pouvez voir sur l’affichage.
Thèmes liés
• Boîte de dialogue Disposition
Procédure
1. Cliquez sur la touche Affichage pour ouvrir le menu.
Cette touche est située sous le menu Principal. Elle est utilisée pour ouvrir le sous-menu Affichage.
2. Cliquez Disposition pour ouvrir la boîte de dialogue Disposition.
Le but de la boîte de dialogue Disposition est de définir quelles fréquences du transcepteur présenter sur l’écran. Vous pouvez également positionner les échogrammes les uns par rapport aux autres.
3. Faites les ajustements nécessaires.
4. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Sélectionner le dégradé de couleurs et la palette de la présentation
But
Cette procédure explique comment changer le dégradé de couleurs et la palette de la présentation des échogrammes du ES70.
Description
Par défaut, vous avez 64 ou 12 couleurs disponibles pour présenter les échogrammes, et une sélection de palettes. Le dégradé de couleurs peut être récupéré à tout moment en cliquant sur l’icône Dégradé Couleurs de la Barre de titres.
Le dégradé de couleurs actuellement sélectionné est également montré sur la Barre d’État.
Quel dégradé de couleurs utiliser est défini dans la boîte de dialogue Réglage couleur du menu Affichage.
Thèmes liés
• Boîte de dialogue Réglage Couleur
Procédure
1. Cliquez sur la touche Affichage pour ouvrir le menu.
Cette touche est située sous le menu Principal. Elle est utilisée pour ouvrir le sous-menu Affichage.
2. Sur le menu Affichage, cliquez Réglage Couleur pour ouvrir la boîte de dialogue Réglage Couleur.
Le but de la boîte de dialogue Réglage Couleur est de contrôler les couleurs utilisées pour les présentations du ES70.
3. Sélectionnez palette selon vos nécessités.
4. Sélectionnez couleurs échogramme selon vos nécessités.
Quelle couleur utiliser est principalement un choix personnel fondé sur les conditions de luminosité ambiante, la nature des échos et votre propre expérience.
Gardez à l’esprit que, dans chaque échelle de base avec 12 couleurs, chaque couleur représente séparément 3 dB de la gamme de la puissance de l’écho. Cela implique que la couleur suivante est sélectionnée chaque fois que la force d’écho est doublée.
Si vous choisissez d’utiliser un grand nombre de couleurs, la définition de la présentation du ES70 sera grandement améliorée. Il est alors plus facile de différencier entre plusieurs échos de diverses tailles et/ou la force de la cible.
5. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Procédure d’Échogramme
Ces procédures expliquent les divers paramètres contrôlant l’échogramme du ES70.
Thèmes
• Modifier les paramètres d’impulsion
• Sélectionner le type d’échogramme
• Ajouter des marqueurs horizontaux à l’échogramme
• Ajouter des marqueurs verticaux et des annotations à l’échogramme
• Sélectionner gain TVG dans la boîte de dialogue Échogramme
• Réduire les interférences et le bruit du navire en utilisant le filtre “d’impulsion-impulsion”
• Réduire les interférences en utilisant une impulsion séquentielle
• Améliorer la vue du fond en utilisant la Ligne Blanche et la Ligne de Fond


Modifier les paramètres d’impulsion
But
Cette procédure explique comment contrôler la fréquence à laquelle le ES70 transmet de l'énergie acoustique dans l’eau. Cela normalement est considéré comme ‘pinging’.
Description
Le taux d’impulsion est le paramètre qui contrôle la fréquence à laquelle la sonde doit transmettre l’énergie acoustique (un “ping”) dans l’eau.
Si vous observez un écho pélagique sur le ES70, et il paraît suivre le contours du fond, il peut être en fait un faux écho du à la transmission préalable (“ping”). La seule manière d’enlever ce faux écho est de réduire le taux d’impulsion. Si vous le faites, tous les échos de l’impulsion préalables disparaîtront avant de transmettre le suivant. Avec les anciennes échosondes fabriquées en papier la plume passait beaucoup de temps derrière le papier, ce qui réduisait le taux d'impulsion. Le ES70 est bien plus rapide et vous pouvez envoyer une impulsion avant même que l’énergie de l’impulsion antérieure ait disparu.
Quand la transmission est habilitée, vous pouvez choisir entre les modes d’impulsion suivants:
1. Pas Unique
Cette option permet au ES70 de transmettre des impulsions simples.
Pour transmettre une impulsion simple, cliquez le symbole d’impulsion sur le côté droit de la touche Impulsion.
2. Intervalle
Cette option permet au ES70 de transmettre une fois chaque intervalle de temps choisi.
Le temps d’intervalle (en millisecondes) est choisi avec la fonction Intervalle Impulsion.
3. Maximum
Cette option permet au ES70 de transmettre á vitesse maximum.
L’intervalle d’impulsion est essentiellement limité par l’échelle maximum de profondeur.
Il est également dépendant du matériel informatique. Par exemple de la rapidité á laquelle votre ordinateur peut traiter les informations de chaque impulsion, de la rapidité á laquelle votre système communique avec les périphériques externes, ou combien de temps le système utilise pour enregistrer des données.
Thèmes liés
• Fonction Impulsion
• Fonction Mode d’Impulsion
• Fonction Intervalle Impulsion
Procédure
1. Cliquez l’icône Fonctionnement.
L’icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Fonctionnement.
2. Cliquez Impulsion, et sélectionnez On.
Les deux icônes fournis par cette touche ne peuvent être seulement utilisés que pour activer ou désactiver la transmission.
• L’icône gauche (rectangle) est “Off”.
• L’icône droit est “On”. Ceci est également utilisé pour initier des impulsions simples quant le mode Pas Unique est sélectionné.
3. Choisir le taux maximum d’impulsion:
a. Cliquez Mode d’impulsion, et sélectionnez Maximum.
Cela fera que le ES70 impulse avec la vitesse maximum. Le temps entre chaque impulsion est automatiquement déterminé par un certain nombre de paramètres, incluant la profondeur actuelle, la durée de l’impulsion et l’intervalle choisi.
4. Définir un intervalle d’impulsion:
a. Cliquez Mode Impulsion, et sélectionnez Intervalle.
b. Cliquez Intervalle Impulsion, et sélectionnez le temps (en millisecondes) entre chaque impulsion.
5. Transmission d’impulsions simples:
a. Cliquez Mode Impulsion, et sélectionnez Pas Unique.
b. Pour transmettre une impulsion unique, cliquez une fois sur l’icône de droite de la touche Impulsion.


Sélectionner le type d’échogramme
But
Cette procédure explique comment choisir le type d’échogramme que vous souhaitez voir.
Description
Sur le ES70 vous pouvez choisir plusieurs présentations d’échogrammes.
a Surface
L’échogramme est relatif á la surface de la mer. La profondeur de départ (limite supérieure de l’échogramme) et l’échelle verticale (sur tout l’échogramme) sont sélectionnées manuellement par les touches Profondeur du départ et Échelle du menu Principal.
La biomasse est calculée automatiquement selon les choix que vous avez fait dans la boîte de dialogue Calcul de l’intervalle; avec un cadre de temps donné, un nombre défini d’impulsions, ou une partie de la vue de l’échogramme. Les données sont prises depuis une zone d'écho en commençant immédiatement après de la transmission de l’impulsion, et en terminant juste au-dessus de la profondeur détectée.
Si vous avez limité votre échelle verticale (en utilisant les réglages Échelle et Échelle du départ), la zone résultante sera utilisée pour le calcul de la biomasse. Si le fond est clairement défini avec une unique détection du fond, l’écho du fond ne sera pas inclus dans les calculs. Par conséquent, si vous éteignez la touche de détection de fond, l’écho du fond sera inclus dans le calcul.
→ Panneau d'information Biomasse
→ Fonction Échelle du Départ
→ Fonction Echelle
b Fond
L’échogramme est relatif à la détection du fond. La profondeur de fin (limite inférieure de l’échogramme) et l’échelle verticale sont sélectionnées manuellement par les touches Profondeur du départ et Échelle du menu Principal. L’échogramme est seulement dessiné par les impulsions ayant une détection de fond fructueuse.
Le calcul de la biomasse est réalisé de la même manière que les échogrammes Surface.
c Pélagique
Cet échogramme est presque identique à l’échogramme de Surface. Cependant, la biomasse est calculée de manière différente.
Les calculs de la biomasse ne sont pas limités par la détection du fond. Cela signifie que l’écho du fond sera inclus dans les calculs si il apparaît dans l’échelle choisie.
Exemple 5 Calcul de la Biomasse
Si vous enquêtez sur un grand banc de poissons pélagique, réglez l’Échelle du départ et Échelle pour cerner le banc de poissons. Si le banc de poissons est suffisamment grand, l’échogramme de Surface peut le confondre avec le fond, et les lectures de biomasse seront fausses. L’échogramme Pélagique toutefois ne prendra pas compte la détection du fond, et donnera une estimation correcte de la biomasse.
d Chalut
Cet échogramme couvre l’ouverture verticale du chalut.
L’échogramme n’est dessiné que lorsque l’information de la position du chalut est disponible.
Le calcul de la biomasse est réalisé de la même manière que les échogrammes Surface.
Thèmes liés
• Menu Actif
• Boîte de dialogue Échogramme
Procédure
1. Cliquez sur l’icône Actif.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Actif.
2. Cliquez Échogramme pour ouvrir la boîte de dialogue Échogramme.
La boîte de dialogue Échogramme vous permet de configurer les paramètres de contrôle de la présentation de l’échogramme. Les trois onglets contrôlent les lignes horizontales, le type d’échogramme avec application TVG, et à quelle vitesse se déplace l’échogramme à travers l’écran.
3. Sur l’onglet Échogramme, choisir Type d’Échogramme.
Note
Le type d’échogramme choisi ne s’appliquera seulement qu’à l’échogramme actuellement sélectionné. Si vous souhaitez appliquer les changements à tous les échogrammes similaires, cliquez Appliquez á tous. .
4. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Ajouter des marqueurs horizontaux à l’échogramme
But
Cette procédure explique comment vous pouvez habiliter un ou plusieurs marqueurs sur l’échogramme actuel.
Description
Les échogrammes fournis par le ES70 peuvent être configurés pour contenir des informations additionnelles. Les lignes suivantes, marqueurs et annotations peuvent être activés:
• Ligne de Fond
• Ligne Blanche
• Ligne de Dureté
• Ligne de Chalut
• Ligne de Profondeur variable
• Autres lignes d’échelle
• Ligne de Biomasse
• Échelles de distance
• Coches verticales
• Commentaires
Thèmes liés
• Menu Actif
• Boîte de dialogue Échogramme; Onglet Lignes
Procédure
1. Cliquez sur l’icône Actif.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Actif.
2. Cliquez Échogramme pour ouvrir la boîte de dialogue Échogramme.
La boîte de dialogue Échogramme vous permet de configurer les paramètres de contrôle de la présentation de l’échogramme. Les trois onglets contrôlent les lignes horizontales, le type d’échogramme avec application TVG, et à quelle vitesse se déplace l’échogramme à travers l’écran.
3. Sur les onglets Lignes, observez que plusieurs marqueurs peuvent être activés.
4. Habilitez les lignes que vous souhaitez voir.
5. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Ajouter des marqueurs verticaux et des annotations à l’échogramme
But
Cette procédure explique comment vous pouvez activer un ou plusieurs marqueurs verticaux sur l’échogramme actuel.
Description
Les échogrammes fournis par le ES70 peuvent être configurés pour contenir des informations additionnelles. Les lignes suivantes, marqueurs et annotations peuvent être activés:
• Ligne de Fond
• Ligne Blanche
• Ligne de Dureté
• Ligne de Chalut
• Ligne de Profondeur variable
• Autres lignes d’échelle
• Ligne de Biomasse
• Échelles de distance
• Coches verticales
• Commentaires
Thèmes liés
• Menu Actif
• Boîte de dialogue Échogramme; Onglet Lignes
• Boîte de dialogue Commentaire
Procédure
1. Cliquez sur l’icône Actif.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Actif.
2. Cliquez Échogramme pour ouvrir la boîte de dialogue Échogramme.
La boîte de dialogue Échogramme vous permet de configurer les paramètres de contrôle de la présentation de l’échogramme. Les trois onglets contrôlent les lignes horizontales, le type d’échogramme avec application TVG, et à quelle vitesse se déplace l’échogramme à travers l’écran.
3. Sur les onglets Lignes, observez que plusieurs marqueurs peuvent être activés.
Note
Les annotations sont contrôlées depuis la boîte de dialogue Annotation, mais pour placer les annotations sur l’échogramme, vous devrez les activer depuis la boîte de dialogue Échogramme.
4. Activer les marqueurs verticaux que vous souhaitez voir.
5. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Sélectionner gain TVG dans la boîte de dialogue Échogramme
But
Le TVG peut être choisi en utilisant la boîte de dialogue Échogramme (décrite ici), ou avec la touche TVG du menu Actif.
Description
TVG signifie Temps Gain Variable.
L’idée principale du le TVG est que l’écho provenant d’un poisson ait le même niveau d’écho (couleur) indépendamment de sa profondeur.
Le ES70 a une échelle TVG de jusqu’a de 15000 mètres, ce qui à toutes fins pratiques est illimité. Le ES70 n’a pas un récepteur TVG compensé comme la plupart des autres échosondes. Sur le ES70 le TVG est réalisé par le logiciel après que les échos du récepteur(s) aient été convertis au format digital. Afin de réaliser cette tâche le récepteur doit avoir une très large gamme dynamique.
Les réglages TVG sont disponibles:
a Puissance (Pas de TVG)
Le gain TVG n’est pas appliqué. Ce réglage est rarement utilisé.
b Banc (20 log TVG )
Ce réglage de gain offre une amplification plus faible près du fond. Il a été conçu pour fournir de meilleurs échos pour les bancs de poissons. La taille physique d’un banc de poissons vous permet de le détecter même avec un gain réduit.
c Poisson (40 log TVG)
Ce réglage de gain fournit une amplification plus forte près du fond. Il a été conçu pour fournir de meilleurs échos pour un unique poisson.
d Cibles (40 log TVG)
Essentiellement, ce réglage utilise la même amplification TVG que pour Poisson, mais un filtrage additionnel et une compensation sont mis en oeuvre. Seulement les échos détectés et interprétés comme poisson unique sont montrés. Les échos sont compensés par leur position physique dans le faisceau (compensation de faisceau). Cela signifie que les poissons situés dans la zone extérieure du faisceau sont ajustés pour corriger la taille même si leurs échos sont faibles.
Notez que ce réglage Cibles (40 log TVG) est seulement opérationnel avec les transducteurs split beam.
e Cibles Variées (40 log TVG)
Essentiellement, ce réglage utilise la même amplification TVG que Poisson, mais un faisceau additionnel est mis en place. Les échos détectés et interprétés comme poisson unique sont ajustés á leur taille correcte en accord avec leur position physique dans le faisceau.
Notez que ce réglage Cible Variées (40 log TVG) est seulement opérationnel avec les transducteurs split beam
f Utilisateur (TVG Variable)
Ce réglage vous permet de définir votre propre réglage TVG.
Thèmes liés
• Ajuster le TVG gain depuis le menu Actif
• Boîte de dialogue Échogramme; Onglet Échogramme
Procédure
1. Cliquez sur l’icône Actif.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Actif.
2. Cliquez Échogramme pour ouvrir la boîte de dialogue Échogramme.
La boîte de dialogue Échogramme vous permet de configurer les paramètres de contrôle de la présentation de l’échogramme. Les trois onglets contrôlent les lignes horizontales, le type d’échogramme avec application TVG, et à quelle vitesse se déplace l’échogramme à travers l’écran.
3. Sur l’onglet Échogramme, observez les différents réglages de TVG qui peuvent être appliqués.
4. Choisissez votre réglage TVG.
Astuce
Les changements réalisés ici ne seront appliqués par défaut qu’à l’échogramme actuellement sélectionné “actif” (identifié par un bord épais). Si vous souhaitez appliquer les changements à tous les autres échogrammes du même type (par exemple tous les échogrammes relatifs au fond), cliquez sur Appliquer à tous. .
5. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Réduire les interférences et le bruit du navire en utilisant le filtre “d’impulsion-impulsion”
Kun ES70
But
Le sous-menu Actif offre un filtre dédié pour supprimer les interférences et les bruits provenant de votre propre navire, le filtre Filtre d’Impulsion-Impulsion. Cette procédure explique comment activer ce filtre.
Ce filtre a été développé à l’origine pour nos sonars, mais s’est également montré très utile sur d’autres systèmes hydroacoustiques.
Description
Les options de filtre suivant sont disponibles:
a Arrêter
Pas de filtrage.
b 2 sur 3
Pour que l’écho actuel soit montré, le même écho doit être présent au moins dans deux des trois impulsions précédentes.
c 2 sur 2
Pour que l’écho actuel soit montré, le même écho doit être présent dans deux des deux impulsions précédentes.
d 3 sur 3
Pour que l’écho actuel soit montré, le même écho doit être présent dans trois des trois impulsions précédentes.
Thèmes liés
• Fonction Filtre d’Impulsion-Impulsion
Procédure
1. Observez le menu Principal. Il est normalement situé sur le côté droit de la présentation du ES70.
2. Cliquez sur l’icône Actif.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Actif.
3. Cliquez Filtre d’Impulsion-Impulsion, et faites les réglages nécessaires pour atteindre vos objectifs.
Astuce
Les changements réalisés ici ne seront appliqués par défaut qu’à l’échogramme actuellement sélectionné “actif” (identifié par un bord épais). Si vous souhaitez appliquer les changements à tous les autres échogrammes du même type (par exemple tous les échogrammes relatifs au fond), cliquez sur Appliquer à tous. .


Réduire les interférences en utilisant une impulsion séquentielle
But
Cette procédure explique comment vous pouvez initier une impulsion séquentielle pour supprimer les interférences. Cette fonction est utile si vous avez plusieurs transcepteurs utilisant la même fréquence.
Description
La fonction Impulsion Séquentielle peut être utilisée si vous avez plus d’un transcepteur en usage sur le système ES70. Lorsqu’elle est activée, chaque transcepteur individuel “impulsera” en séquence, un par un. Si deux transducteurs sont en usage sur le transcepteur, ceux-ci impulseront en même temps. Si elle n’est pas activée, toutes les canaux de fréquence “impulseront” en même temps.
Thèmes liés
• Boîte de dialogue Fonctionnement Normal
Procédure
1. Cliquez l’icône Fonctionnement.
L’icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Fonctionnement.
2. Cliquez Fonctionnement Normal pour ouvrir la boîte de dialogue Fonctionnement Normal.
Le but de la boîte de dialogue Fonctionnement Normal est de vous offrir un aperçu des paramètres du transcepteur actuel, et de vous permettre de les modifier.
3. Cliquez pour activer Impulsion Séquentielle.
4. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Améliorer la vue du fond en utilisant la Ligne Blanche et la Ligne de Fond
But
La boîte de dialogue Échogramme vous permet d’habiliter une Ligne de Fond ou une Ligne Blanche pour identifier plus facilement le fond. Cette procédure explique comment habiliter ces fonctions.
Description
Les lignes de marqueur activées ici sont expliquées dans la section Échogrammes dans le chapitre Affichage.
Thèmes liés
• Marqueurs d’Échogramme
• Menu Actif
• Boîte de dialogue Échogramme; Onglet Lignes
Procédure
1. Cliquez sur l’icône Actif.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Actif.
2. Cliquez Échogramme pour ouvrir la boîte de dialogue Échogramme.
La boîte de dialogue Échogramme vous permet de configurer les paramètres de contrôle de la présentation de l’échogramme. Les trois onglets contrôlent les lignes horizontales, le type d’échogramme avec application TVG, et à quelle vitesse se déplace l’échogramme à travers l’écran.
3. Sur les onglets Lignes, observez les diverses lignes qui peuvent être appliquées.
4. Cliquez Ligne de fond pour activer la vue.
5. Cliquez soit Ligne blanche ou Dureté pour sélectionner quelle ligne montrer.
6. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Procédure d’Échelle
Ces procédures expliquent comment changer l’échelle verticale, ou comment contrôler la profondeur à montrer par l’échogramme.
Thèmes
• Choisir Profondeur du départ
• Choisir profondeur du départ automatique
• Choisir l’échelle verticale


Choisir Profondeur du départ
But
Cette procédure explique comment contrôler l’échelle de départ verticale (profondeur de départ) dans l’échogramme. L’échelle de départ est contrôlée par Échelle du Départ du menu Principal.
Exemple 6 Portée initiale d’un échogramme de surface
Dans un échogramme de surface, réglez la valeur de Échelle du départe sur 0 mètres. Cela fera démarrer l’écho gramme depuis la surface de la mer (á condition que la compensation du transducteur ait été définie). Définissez Échelle á profondeur actuelle plus 20 mètres. L’écho gramme montrera alors la zone comprise entre la superficie de la mer et 20 mètres “en dessous” au fond. Les contours du fond sont facilement détectés lors des changements de profondeur.
Thèmes liés
• Fonction Échelle du Départ
Procédure
Les méthodes suivantes sont utilisées:
1. Méthode 1
a. Cliquez [+] ou [-] pour ajuster l’échelle de départ manuellement.
2. Méthode 2
a. Cliquez le centre de la touche, maintenez la touche de la souris appuyées et déplacez-la.
3. Méthode 3 peut également être utilisée si vous avec un clavier.
a. Cliquez le centre de la touche pour l’ouvrir.
b. Saisissez une valeur depuis le clavier.


Choisir profondeur du départ automatique
But
Cette procédure explique comment utiliser la fonction automatique d’échelle de départ. L’échelle de départ est contrôlée par la touche Échelle du départ du menu Principal.
Note
La fonction Échelle du Départ Automatique ne fonctionne seulement qu’avec les échogrammes relatifs à la surface.
Exemple 7 Profondeur de démarrage automatique
Se vous réglez Echelle á 20 mètres et activez la fonction Profondeur de démarrage automatique, votre écho gramme sera toujours réalisé pour faire apparaître le contour du fond près du bas de votre présentation d’écho gramme. Si la profondeur de l’eau dépasse 20 mètres, le ES70 déplacera automatiquement la portée initiale vers le bas. La distance est maintenue, mais la distance initiale est déplacée , le profil du fond est encore visible.
Thèmes liés
• Fonction Échelle du Départ
Procédure
1. Observez le menu Principal. Il est normalement situé sur le côté droit de la présentation du ES70.
2. Observez la touche Échelle du départ.
3. Cliquez le milieu de la touche pour l’ouvrir.
4. Cliquez pour habiliter Profondeur du départ automatique.
5. Cliquez le milieu de la touche pour le fermer.


Choisir l’échelle verticale
But
Cette procédure explique comment régler l’échelle verticale; la distance depuis la surface de la mer et jusqu’au fond. L’échelle verticale est contrôlée par Échelle du menu Principal.
Exemple 8 Échelle du départ et Echelle de profondeur de l’échogramme
Pour un écho gramme de fond, réglez la valeur de Échelle du départ sur –5 mètres. Cela fera commencer l’écho gramme depuis 5 mètres au-dessus du fond. Réglez Échelle sur 5 mètres plus 10 = 15 mètres. L’écho gramme montrera maintenant la zone entre 5 mètres au-dessus de la profondeur jusqu’à 10 mètres “en-dessous” du fond. Le contour du fond apparaîtra comme une ligne plate.
Thèmes liés
• Fonction Echelle
Procédure
Les méthodes suivantes peuvent être utilisées:
1. Méthode 1:
a. Cliquez [+] ou [-] pour ajuster l’échelle manuellement.
2. Méthode 2:
a. Cliquez le centre de la touche pour l’ouvrir.
b. Cliquez une valeur d’échelle (inclus Auto quand disponible) pour le sélectionner.


Procédures de détection du Fond
Ces procédures expliquent comment vous pouvez contrôler la détection du fond.
Thèmes
• Définir les profondeurs maximum et minimum
• Définir la détection de fond pour trouver des poissons plats
• Définir la détection de fond pour trouver des herbiers marins
• Régler les alarmes de profondeur


Définir les profondeurs maximum et minimum
But
Quand vous utilisez le ES70 il est très important qu’il détecte et “verrouille” la profondeur correcte. Normalement ceci se produit automatiquement. Toutefois, certaines conditions (telles qu’un bruit ou de l’air sous la coque), ou l’apparence de grands bancs de poissons, peuvent “duper” la sonde. Quand le fond n’est pas détecté vous lirez une profondeur de 0.00 mètres.
Afin de guider le ES70 pour localiser la profondeur correcte, vous trouverez parfois utile la procédure suivante.
Note
Si vous définissez la profondeur maximale sur une valeur identique ou plus petite que la valeur minimum, l’algorithme de détection du fond sera désactivé. Le ES70 ne sera donc pas du tout en mesure de détecter le fond , et la profondeur sera 0.00 m.
Thèmes liés
• Menu Actif
• Boîte de dialogue Détecteur de Fond
Procédure
1. Cliquez sur l’icône Actif.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Actif.
2. Dans le menu Actif, cliquez Détecteur de Fond pour ouvrir la boîte de dialogue Détecteur de Fond.
Le but de la boîte de dialogue Détecteur de Fond est de définir les limites supérieure et inférieure de la profondeur plus susceptibles d’être utilisées pendant le fonctionnement du ES70. Dans cette boîte de dialogue, vous pouvez également modifier le réglage pour Niveau Écho de Fond permettra de modifier où se détectera la profondeur dans l’écho du fond.
3. Introduisez une Profondeur Minimum.
Ce réglage élimine toutes les détections de fond indésirables à partir de la surface du transducteur et à la profondeur définie.
4. Introduisez une Profondeur Maximum.
Réglez cette profondeur sur approximativement 50 % de plus que la profondeur attendue. Si le ES70 perdait la détection du fond à cause de l’aire ou à cause d’autres distorsions, il essaiera de restituer la profondeur dans les limites minimum et maximum que vous avez définies. N’exagérez pas. Si vous introduisez par exemple 5000 mètres et la piste inférieure est perdue, le ES70 recherchera la profondeur entière pour le nouveau verrouillage de profondeur. Cela prendra un certain temps.
5. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Définir la détection de fond pour trouver des poissons plats
But
Le ES70 le paramètre de Niveau Écho de Fond dans le dialogue de Détection du Fond. Vous pouvez utiliser ce paramètre pour améliorer la détection de soles, plies ou espèces similaires.
Thèmes liés
• Boîte de dialogue Détecteur de Fond
Procédure
1. Cliquez sur l’icône Actif.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Actif.
2. Dans le menu Actif, cliquez Détecteur de Fond pour ouvrir la boîte de dialogue Détecteur de Fond.
Le but de la boîte de dialogue Détecteur de Fond est de définir les limites supérieure et inférieure de la profondeur plus susceptibles d’être utilisées pendant le fonctionnement du ES70. Dans cette boîte de dialogue, vous pouvez également modifier le réglage pour Niveau Écho de Fond permettra de modifier où se détectera la profondeur dans l’écho du fond.
3. Augmentez le niveau de Niveau Écho de Fond (rendez-le plus positif).
Un réglage typique serait approximativement de -30 dB, mais vous pourrez expérimenter pour trouver la meilleure valeur pour la fréquence de fonctionnement et la profondeur actuelle et les conditions maritimes.
Le ES70 fournira maintenant une pénétration accrue, et vous montrera un fond détecté qui est légèrement plus profond que la valeur actuelle. Cela causera que le poisson plat sera montré comme si il était situé “en-dessous” du fond.
4. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Définir la détection de fond pour trouver des herbiers marins
But
Le ES70 fournit le paramètre Niveau Écho de Fond dans le dialogue Détecteur de Fond. Si vous avez un système Olex, vous pouvez utiliser de paramètre pour améliorer la détection des herbiers marins.
Thèmes liés
• Boîte de dialogue Détecteur de Fond
Procédure
1. Cliquez sur l’icône Actif.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Actif.
2. Dans le menu Actif, cliquez Détecteur de Fond pour ouvrir la boîte de dialogue Détecteur de Fond.
Le but de la boîte de dialogue Détecteur de Fond est de définir les limites supérieure et inférieure de la profondeur plus susceptibles d’être utilisées pendant le fonctionnement du ES70. Dans cette boîte de dialogue, vous pouvez également modifier le réglage pour Niveau Écho de Fond permettra de modifier où se détectera la profondeur dans l’écho du fond.
3. Diminuez le niveau du Niveau Écho de Fond à une valeur plus faible (rendez-le plus négatif).
Un réglage typique serait approximativement -60 dB, mais vous pourrez expérimenter pour trouver la meilleure valeur pour la fréquence de fonctionnement et la profondeur actuelle et les conditions maritimes.
Le ES70 vous montrera alors une valeur de profondeur qui sera plus profonde que la profondeur actuelle.
4. Observez la profondeur réelle sur le système Olex.
La différence entre les deux profondeurs indique la hauteur de l’herbier marin.
5. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Régler les alarmes de profondeur
But
Cette procédure explique comment régler les alarmes de profondeur du Simrad ES70.
Description
Les alarmes de profondeur fournies par le Simrad ES70 remplit les exigences formuĺ´ées par l’Organisation Internationale de la Marine (IMO) aux fins de navigation.
Une alarme sera déclenchée si:
a La profondeur actuelle est plus réduite que la profondeur minimum de l’alarme que vous avez choisie, ou
b La profondeur actuelle est plus profonde que la profondeur maximum d’alarme que vous avez choisie.
Une fonction dédiée vous permet de désactiver toutes les alarmes de profondeur en même temps, cependant une autre option activera ou désactivera une sonnerie d’alarme.
Lorsque l’alarme est déclenchée, le champ Alarmes de Profondeur, change à la couleur rouge. L’avertissement est également fourni comme message dans le système de messagerie du système et -s’il est activé- comme signal audio.
Pour admettre l’alarme, cliquez le champ Alarmes de Profondeur pour ouvrir la boîte de dialogue. Le son de l'alarme est alors automatiquement désactivé. Pour “redémarrer” l’alarme, cochez Utiliser Sonnerie d’Alarme pour l’activer.
Astuce
Si le détecteur de fond du ES70 ne parvient pas à détecter le fond quant l’alarme est activée, ou si le détecteur de fond est éteint, l’alarme sera déclenchée indépendamment des profondeurs actuelles.
Thèmes liés
• Boîte de dialogue Alarmes de Profondeur
Procédure
1. Observez le champ Alarmes Profondeur sur le côté droit de la Barre de Titres.
Cliquez double sur le champ Alarmes Profondeur pour ouvrir le dialogue Alarmes Profondeur.
2. Pour activer les alarmes:
a. Définissez les valeurs minimum et maximum de profondeur.
b. Cliquez pour habiliter Utiliser Son Alarme si nécessaire.
c. Dans la table en bas du dialogue de Alarmes Profondeur, cliquez pour activer quelle fréquence de canal utiliser pour la détection du fond.
Le choix que vous faites ici n’aura aucun effet sur l’échogramme. Vous choisissez seulement quelle fréquence de canal pour “alimenter” le système d’alarme.
d. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
3. Pour désactiver les alarmes de profondeur:
a. Cliquez pour choisir Désactiver Alarmes si nécessaire.
b. Observez que le champ Alarmes Profondeur change d’apparence pour indiquer votre choix
c. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
4. Pour désactiver seulement l’alarme de profondeur minimum ou maximum:
a. Réglez la limite d’alarme en question sur 0 (zéro).
b. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Procédures de Répartition par taille, biomasse, et densité du poisson
Si vous utilisez un transducteur split beam sur votre ES70, il vous fournira l’information relative á la répartition par taille et la densité du poisson situé sous la coque.
Thèmes
• Contrôler la répartition par taille des poissons
• Ajuster la longueur du poisson pour des calculs corrects
• Contrôler la biomasse actuelle
• Habiliter la ligne biomasse


Contrôler la répartition par taille des poissons
But
La répartition par taille est présentée en utilisant le panneau d’information Répartition par Taille.
Description
Le panneau d’information Répartition par Taille montre un histogramme des échos des poissons isolés détectés. Le calcul se base sur les paramètres qui ont été sélectionnés dans la fenêtre de dialogue Intervalle de calcul; le temps, l’impulsion ou une partie sélectionnée de la présentation actuelle. Pour autant, fournit une indication visuelle des tailles des poissons dans l’intervalle choisi.
Seulement se montrent les poissons détectés par la fréquence du transducteur actuel.
Le chiffre en grand sur l’histogramme montre la taille moyenne de tous les poissons de l’histogramme. La valeur se présente en unités choisies dans la fenêtre de dialogue Unités. Pour une valeur exacte sur l’axe x, placez le curseur sur une barre verticale de l’histogramme et lisez la valeur de l’étiquette.
L'abréviation TS s’utilise communément. Elle signifie “Intensité de la cible”, et est une moyenne de l’intensité des échos générés par les poissons individuels dans l’échogramme actuel. L’intensité de l’écho indique la taille des poissons. Le panneau d’information Répartition par Taille fournit une estimation mathématique des tailles de toutes les espèces de poissons de l’échogramme.
L’intensité de l’écho d’un poisson varie d’une espèce á l’autre. Pour changer l’espèce de poisson, utilisez la fenêtre la Sélectionner poisson qui s’ouvre dans la menu Configuration.
→ Boîte de dialogue Sélection Espèces
Thèmes liés
• Panneau d'information Répartition par taille
• Menu Configurer
• Fonction Transparence
• Boîte de dialogue Répartition par Taille
• Boîte de dialogue Sélection Espèces
Procédure
1. Cliquez sur l'icône Répartition par Taille. .
L’icône est situé sur la Barre de Titres. Il est utilisé pour ouvrir le panneau d’information Répartition par Taille.
2. Pour changer la taille du panneau d’information, cliquez sur l’angle droit inférieur, maintenez la touche de la souris appuyée, et déplacez-la.
3. Pour changer la transparence du panneau d’information, ouvrir le menu Affichage, et cliquez la touche Transparence.
4. Cliquez sur les titres de l’histogramme pour voir l’information de chacun des échogrammes.
5. Pour changer les paramètres de présentation:
a. Cliquez la touche outil sur l’angle supérieur droit du panneau d’information pour ouvrir le dialogue.
Le dialogue ne peut être ouvert que depuis le menu Actif.
b. Faites les ajustements nécessaires.
c. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
6. Pour changer les espèces de poissons:
a. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
b. Cliquez Sélection espèces pour ouvrir la boîte de dialogue Sélection espèces.
c. Faites les ajustements nécessaires.
d. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Ajuster la longueur du poisson pour des calculs corrects
But
Le ES70 mesure et enregistre la force de la cible (TS). Les chercheurs de l’Institut Norvégien de la Recherche pour la Pêche ont compilé plusieurs algorithmes basés sur une ample enquête sur plusieurs espèces, et ceux sont utilisés par le ES70 pour calculer la longueur du poisson en se basant sur sa force de cible. Toutefois, la force de la cible diffère selon la variété de l’espèce. Si vous trouvez que la longueur du poisson que vous avez capturé diffère de la présentation initiale, vous pouvez ajuster les algorithmes utilisés pour calculer la longueur.
Note
Prêtez une attention spéciale au Maquereau, comme ce poisson a une force de cible très basse. Le Maquereau peut être souvent confondu avec un petit appât. Si vous souhaitez pêcher au Maquereau, nous vous recommandons utiliser des fréquences d’échosonde de 120 kHz ou 200 kHz, ainsi le maquereau montre une force d’écho plus large pour ces fréquences.
Thèmes liés
• Menu Configurer
• Boîte de dialogue Sélection Espèces
Procédure
1. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
2. Cliquez Sélection espèces pour ouvrir la boîte de dialogue Sélection espèces.
3. Faites les ajustements nécessaires.
4. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Contrôler la biomasse actuelle
But
Cette procédure explique comment ouvrir le panneau d’information Biomasse.
Description
La biomasse est présentée en utilisant le panneau d’information Biomasse, et/ou activant la Ligne Biomasse.
Thèmes liés
• Panneau d'information Biomasse
• Marqueurs d’Échogramme
• Fonction Transparence
Procédure
1. Cliquez l’icône Biomasse.
Cet icône est situé sur la Barre de Titres. Il est utilisé pour ouvrir le panneau d’information Biomasse.
2. Pour changer la taille du panneau d’information, cliquez sur l’angle droit inférieur, maintenez la touche de la souris appuyée, et déplacez-la.
3. Pour changer la transparence du panneau d’information, ouvrir le menu Affichage, et cliquez la touche Transparence.
4. Cliquez sur les titres de l’histogramme pour voir les présentations de chacun des histogrammes.


Habiliter la ligne biomasse
But
Cette procédure explique comment habiliter la Ligne Biomasse.
Description
La biomasse est présentée en utilisant le panneau d’information Biomasse, et/ou activant la Ligne Biomasse.
Thèmes liés
• Panneau d'information Biomasse
• Marqueurs d’Échogramme
• Menu Actif
Procédure
1. Cliquez sur l’icône Actif.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Actif.
2. Cliquez Échogramme pour ouvrir la boîte de dialogue Échogramme.
La boîte de dialogue Échogramme vous permet de configurer les paramètres de contrôle de la présentation de l’échogramme. Les trois onglets contrôlent les lignes horizontales, le type d’échogramme avec application TVG, et à quelle vitesse se déplace l’échogramme à travers l’écran.
3. Sur les onglets Lignes, observez que la biomasse peut être activée ou désactivée, et vous pouvez définir une échelle pour celle-ci.
4. Faites les ajustements nécessaires.
5. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Procédures de Gain
Cette procédure explique comment ajuster le gain du ES70. Ceci contrôle comment “augmenter la puissance” des échos montrés dans les présentations des échos. Le ES70 utilise deux principes pour le gain; amplification du signal et le temps gain variable (TVG).
Thèmes
• Ajuster le gain de signal
• Ajuster le TVG gain depuis le menu Actif


Ajuster le gain de signal
But
Cette procédure explique comment changer le gain.
Description
Vous pouvez comparer ce réglage du gain avec le contrôle du volume de votre autoradio. Quand le gain est augmenté les échos apparaissent plus fort. De faibles échos seront plus facile á détecter. Cependant, puisque vous augmentez aussi le bruit acoustique á la réception, les présentations d’écho du ES70 les montreront également. Par conséquent, trop de gain “déformera” la présentation.
Par défaut, la configuration du gain s’applique seulement á l’échogramme sélectionné (identifié par une bordure épaisse). Plusieurs types d’échogrammes sont disponibles, ils sont sélectionnés dans la boîte de dialogue Echogramme. Si vous souhaitez ajuster le gain de tous les échogrammes similaires, cliquez pour sélectionner Appliquer a tous.
Astuce
Ne confondez pas cette fonction Gain avec la fonction TVG.
Thèmes liés
• Fonction Gain
Procédure
1. Observez le menu Principal. Il est normalement situé sur le côté droit de la présentation du ES70.
2. Observez la touche Gain du menu Principal.
3. Méthode 1
a. Cliquez [+] ou [-] pour choisir gain.
4. Méthode 2
a. Cliquez au milieu de la touche Gain, maintenez la touche de la souris enfoncée.
b. Déplacez le curseur gauche ou droit pour augmenter ou réduire le gain.
5. Méthode 3 peut seulement être utilisée si vous avez un clavier.
a. Clique au milieu de la touche Gain pour ouvrir le sous-menu.
b. Tapez la valeur de gain nécessaire.


Ajuster le TVG gain depuis le menu Actif
But
Cette procédure explique comment changer la Temps Gain Variable (TVG).
Le TVG peut être choisi en utilisant la boîte de dialogue Échogramme, ou la touche TVG du menu Actif. Cette seconde méthode est décrite dans cette procédure.
Description
TVG signifie Temps Gain Variable.
L’idée principale du le TVG est que l’écho provenant d’un poisson ait le même niveau d’écho (couleur) indépendamment de sa profondeur.
Le ES70 a une échelle TVG de jusqu’a de 15000 mètres, ce qui à toutes fins pratiques est illimité. Le ES70 n’a pas un récepteur TVG compensé comme la plupart des autres échosondes. Sur le ES70 le TVG est réalisé par le logiciel après que les échos du récepteur(s) aient été convertis au format digital. Afin de réaliser cette tâche le récepteur doit avoir une très large gamme dynamique.
Les réglages TVG sont disponibles:
a Puissance (Pas de TVG)
Le gain TVG n’est pas appliqué. Ce réglage est rarement utilisé.
b Banc (20 log TVG )
Ce réglage de gain offre une amplification plus faible près du fond. Il a été conçu pour fournir de meilleurs échos pour les bancs de poissons. La taille physique d’un banc de poissons vous permet de le détecter même avec un gain réduit.
c Poisson (40 log TVG)
Ce réglage de gain fournit une amplification plus forte près du fond. Il a été conçu pour fournir de meilleurs échos pour un unique poisson.
d Cibles (40 log TVG)
Essentiellement, ce réglage utilise la même amplification TVG que pour Poisson, mais un filtrage additionnel et une compensation sont mis en oeuvre. Seulement les échos détectés et interprétés comme poisson unique sont montrés. Les échos sont compensés par leur position physique dans le faisceau (compensation de faisceau). Cela signifie que les poissons situés dans la zone extérieure du faisceau sont ajustés pour corriger la taille même si leurs échos sont faibles.
Notez que ce réglage Cibles (40 log TVG) est seulement opérationnel avec les transducteurs split beam.
e Cibles Variées (40 log TVG)
Essentiellement, ce réglage utilise la même amplification TVG que Poisson, mais un faisceau additionnel est mis en place. Les échos détectés et interprétés comme poisson unique sont ajustés á leur taille correcte en accord avec leur position physique dans le faisceau.
Notez que ce réglage Cible Variées (40 log TVG) est seulement opérationnel avec les transducteurs split beam
f Utilisateur (TVG Variable)
Ce réglage vous permet de définir votre propre réglage TVG.
Thèmes liés
• Sélectionner gain TVG dans la boîte de dialogue Échogramme
• Menu Actif
• Fonction TVG
Procédure
1. Cliquez sur l’icône Actif.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Actif.
2. Localisez la touche TVG.
3. Méthode 1:
a. Cliquez [+] ou [-] pour choisir le réglage de TVG.
4. Méthode 2:
a. Clique le milieu de la touche TVG pour ouvrir le sous-menu.
b. Cliquez sur l’un des réglages TVG pour le sélectionner.


Procédures de puissance de transmission et durée de l’impulsion
Ces procédures expliquent comment contrôler le puissance de sortie et la durée de transmission de l’impulsion.
Thèmes
• Choisir le mode passif de fonctionnement
• Changer la puissance de sortie
• Ajuster la durée d’impulsion (longueur)


Choisir le mode passif de fonctionnement
But
Afin de vérifier quelle quantité de bruit le ES70 reçoit, vous pouvez le régler sur mode Passif. Cela signifie que le ES70 ne transmet par d’impulsions sonores dans l’eau, il “écoute” seulement.
Thèmes liés
• Boîte de dialogue Fonctionnement Normal
Procédure
1. Cliquez l’icône Fonctionnement.
L’icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Fonctionnement.
2. Cliquez Fonctionnement Normal pour ouvrir la boîte de dialogue Fonctionnement Normal.
Le but de la boîte de dialogue Fonctionnement Normal est de vous offrir un aperçu des paramètres du transcepteur actuel, et de vous permettre de les modifier.
3. Pour le canal de transcepteur actuel, réglez Mode sur Passif.
4. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Changer la puissance de sortie
But
Cette procédure explique comment augmenter ou réduire la puissance de sortie.
Description
Parfois, il peut être utile réduire la puissance de sortie. Une puissance réduite de sortie peut s’avérer utile si vous recherchez des poissons isolés ou des bancs prés de la surface, si vous travaillez dans les eaux peu profondes, si vous êtes dérangé par de faux échos dus à la réverbération, ou si simplement vous sentez que les échos sont trop forts.
Note
Si vous augmentez la puissance de sortie, assurez-vous que vous ne choisissez pas plus de puissance que votre transducteur peut gérer. Avec une configuration correcte du transducteur enregistré dans le logiciel ES70 vous êtes sauvegardés de software vous êtes protégé contre ce problème. Toutefois, si vous utilisez un transducteur tiers que n’est pas reconnu par le logiciel de l’échosonde, vous pourriez causer des dommages permanents si vous augmentez la sortie au-dessus des capacités des transducteurs.
Thèmes liés
• Boîte de dialogue Fonctionnement Normal
Procédure
1. Cliquez l’icône Fonctionnement.
L’icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Fonctionnement.
2. Cliquez Fonctionnement Normal pour ouvrir la boîte de dialogue Fonctionnement Normal.
Le but de la boîte de dialogue Fonctionnement Normal est de vous offrir un aperçu des paramètres du transcepteur actuel, et de vous permettre de les modifier.
3. Pour le canal de transducteur correspondant, réglez Power [W] sur la valeur requise.
4. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Ajuster la durée d’impulsion (longueur)
But
Cette procédure explique comment changer la longueur d’impulsion (durée).
Astuce
La longueur de votre impulsion transmise est très importante pour pouvoir détecter des poissons.
• Une longueur d’impulsion courte vous donnera une résolution verticale très affinée. Cela vous permet de détecter les poissons dispersés, et vous pourrez trouver ceux qui se déplacent près du fond.
• Une impulsion longue lance beaucoup plus d’énergie dans l’eau, et les filtres digitaux utilisés par le récepteur sont plus étroits. Une impulsion plus longue vous fournira une distance plus longue, mais en réduisant la résolution verticale.
Ces filtres réduiront la sensibilité du ES70 au bruit, mais la longueur de pulsation transmise vous donnera des échos plus intenses. Avec les filtres, une longueur de pulsation plus longue vous fournira une plus grande portée, mais réduira la résolution verticale.
Thèmes liés
• Boîte de dialogue Fonctionnement Normal
Procédure
1. Cliquez l’icône Fonctionnement.
L’icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Fonctionnement.
2. Cliquez Fonctionnement Normal pour ouvrir la boîte de dialogue Fonctionnement Normal.
Le but de la boîte de dialogue Fonctionnement Normal est de vous offrir un aperçu des paramètres du transcepteur actuel, et de vous permettre de les modifier.
3. Pour le canal du transducteur actuel, réglez Longueur Impulsion sur la valeur nécessaire.
Pour usage général, nous recommandons que la durée de l’impulsion soit réglée sur Auto.
4. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Configurer le Système et procédures d’installation du logiciel
Ces procédures expliquent comment installer un canal de fréquence, et comment modifier l’adresse IP si des transcepteurs identiques dont utilisés. Les procédures pour leur installation sont également fournies.
Thèmes
• Configurer initialement le transcepteur
• Installer un canal de fréquence
• Déconnecter un canal de fréquence
• Modifier l’adresse IP d’un transcepteur
• Actualiser l’aide en ligne
• Procédures d’installation de logiciel
o Installer le logiciel du ES70
o Obtenir la licence de logiciel ES70
o Actualiser le logiciel du ES70
o Supprimer le logiciel du ES70 de l’ordinateur de l’unité de traitement
o Actualiser le logiciel du transcepteur


Configurer initialement le transcepteur
But
Cette procédure explique comment configurer votre ordinateur pour communiquer avec le transcepteur. Vous n’aurez à le faire qu’une seule fois.
Notez que cette procédure couvre à la fois les systèmes d’exploitation Windows XP et Windows 7.
Thèmes liés
• Installer un canal de fréquence
Procédure
1. Dans l’ordinateur, définissez les réglages de l'adaptateur de réseau.
Windows® XP®
a. Cliquez Commencer →Configuration →Connections Réseau.
b. Cliquez une fois sur l’adaptateur de réseau pour le sélectionner.
c. Cliquez droit, et cliquez Propriétés sur le menu raccourci.
d. Dans la liste de connections, cliquez Internet Protocol (TCP/IP), et puis Propriétés.
e. Cliquez Utiliser l’adresse IP suivante, et introduisez l’adresse IP et masque de sous-réseau.
Adresse IP: 157.237.14.12
Masque de sous-réseau: 255.255.0.0
f. Cliquez OK pour sauvegarder les réglages.
g. Sortez de toutes les boîtes de dialogue.
Windows® 7
a. Cliquez Commencer →Contrôle Panneau →Connections de Réseau.
b. Cliquez Changer Configurations Adaptateur sur le menu gauche.
c. Cliquez une fois sur l’adaptateur de réseau pour le sélectionner, et cliquez Propriétés sur le menu raccourci.
d. Sur la liste des connections, cliquez Internet Protocol 4 (TCP/IPv4), et puis Propriétés.
e. Cliquez Utiliser l’adresse IP suivante, et introduisez l’adresse IP et masque de sous-réseau.
Adresse IP: 157.237.14.12
Masque de sous-réseau: 255.255.0.0
f. Cliquez OK pour sauvegarder les réglages.
g. Sortez de toutes les boîtes de dialogue.
2. Dans l’ordinateur, démarrez le programme du ES70.
3. Configurez le transcepteur(s) et le transducteur(s) en suivant la procédure de la section Installer un canal de fréquence.
4. Démarrez le fonctionnement normal.


Installer un canal de fréquence
But
Cette procédure explique comment installer un canal de fréquence.
Astuce
Vous devez avoir une licence de logiciel valable dans votre l’ordinateur de votre ES70 pour configurer une fréquence de canal!
Description
La partie supérieure de la boîte de dialogue Installation du Transcepteur affiche une liste de canaux de fréquence qui sont, ou ont été, installés sur le ES70. Pour chaque canal de la liste une étiquette de Statut est fournie.
Les valeurs de statut disponibles de la boîte de dialogue Installation du Transcepteur.
• Occupé: Ce canal de fréquence est encore en usage, probablement par une autre échosonde du même réseau. Vous ne pouvez connecter avec ce canal.
• Installé: Ce canal de fréquence est connecté à votre système ES70.
• Perdu: Ce canal de fréquence ne peut pas être utilisé.
• Disponible: Ce canal de fréquence est libre et prêt à être utilisé.
Thèmes liés
• Menu Configurer
• Vérifier les configurations du transcepteur et du transducteur
• Boîte de dialogue Installation du Transcepteur
Procédure
1. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
2. Cliquez la touche Installation pour ouvrir le menu Installation.
Dans le menu, cliquez Installation du Transcepteur pour ouvrir la boîte de dialogue Installation du Transcepteur.
Le but de la boîte de dialogue Installation du Transcepteur est de configurer les paramètres nécessaires pour connecter l’ordinateur du ES70 au transcepteur (s) et au transducteur (s).
3. Dans la boîte de dialogue Installation du Transcepteur, cliquez Explorer.
Le ES70 recherche automatiquement le réseau pour transcepteurs.
4. Observez que tous les canaux de fréquence sont listés dans la boîte de dialogue.
5. Sélectionnez un canal de fréquence qui soit disponible, et choisissez le transducteur correct dans la boîte de saisie.
Note
C’est une tâche critique. Vous devez vous assurer que le transducteur correct est sélectionné. Si vous connectez le transcepteur à un transducteur qui ne peut pas gérer la puissance, il peut être endommagé de manière irréparable.
6. Observez que le statut pour les canaux de fréquence pertinents changent à Installés.
7. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Déconnecter un canal de fréquence
But
Cette procédure explique comment déconnecter un canal de fréquence.
Thèmes liés
• Installer un canal de fréquence
Procédure
1. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
2. Cliquez la touche Installation pour ouvrir le menu Installation.
Dans le menu, cliquez Installation du Transcepteur pour ouvrir la boîte de dialogue Installation du Transcepteur.
Le but de la boîte de dialogue Installation du Transcepteur est de configurer les paramètres nécessaires pour connecter l’ordinateur du ES70 au transcepteur (s) et au transducteur (s).
3. Observez que les canaux de fréquence sont listés dans la boîte de dialogue.
Pour une brève description du concept du canal de fréquence, voir Installer un canal de fréquence.
4. Dans le canal de fréquence que vous souhaitez déconnecter, réglez le mode transducteur sur Aucun.
5. Observez que le statut du canal pertinent change à Disponible.
6. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Modifier l’adresse IP d’un transcepteur
But
Cette procédure explique comment modifier l’adresse IP
Description
Les transcepteurs sont fournis par Simrad configurés avec une adresse Ethernet fixe et une adresse IP. Si votre ES70 utilise deux transcepteurs avec des fréquences identiques, ceux auront par défaut des adresses Ethernet différentes, mais des adresses IP identiques. Afin que votre système travaille, tous les transcepteurs doivent avoir des adresses IP uniques.
Si vous avez acheté le système ES70 complet celui-ci inclut un ordinateur et le nombre nécessaires de transcepteurs, cette configuration a é´té faite en fabrique. Toutefois, si vous avez acheté votre propre ordinateur, et ajouté des transcepteurs additionnels à un système existant, vous devrez la réaliser vous-même ou le laisser à votre revendeur.
Thèmes liés
• Menu Configurer
• Boîte de dialogue Installation du Transcepteur
Procédure
1. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
2. Cliquez la touche Installation pour ouvrir le menu Installation.
Dans le menu, cliquez Installation du Transcepteur pour ouvrir la boîte de dialogue Installation du Transcepteur.
Le but de la boîte de dialogue Installation du Transcepteur est de configurer les paramètres nécessaires pour connecter l’ordinateur du ES70 au transcepteur (s) et au transducteur (s).
3. Observez que les canaux de fréquence actuels sont listés dans la boîte de dialogue.
4. Cliquez une fois sur le canal de fréquence que vous souhaitez modifier.
5. Observez que les paramètres du transcepteur sont montrés dans le champ Information Transcepteur
6. Réglez le transducteur(s) sur Aucun, et cliquez Aucun, puis cliquez Appliquer.
7. Cliquez Changer Adresse IP pour ouvrir la boîte de dialogue Adresse IP.
Note
Si vous avez deux câbles Ethernet connectés à votre ordinateur, vous aurez besoin de déconnecter le câble Ethernet du réseau du navire avant que Changer Adresse IP soit disponible..
8. Introduisez une nouvelle adresse IP.
Astuce
Changez seulement les derniers chiffres de l’adresse IP.
Astuce
Si vous n’avez pas un clavier d’ordinateur connecté á votre système ES70, cliquez sur la touche Clavier pour ouvrir un clavier sur l’écran.
9. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
10. Dans la boîte de dialogue Installation Transcepteur, observez que l’adresse IP pour le transcepteur choisi est changée.
11. Installez les transducteurs pour le canal avec la nouvelle adresse IP.
Note
Assurez-vous que vous avez choisi le transducteur(s) correct!
12. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Actualiser l’aide en ligne
But
Cette procédure explique comment actualisez le système d’aide en ligne contextuelle duES70.
Description
L’aide en ligne pour le Simrad ES70 est fournie en format de fichier CHM. C’est un format propriétaire créé par Microsoft dans ce but. Cela signifie également que ces fichiers CHM ne peuvent être seulement utilisés avec des ordinateurs pourvus d’un système d’exploitation Microsoft. L’aide en ligne complète pour le ES70 consiste en un fichier CHM unique pour chaque langage.
L’aide en ligne pour le Simrad ES70 peut être actualisée indépendamment du logiciel du ES70. Vous devrez alors télécharger le fichier CHM depuis www.simrad.com et le remplacer avec l’ancien fichier actuellement utilisé dans l’ordinateur du ES70.
Astuce
Veuillez noter que Microsoft a décidé que les fichiers CHM ne peuvent s’ouvrir avec une page internet, ni depuis un serveur de votre réseau. Vous devrez télécharger le fichier CHM sur votre disque dur avant de pouvoir l’ouvrir.
Astuce
Cette procédure suppose que vous êtes familiarisé avec les utilités pour la manipulation de fichiers des systèmes d’exploitation Microsoft® XP® et/ou Microsoft® 7.
Thèmes liés
• Aide contextuelle en ligne
• Ouvrir l’aide en ligne contextuelle
Procédure
1. Démarrez le ES70.
2. Vérifiez la version de votre fichier d’aide en ligne actuel.
a Cliquez la touche Aide sur la Barre de Titres pour ouvrir l’aide en ligne.
b Si nécessaire, cliquez le symbole [+] dans le menu sur le côté gauche de la page d’aide pour ouvrir la table de contenus.
c Cliquez Information Document.
d Observez la version de votre fichier d’aide en ligne actuel..
3. Arrêtez le ES70.
4. Démarrez un programme gestionnaire de fichier de l’ordinateur.
5. Pour télécharger le fichier d’aide en ligne actualisé, dirigez-vous à:
www.simrad.com/es70
6. Changez le nom de fichier à ES70.chm.
Le même nom de fichier est utilisé dans toutes les langues.
7. Copiez le fichier CHM à un dispositif de mémoire USB et insérez le dispositif USB dans une rainure libre de votre ordinateur.
8. Transférez les dossiers du programme sur le disque dur de votre ordinateur.
a. Observez la touche Capture d’Écran sur la Barre d’État en bas de la présentation.
b. Cliquez Capture d’Écran.
Observez que le gestionnaire d’images intégré démarre. Toutes les images d’échogramme actuel sauvegardées sont montrées comme miniatures.
c. Dans le gestionnaire, cliquez Ouvrir Dossier Image pour ouvrir un dossier du système d’exploitation.
9. Naviguer à travers du dossier suivant:
Windows XP: c:\program files\Simrad\NGE\ES70\Language
Windows 7: c:\program files\Simrad\NGE\ES70\Language
10. Observez que le dossier suivant a un ou plusieurs sous-menus. Chacun de ces sous-menus contiennent le dossier d’aide en ligne dans différentes langues. Les exemples sont:
• es = Espagnol
• en = Anglais
11. Ouvrez le dossier dans la langue dans laquelle vous souhaitez actualiser.
12. Renommez le fichier CHM (ancien) existant à old_ES70.chm.
13. Utilisez la fonctionnalité fournie par le système d’exploitation pour copier le fichier téléchargé ES70.chm depuis le stick mémoire au dossier langue correct.
14. Fermez tous les dossiers.
15. Fermez le programme de gestion de fichiers.
16. Redémarrez le ES70.


Procédures d’installation de logiciel
Cette sections expliquent comment installer et maintenir le logiciel opérationnel principal sur le Simrad ES70.
Thèmes
• Installer le logiciel du ES70
• Obtenir la licence de logiciel ES70
• Actualiser le logiciel du ES70
• Supprimer le logiciel du ES70 de l’ordinateur de l’unité de traitement
• Actualiser le logiciel du transcepteur
Installer le logiciel du ES70
But
Utilisez cette procédure quand vous souhaitez installer le logiciel du ES70 dans un ordinateur.
Note
Notez que les exigences matérielles et logicielles minimales .doivent être respectées.
Thèmes liés
• Configurer les transcepteur(s) du ES70 pour la première fois
• Mise sous tension du ES70
Procédure
1. Allumez l’ordinateur.
2. Insérez le support du logiciel du ES70.
Si le logiciel est fourni sur un CD ou DVD ES70, et votre ordinateur n’est pas équipé d’un lecteur adéquat, copiez les fichiers depuis le CD/DVD sur une clef USB.
3. Utilisez une application de gestionnaire de fichiers de l’ordinateur pour accéder au logiciel.
4. Cliquez double sur le fichier Setup.exe pour démarrer l’installation.
5. Laissez le programme d’installation démarrer. Suivez les instructions fournies.
Note
Dans le dernier dialogue vous pourrez supprimer les anciennes configurations. Si vous cliquez pour le faire, l’assistant d’installation éliminera tous les réglages relatifs à l’installation physique. Ceux-ci incluent tous les paramètres de l’interface et tous les réglages du transcepteur. Seules les licences sont conservées.
6. Une fois que l’installation est complétée, cliquez double l’icône du programme du bureau pour démarrer le programme.
7. Si vous utilisez le système d’exploitation Windows 7:
a. Observez que le Windows 7 Firewall ouvrira une boîte de dialogue demandant des informations relatives au réseau.
Sélectionnez Public, et cliquez Permettre accès.
b. Le système d’exploitation peut également ouvrir d’autres boîtes de dialogue pour vérifier que le logiciel du ES70 peut fonctionner sur l’ordinateur. Vous devez le permettre.
8. Observez la procédure de démarrage pertinente.
Obtenir la licence de logiciel ES70
But
Le ES70 a besoin d’une licence valable pour opérer. Cette procédure explique comment obtenir une licence, et comment l’installer dans l’ordinateur de votre ES70.
Sans une licence vous ne pourrez pas communiquer avec l’Unité Transcepteur(s) du ES70.
Note
Si vous remplacez votre ordinateur ou si vous remplacez un élément important de ses composants, vous aurez besoin d’un nouveau code de licence.
Nous vous avertissons fortement d'enregistrer votre code de licence pour le sauvegarder, par exemple en l’écrivant au début de ce manuel.
Thèmes liés
• Configurer les transcepteur(s) du ES70 pour la première fois
• Mise sous tension du ES70
Procédure
1. Cliquez double l’icône du ES70 sur le bureau pour démarrer l’application.
2. Observez le menu Principal. Il est normalement situé sur le côté droit de la présentation du ES70.
3. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
4. Cliquez Installation pour ouvrir le sous-menu Installation.
Sur le sous-menu, cliquez Licence Logiciel pour ouvrir la boîte de dialogue Licence Logiciel.
Le but de la boîte de dialogue Licence Logiciel vous permet d’introduire le code de licence (chaîne de texte) pour débloquer les fonctionnalités du ES70, Afin d’obtenir ce code de licence, contactez avec votre revendeur.
5. Inscrivez la ID Hardware fournie par la boîte de dialogue Licence Logiciel.
6. Contactez votre revendeur pour commander votre licence de logiciel.
Votre revendeur aura besoin des informations suivantes pour réaliser la commande:
• Nom du navire et indicatif d’appel
• Type de navire (chalut, senneur, etc.)
• Nom du propriétaire du navire, adresse et information de contact
• Numéro de série de tous les transcepteurs
• ID Hardware (comme fournie dans la boîte de dialogue Licence Logiciel)
7. Quand la licence de logiciel vous est retournée, démarrez le ES70, ouvrez la boîte de dialogue Licence Logiciel, et cliquez Introduire Chaîne de Licence.
8. Écrivez le code et cliquez Ok.
9. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
Actualiser le logiciel du ES70
But
Utilisez cette procédure quand vous souhaitez actualise le logiciel du ES70 dans un ordinateur.
Thèmes liés
• Installer le logiciel du ES70
Procédure
1. Observez la procédure d’installation du logiciel: Installer le logiciel du ES70
Bien que vous ayez fait des modifications de hardware dans votre ordinateur, la licence de logiciel existante sera utilisée.
Supprimer le logiciel du ES70 de l’ordinateur de l’unité de traitement
But
Vous pouvez souhaiter supprimer le logiciel du ES70 de votre ordinateur.
Procédure
1. Utilisez les fonctionnalités du système d’exploitation pour supprimer le logiciel.
Actualiser le logiciel du transcepteur
But
Cette procédure explique comment actualiser le logiciel du transcepteur.
Description
Cette actualisation est seulement nécessaire si une nouvelle fonctionnalité du logiciel du ES70 nécessite une nouvelle version de logiciel. La note de version du logiciel fourni inclura alors les instructions nécessaires. L’actualisation du software du Transcepteur peut également être utile si vous avez une unité plus ancienne.
L’actualisation du software est une tâche facile et automatisée, mais vous ne devez seulement la réaliser que quand vous en avez réellement besoin. En raison de la nature spéciale de la communication entre l’ordinateur et le transcepteur, le circuit de l’interface est soumis à rude épreuve durant l’actualisation. Malheureusement, nous avons vu que les circuits électriques, en rares occasions, ont défailli. Dans ce cas, la carte de circuit doit être retournée à Simrad pour la reprogrammer. Nous vous conseillons donc fortement de ne pas réaliser vous-même cette actualisation, mais de confier cette tâche à votre revendeur.
Procédure
1. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
2. Cliquez la touche Installation pour ouvrir le menu Installation.
Dans le menu, cliquez Installation du Transcepteur pour ouvrir la boîte de dialogue Installation du Transcepteur.
Le but de la boîte de dialogue Installation du Transcepteur est de configurer les paramètres nécessaires pour connecter l’ordinateur du ES70 au transcepteur (s) et au transducteur (s).
3. Cliquez Télécharger Logiciel Transcepteur.
4. Observez les instructions fournies par la boîte de dialogue.
5. Vérifiez que la version de logiciel que vous êtes sur le point de télécharger est plus récent que la version actuellement installée dans le transcepteur.
Vous devez vérifier les six chiffres pour le voir. Chaque numéro est ne date en format “aammjj”.
6. Si vous souhaitez réellement actualiser le logiciel, cliquez Oui.


Procédures d’interfaces externes
Cette section décrit comment configurer les différentes interfaces fournies par le ES70. Les interfaces sont configurées pour transmettre et/ou recevoir l’information au moyen d’Ethernet et/ou lignes de série.
Thèmes
• Configurer une sortie Ethernet
• Configurer l’entrée depuis le Simrad ITI
• Configurer l’entrée depuis les systèmes Simrad PI
• Configurer la sortie de profondeur vers un sonar Simrad
• Configurer l’entrée depuis un système de navigation
• Configurer l’entrée depuis le capteur de mouvement
• Configurer l’entrée depuis un capteur de température analogique
• Configurer la sortie de profondeur vers un système périphérique
• Configurer l’entrée de commentaires sur la ligne série


Configurer une sortie Ethernet
But
Cette procédure explique comment le ES70 peut être configuré pour exporter des données sur un port Ethernet.
Description
À travers Ethernet, le ES70 peut communiquer avec des dispositifs périphériques qui peuvent se bénéficier des information traitées. Cette communication Ethernet est contrôlée par la boîte de dialogue Sortie Ethernet. Notez que cette interface aura besoin d’une identité absolue du Port UDP à distance et de l’adresse IP à distance.
Les télégrammes suivants peuvent être exportés:
• Paramètre
• Log Navire
• Navigation
• Capteur de Mouvements
• Profondeur
• Échogramme
• Trace Écho
Un des systèmes qui peuvent se bénéficier des informations traitées est le OLEX Système graphique de traceur.
Les configurations requises par le Système Olex sont spécifiées dans la boîte de dialogue du EK500 Datagramme.
Thèmes liés
• Menu Configurer
• Boîte de dialogue Sortie Ethernet
• Boîte de dialogue Datagramme EK500
La première étape (avec sous-étapes) de cette procédure explique comment réaliser le câblage physique en utilisant la connection pertinente. Les étapes restantes expliquent comment configurer les paramètres de l’interface dans le logiciel du ES70.
Procédure
1. Connectez le ES70 au système périphérique en utilisant l’interface Ethernet.
a. Localisez le port Ethernet que vous souhaitez utiliser.
Si le port Ethernet n’est pas disponible, un interrupteur Ethernet peut être inséré entre l’ordinateur et le transcepteur.
b. Connectez un câble Ethernet depuis l’ordinateur du ES70 et le système périphérique.
Nous recommandons fortement que vous utilisiez des câbles Ethernet de qualité.
2. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
3. Cliquez Sortie Ethernet pour ouvrir la boîte de dialogue Sortie Ethernet.
Le but du dialogue Sortie Ethernet est de définir les paramètres de communication pour la sortie du datagramme du EK500 sur le port Ethernet.
4. Définissez Port à Distance.
5. Définissez Adresse IP à Distance pour l’ordinateur pour lequel vous souhaitez exporter l’information.
6. Réglez Mode Communication sur Diffusion.
7. Dans la boîte de dialogue Sortie Ethernet, cliquez EK500 Datagramme pour ouvrir la boîte de dialogue EK500 Datagramme.
a Dans l’onglet Datagramme, définissez quel échogramme vous souhaitez exporter.
b Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
8. Observez que vous êtes revenu dans la boîte de dialogue Sortie Ethernet.
9. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Configurer l’entrée depuis le Simrad ITI
But
Cette procédure explique comment le ES70 peut être configuré pour recevoir l’information du ITI et du FS sur un port série.
Description
La communication avec le Simrad ITI (Système de Visualisation de Chalut) et le Simrad FS70 est basée sur NMEA et télégrammes prioritaires.
Les formats de télégrammes suivants sont supportés:
• NMEA DBS
• Simrad DBS Depth of trawl below surface
• Simrad HFB
Thèmes liés
• Menu Configurer
• Boîte de dialogue Configuration E/S
• Boîte de dialogue Sélectionner Entrées
• Boite de dialogue Configurer Port Série
• Boîte de dialogue Port Monitor
La première étape (avec sous-étapes) de cette procédure explique comment réaliser le câblage physique en utilisant la connection pertinente. Les étapes restantes expliquent comment configurer les paramètres de l’interface dans le logiciel du ES70.
Procédure
1. Connectez le ES70 au ITI en utilisant une ligne de série.
a. Localisez un port série libre qui puisse être utilisé pour cette communication.
b. Sur la rainure de ligne série de l’ordinateur du ES70, connectez un câble RS-232 comme suit:
• Signal reçu Rx sur broche 2.
• Signal transmis Tx sur broche 3.
• Terre commune sur broche 5.
Astuce
Si l’ordinateur n’est pas équipé d’un connecteur de série approprié, utilisez un convertisseur USB à série. Plusieurs modèles sont commercialisés.
c. Sur le transcepteur ITI, utilisez un connecteur Série A. Connectez le câble comme suit:
• Signal reçu Rx sur broche 2.
• Signal transmis Tx sur broche 3.
• Terre commune sur broche 5.
d. Assurez-vous que la longueur totale du câble de ligne de série ne dépasse pas environ 50 mètres.
Si un câble plus long est nécessaire, vous pourriez avoir besoin d’amplificateurs tampon sur la ligne de série.
2. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
3. Clique la touche Installation pour ouvrir le sous-menu Installation.
Dans le menu fourni, cliquez Configuration E/S pour ouvrir la boîte de dialogue Configuration E/S.
4. Dans la boîte de dialogue Configuration E/S, sélectionnez quelle ligne de série utiliser pour accepter l’information du ITI.
5. Cliquez sur le port choisi pour le sélectionner, puis cliquez la touche Entrées pour ouvrir la boîte de dialogue Sélectionner Entrées.
6. Dans la boîte de dialogue Sélectionner Entrées, cliquez ITI-FS sur le côté gauche, et cliquez la touche [►] pour le connecter.
7. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
8. Dans la boîte de dialogue Configuration E/S, cliquez sur le port choisi pour le sélectionner, puis cliquer la touche Configurer pour ouvrir la boîte de dialogue Configurer Port Série.
9. Dans la boîte de dialogue Configurer Port Série, introduisez les paramètres pertinents pour configurer le port.
10. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
11. Dans la boîte de dialogue Configuration E/S, cliquez sur le port choisi pour le sélectionner, puis cliquez la touche Monitor pour ouvrir la boîte de dialogue Port Monitor.
12. Vérifiez que les données circulent sur la ligne de communication d’entrée.
Afin de contrôler le flux de données, le système périphérique doit être actif et transmettre l’information au ES70.
13. Si le flux de données est opérationnel, fermez toutes les boîtes de dialogue.


Configurer l’entrée depuis les systèmes Simrad PI
But
Cette procédure explique comment le ES70 peut être configuré pour recevoir l'information du PI sur un port série.
La communication avec la famille des Simrad PI Système de Visualisation de Capture est basée sur NMEA et télégrammes prioritaires.
Description
Les télégrammes suivants sont supportés:
→ Simrad PSIMP_D1
Thèmes liés
• Menu Configurer
• Boîte de dialogue Configuration E/S
• Boîte de dialogue Sélectionner Entrées
• Boite de dialogue Configurer Port Série
• Boîte de dialogue Port Monitor
La première étape (avec sous-étapes) de cette procédure explique comment réaliser le câblage physique en utilisant la connection pertinente. Les étapes restantes expliquent comment configurer les paramètres de l’interface dans le logiciel du ES70.
Procédure
1. Connectez le ES70 au système PI en utilisant une ligne de série.
a. Localisez un port série libre qui puisse être utilisé pour cette communication.
b. Sur la rainure de ligne série de l’ordinateur du ES70, connectez un câble RS-232 comme suit:
• Signal reçu Rx sur broche 2.
• Signal transmis Tx sur broche 3.
• Terre commune sur broche 5.
Astuce
Si l’ordinateur n’est pas équipé d’un connecteur de série approprié, utilisez un convertisseur USB à série. Plusieurs modèles sont commercialisés.
c. Sur le PI44 et PI54, utilisez soit un connecteur NMEA1 ou NMEA2. Connectez le câble comme suit:
• Signal reçu Rx sur broche 8.
• Signal transmis Tx sur broche 6.
Terre commune sur broches 7 et 9.
d. Sur le PI 30 et PI32, utilisez un connecteur NMEA. Connectez le câble comme suit:
• Signal reçu Rx sur broche 3.
• Signal transmis Tx sur broche 1.
• Terre commune sur broches 2 et 4.
e. Sur l’ordinateur PI50, utilisez un connecteur de ligne série. Connectez les câbles comme suit:
• Signal reçu Rx sur broche 2.
• signal transmis Tx sur broche 3.
• Terre commune sur broche 5.
f. Assurez-vous que la longueur totale du câble de ligne de série ne dépasse pas environ 50 mètres.
Si un câble plus long est nécessaire, vous pourriez avoir besoin d’amplificateurs tampon sur la ligne de série.
2. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
3. Clique la touche Installation pour ouvrir le sous-menu Installation.
Dans le menu fourni, cliquez Configuration E/S pour ouvrir la boîte de dialogue Configuration E/S.
4. Dans la boîte de dialogue Configuration E/S , sélectionnez quelle ligne de série utiliser pour accepter l’information du PI.
5. Cliquez sur le port choisi pour le sélectionner, puis cliquez la touche Entrées pour ouvrir la boîte de dialogue Sélectionner Entrées.
6. Dans la boîte de dialogue Sélectionner Entrées, cliquez PI sur le côté gauche, puis cliquez la touche [►] pour le connecter.
7. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
8. Dans la boîte de dialogue Configuration E/S, cliquez sur le port choisi pour le sélectionner, puis cliquer la touche Configurer pour ouvrir la boîte de dialogue Configurer Port Série.
9. Dans la boîte de dialogue Configurer Port Série, introduisez les paramètres pertinents pour configurer le port.
10. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
11. Dans la boîte de dialogue Configuration E/S, cliquez sur le port choisi pour le sélectionner, puis cliquez la touche Monitor pour ouvrir la boîte de dialogue Port Monitor.
12. Vérifiez que les données circulent sur la ligne de communication d’entrée.
Afin de contrôler le flux de données, le système périphérique doit être actif et transmettre l’information au ES70.
13. Si le flux de données est opérationnel, fermez toutes les boîtes de dialogue.


Configurer la sortie de profondeur vers un sonar Simrad
But
Cette procédure explique comment connecter le ES70 à un système de sonar Simrad.
Description
L’actuelle profondeur depuis un canal de transcepteur défini peut être envoyée sur une ligne de série à un système de sonar.
Astuce
Pour cette sortie, vous ne pouvez utiliser seulement qu’une ligne de série existante déjà configurée pour accepter l’entrée depuis un autre système périphérique.
Notez que l’information de la profondeur est normalement également fournie sur les interfaces duplex à l’instrumentation du chalut et les systèmes de visualisation de capture.
Thèmes liés
• Menu Configurer
• Boîte de dialogue Configuration E/S
• Boîte de dialogue Sélectionner Entrées
• Boite de dialogue Configurer Port Série
• Boîte de dialogue Port Monitor
La première étape (avec sous-étapes) de cette procédure explique comment réaliser le câblage physique en utilisant la connection pertinente. Les étapes restantes expliquent comment configurer les paramètres de l’interface dans le logiciel du ES70.
Procédure
1. Connectez le ES70 au sonar en utilisant une ligne série.
a. Localisez un port série libre qui puisse être utilisé pour cette communication.
b. Sur la rainure de ligne série de l’ordinateur du ES70, connectez un câble RS-232 comme suit:
• Signal reçu Rx sur broche 2.
• Signal transmis Tx sur broche 3.
• Terre commune sur broche 5.
Astuce
Si l’ordinateur n’est pas équipé d’un connecteur de série approprié, utilisez un convertisseur USB à série. Plusieurs modèles sont commercialisés.
c. Sur le sonar, connectez les câbles comme suit:
Unité Interface
a. Utilisez un des connecteur de ligne série TB1 jusqu’à TB7.
b. Transmettez la signal Tx depuis le ES70 sur broche 1.
c. Terre commune sur broche 5.
Unité de Traitement
a. Signal transmis Tx depuis le ES70 sur broche 2.
b. Terre commune sur broche 5.
d. Assurez-vous que la longueur totale du câble de ligne de série ne dépasse pas environ 50 mètres.
Si un câble plus long est nécessaire, vous pourriez avoir besoin d’amplificateurs tampon sur la ligne de série.
2. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
3. Cliquez Sortie Profondeur pour ouvrir la boîte de dialogue Sortie Profondeur.
La boîte de dialogue Sortie Profondeur est utilisée pour régler la donnée de la sortie de profondeur depuis le ES70 à un port de communication dédié dans un format spécifique.
→ Boîte de dialogue Sortie Profondeur
4. Configurez la port de sortie de profondeur.
a. Sélectionnez quel port utiliser.
b. Pour le port sélectionné, cliquez Configurer pour définir les paramètres de communication.
c. Sélectionnez quel télégramme envoyer.
d. Le cas échéant, définissez l’ID Talker.
e. Sélectionnez les transcepteurs et fréquences depuis lesquels vous souhaitez exporter l’information.
Dans la plupart des cas, la fréquence la plus basse est choisie.
5. Si le flux de données est opérationnel, fermez toutes les boîtes de dialogue.


Configurer l’entrée depuis un système de navigation
But
Cette procédure explique comment connecter un système GPS au ES70 en utilisant une ligne de série ou une communication Ethernet.
Description
La plupart des récepteurs des Systèmes de Positionnement (GPS) fournissent des télégrammes NMEA 0183 contenant vitesse, direction et distance parcourue ainsi que la latitude et longitude géographique.
Formats de télégrammes supportés pour la direction:
→ NMEA HFG
→ NMEA HDT
→ NMEA HDM
→ NMEA VHW
Télégrammes supportés pour distance:
→ NMEA RMC
→ NMEA VHW
→ NMEA VLW
→ NMEA VTG
Télégrammes supportés pour GPS:
→ NMEA GLL
→ NMEA GGA
→ NMEA RMC
Télégrammes supportés pour vitesse:
→ NMEA RMC
→ NMEA VHW
→ NMEA VTGH
Thèmes liés
• Menu Configurer
• Boîte de dialogue Navigation
La première étape (avec sous-étapes) de cette procédure explique comment réaliser le câblage physique en utilisant la connection pertinente. Les étapes restantes expliquent comment configurer les paramètres de l’interface dans le logiciel du ES70.
Procédure
1. Connectez le ES70 au système GPS en utilisant une ligne série ou une ligne Ethernet.
Ligne Série
a. Localisez un port série libre qui puisse être utilisé pour cette communication.
b. Sur la rainure de ligne série de l’ordinateur du ES70, connectez un câble RS-232 comme suit:
• Signal reçu Rx sur broche 2.
• Signal transmis Tx sur broche 3.
• Terre commune sur broche 5.
Astuce
Si l’ordinateur n’est pas équipé d’un connecteur de série approprié, utilisez un convertisseur USB à série. Plusieurs modèles sont commercialisés.
c. Sur la rainure de ligne de série de l’ordinateur du ES70, connectez un câble RS-422 comme suit:
• Signal reçu RXD+ sur broche 1.
• Signal reçu RXD- sur broche 4.
• Signal transmis TXD+ sur broche 2.
• Signal transmis TXD- sur broche 3.
• Terre commune sur broche 5.
Astuce
Si l’ordinateur n’est pas équipé avec un connecteur de ligne de série valable, utilisez un convertisseur USB à série. Plusieurs modèles sont commercialisés
d. Sur le système GPS, pratiquez comme décrit dans la documentation pertinente.
e. Assurez-vous que la longueur totale du câble de ligne de série ne dépasse pas environ 50 mètres.
Si un câble plus long est nécessaire, vous pourriez avoir besoin d’amplificateurs tampon sur la ligne de série.
Ligne Ethernet
a. Localisez le port Ethernet que vous souhaitez utiliser.
Si le port Ethernet n’est pas disponible, un interrupteur Ethernet peut être inséré entre l’ordinateur et le transcepteur.
b. Connectez un câble Ethernet depuis l’ordinateur du ES70 et le système périphérique.
Nous recommandons fortement que vous utilisiez des câbles Ethernet de qualité.
2. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
3. Cliquez Navigation pour ouvrir la boîte de dialogue Navigation.
La boîte de dialogue Navigation contrôle comment le ES70 reçoit les informations depuis les périphériques externes, comme systèmes de navigation et gyrocompas.
4. Pour chaque onglet:
a. Sélectionnez quel port utiliser.
b. Cliquez Configurer pour le port sélectionné pour définir les paramètres de communication.
c. Sélectionnez NMEA Sentence pour l’utiliser.
Si vous choisissez Auto, le ES70 choisira automatiquement parmi les informations selon une liste de priorités prédéterminées.
d. Si possible, définissez Talker ID.
5. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Configurer l’entrée depuis le capteur de mouvement
But
Cette procédure explique comment le ES70 peut être configuré pour recevoir l’information du capteur de mouvement sur un port série.
Description
Les télégrammes suivants sont supportés:
→ Sounder TSS1
→ EM1000
→ EM3000
→ Furuno GPhve
Thèmes liés
• Menu Configurer
• Boîte de dialogue Configuration E/S
• Boîte de dialogue Sélectionner Entrées
• Boite de dialogue Configurer Port Série
• Boîte de dialogue Port Monitor
La première étape (avec sous-étapes) de cette procédure explique comment réaliser le câblage physique en utilisant la connection pertinente. Les étapes restantes expliquent comment configurer les paramètres de l’interface dans le logiciel du ES70.
Procédure
1. Connectez le ES70 au capteur de mouvement en utilisant une ligne série.
a. Localisez un port série libre qui puisse être utilisé pour cette communication.
b. Sur la rainure de ligne série de l’ordinateur du ES70, connectez un câble RS-232 comme suit:
• Signal reçu Rx sur broche 2.
• Signal transmis Tx sur broche 3.
• Terre commune sur broche 5.
Astuce
Si l’ordinateur n’est pas équipé d’un connecteur de série approprié, utilisez un convertisseur USB à série. Plusieurs modèles sont commercialisés.
c. Sur le capteur de mouvement, connectez le câble comme décrit dans le manuel d’utilisateur correspondant.
d. Assurez-vous que la longueur totale du câble de ligne de série ne dépasse pas environ 50 mètres.
Si un câble plus long est nécessaire, vous pourriez avoir besoin d’amplificateurs tampon sur la ligne de série.
2. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
3. Clique la touche Installation pour ouvrir le sous-menu Installation.
Dans le menu fourni, cliquez Configuration E/S pour ouvrir la boîte de dialogue Configuration E/S.
4. Dans la boîte de dialogue Configuration E/S, sélectionnez quelle ligne série utiliser pour accepter l’information du capteur de mouvement.
5. Cliquez sur le port choisi pour le sélectionner, puis cliquez la touche Entrées pour ouvrir la boîte de dialogue Sélectionner Entrées.
6. Dans la boîte de dialogue Sélectionner Entrées, cliquez AML sur le côté gauche, et cliquez la touche [►] pour le connecter.
7. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
8. Dans la boîte de dialogue Configuration E/S, cliquez sur le port choisi pour le sélectionner, puis cliquer la touche Configurer pour ouvrir la boîte de dialogue Configurer Port Série.
9. Dans la boîte de dialogue Configurer Port Série, introduisez les paramètres pertinents pour configurer le port.
10. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
11. Dans la boîte de dialogue Configuration E/S, cliquez sur le port choisi pour le sélectionner, puis cliquez la touche Monitor pour ouvrir la boîte de dialogue Port Monitor.
12. Vérifiez que les données circulent sur la ligne de communication d’entrée.
Afin de contrôler le flux de données, le système périphérique doit être actif et transmettre l’information au ES70.
13. Si le flux de données est opérationnel, fermez toutes les boîtes de dialogue.


Configurer l’entrée depuis un capteur de température analogique
But
Cette procédure explique comment configurer le ES70 pour recevoir l’information de température au moyen d’entrée analogique sur le Transcepteur d’Usage Général (GPT).
Description
Si plus d’un transcepteur est utilisé par le système d’échosonde, un seul capteur de température est connecté à l’un d’eux. Si vous avez plus d’un capteur et plusieurs transcepteurs, vous pouvez connecter un capteur à chaque transcepteur, puis —dans la boîte de dialogue Capteur Température– sélectionnez lequel lire.
La première étape (avec sous-étapes) de cette procédure explique comment réaliser le câblage physique en utilisant la connection pertinente. Les étapes restantes expliquent comment configurer les paramètres de l’interface dans le logiciel du ES70.
Procédure
1. Connectez le capteur de température au système ES70.
a. Sur le Transcepteur d’Usage Général du ES70, connectez le signal positif du capteur sur la broche 4 du connecteur sur le Transcepteur d’Usage Général.
b. Connectez le signal du capteur de température sur la broche 17 du connecteur Auxiliaire.
2. Sur le ES70, accédez au menu Installation, et ouvrez la boîte de dialogue Capteur de température.
3. Pour Sélection source, sélectionnez Entrée Analogique.
4. Sélectionnez le transcepteur auquel vous avez connecté le capteur de température.
Dès que le capteur est opérationnel, vous pouvez suivre les lectures de température dans la boîte de dialogue.


Configurer la sortie de profondeur vers un système périphérique
But
Cette procédure explique comment configurer une ligne de série pour exporter cette information vers un système périphérique.
Description
Le ES70 sortira l’information de la profondeur dans plusieurs formats.
Les télégrammes suivants sont supportés:
→ NMEA DBS
→ NMEA DBT
→ NMEA DPT
→ Simrad EK500 Depth
→ Atlas Depth
→ Simrad PSIMDHB
Thèmes liés
• Menu Configurer
• Boîte de dialogue Configuration E/S
• Boîte de dialogue Sélectionner Entrées
• Boite de dialogue Configurer Port Série
• Boîte de dialogue Port Monitor
La première étape (avec sous-étapes) de cette procédure explique comment réaliser le câblage physique en utilisant la connection pertinente. Les étapes restantes expliquent comment configurer les paramètres de l’interface dans le logiciel du ES70.
Procédure
1. Connectez le ES70 au système périphérique en utilisant une ligne série.
a. Localisez un port série libre qui puisse être utilisé pour cette communication.
b. Sur la rainure de ligne série de l’ordinateur du ES70, connectez un câble RS-232 comme suit:
• Signal reçu Rx sur broche 2.
• Signal transmis Tx sur broche 3.
• Terre commune sur broche 5.
Astuce
Si l’ordinateur n’est pas équipé d’un connecteur de série approprié, utilisez un convertisseur USB à série. Plusieurs modèles sont commercialisés.
c. Sur le système périphérique, procédez comme décrit dans la documentation pertinente.
d. Assurez-vous que la longueur totale du câble de ligne de série ne dépasse pas environ 50 mètres.
Si un câble plus long est nécessaire, vous pourriez avoir besoin d’amplificateurs tampon sur la ligne de série.
2. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
3. Cliquez Sortie Profondeur pour ouvrir la boîte de dialogue Sortie Profondeur.
La boîte de dialogue Sortie Profondeur est utilisée pour régler la donnée de la sortie de profondeur depuis le ES70 à un port de communication dédié dans un format spécifique.
→ Boîte de dialogue Sortie Profondeur
4. Configurez la port de sortie de profondeur.
a. Sélectionnez quel port utiliser.
b. Pour le port sélectionné, cliquez Configurer pour définir les paramètres de communication.
c. Sélectionnez quel télégramme envoyer.
d. Le cas échéant, définissez l’ID Talker.
e. Sélectionnez les transcepteurs et fréquences depuis lesquels vous souhaitez exporter l’information.
Dans la plupart des cas, la fréquence la plus basse est choisie.
5. Si le flux de données est opérationnel, fermez toutes les boîtes de dialogue.


Configurer l’entrée de commentaires sur la ligne série
But
Cette procédure explique comment configurer le ES70 pour recevoir des commentaires de texte sur une ligne série depuis un système périphérique.
Description
Les télégrammes suivants sont supportés:
→ Simrad ATS
Astuce
Le télégramme ASCII avec commentaire externe doit être connecté à la même ligne de série que le système de navigation.
La première étape (avec sous-étapes) de cette procédure explique comment réaliser le câblage physique en utilisant la connection pertinente. Les étapes restantes expliquent comment configurer les paramètres de l’interface dans le logiciel du ES70.
Procédure
1. Connectez le ES70 au système périphérique en utilisant une ligne série.
a. Localisez un port série libre qui puisse être utilisé pour cette communication.
b. Sur la rainure de ligne série de l’ordinateur du ES70, connectez un câble RS-232 comme suit:
• Signal reçu Rx sur broche 2.
• Signal transmis Tx sur broche 3.
• Terre commune sur broche 5.
Astuce
Si l’ordinateur n’est pas équipé d’un connecteur de série approprié, utilisez un convertisseur USB à série. Plusieurs modèles sont commercialisés.
c. Sur le système externe, procédez comme décrit dans la documentation pertinente.
d. Assurez-vous que la longueur totale du câble de ligne de série ne dépasse pas environ 50 mètres.
Si un câble plus long est nécessaire, vous pourriez avoir besoin d’amplificateurs tampon sur la ligne de série.
2. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
3. Cliquez Commentaire pour ouvrir la boîte de dialogue Commentaire.
Le but du dialogue Commentaire est de vous permettre d’introduire des commentaires et des annotations dans les échogrammes.
→ Boîte de dialogue Commentaire
4. Cliquez Port pour sélectionnez port communication.
5. Cliquez Configurer pour définir les paramètres de communication.
6. Si le flux de données est opérationnel, fermez toutes les boîtes de dialogue.


Procédures de test et d’entretien
Ces procédures sont fournies pour l’essai et l’entretien du Simrad ES70.
Astuce
Ni l’ordinateur ni le transcepteur(s) contiennent des pièces remplaçables par l’utilisateur. Si vous pensez que votre système ne fonctionne pas correctement, contactez votre revendeur.
Thèmes
• Tester le récepteur en utilisant le générateur de signal intégré
• Récupérer l’alimentation GPT pour redémarrer le ES70
• Accédez au registre de fichier pour récupérer d’anciens messages
• Manipulation et entretien du transducteur


Tester le récepteur en utilisant le générateur de signal intégré
But
Le transcepteur du ES70 contient un test de signal intégré. Ce signal peut être utilisé pour vérifier que le système de récepteur est opérationnel.
Thèmes liés
• Menu Affichage
• Menu Actif
• Boîte de dialogue Options d’Affichage
• Boîte de dialogue Échogramme
• Boîte de dialogue Fonctionnement Normal
Procédure
1. Cliquez sur la touche Affichage pour ouvrir le menu.
Cette touche est située sous le menu Principal. Elle est utilisée pour ouvrir le sous-menu Affichage.
2. Cliquez Options d'affichage pour ouvrir la boîte de dialogue Options d'affichage.
Le but de la boîte de dialogue Options d’affichage est de contrôler l’emplacement du menu, et quelle information est montrée sur la Barre de Titre et sur la Barre d’État. Celle-ci contrôle également quelles bulles d’aide afficher.
3. Dans l’onglet Bulle d’Aide, vérifiez que Valeur de Dispersion est disponible.
4. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
5. Cliquez sur l’icône Actif.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Actif.
6. Cliquez Échogramme pour ouvrir la boîte de dialogue Échogramme.
La boîte de dialogue Échogramme vous permet de configurer les paramètres de contrôle de la présentation de l’échogramme. Les trois onglets contrôlent les lignes horizontales, le type d’échogramme avec application TVG, et à quelle vitesse se déplace l’échogramme à travers l’écran.
7. Sur l’onglet Échogramme:
a Réglez TVG sur Power (No TVG)
b Réglez Type Échogramme sur Surface
8. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
9. Cliquez l’icône Fonctionnement.
L’icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Fonctionnement.
10. Cliquez Fonctionnement Normal pour ouvrir la boîte de dialogue Fonctionnement Normal.
Le but de la boîte de dialogue Fonctionnement Normal est de vous offrir un aperçu des paramètres du transcepteur actuel, et de vous permettre de les modifier.
11. Dans le dialogue Fonctionnement Normal , réglez Mode sur Test.
12. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.
13. Dans le menu Principal:
a Réglez Échelle sur 100 m
b Réglez Gain sur 130
14. Déplacez le curseur sur l’écho dans l’échogramme, et observez l’information de la bulle d’aide.
Pour des f´réquentes opérationnelles en-dessous de 120 kHz, contrôlez les résultats suivants:
• Faisceau double GPT avec plus d’1 kW de sortie: –64 dB ±1 dB
• Faisceau Simple GPT avec 1 kW de sortie ou mois: –67 dB ±1 dB
Pour des fréquences opérationnelles au-dessus de120 kHz, contrôlez les résultats suivants:
• Faisceau double GPT avec plus d’1 kW de sortie:: –120 dB ±1 dB
• Faisceau simple GPT avec 1kW de sortie ou moins: –130 dB ±1 dB
Astuce
Si vous ne pouvez voir les valeurs des bruits dans la bulle d’aide, ouvrez la boîte de dialogue Options d’Affichage pour habiliter cette information dans l’onglet Bulle d’Aide.
15. Inversez cette procédure pour revenir au fonctionnement normal, ou sélectionnez la configuration de fabrique dans le dialogue Configuration.


Récupérer l’alimentation GPT pour redémarrer le ES70
But
L’ordinateur ES70 peut être objet d’incidents inattendus et infortunés pendant le fonctionnement. Comme le sont coupure de courant, crash du logiciel, ou instabilité du système d’exploitation. Ces incidents peuvent causer un mal fonctionnement de la communication avec le transcepteur.
Thèmes liés
• Installer un canal de fréquence
• Menu Configurer
• Boîte de dialogue Installation du Transcepteur
Procédure
1. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
2. Cliquez la touche Installation pour ouvrir le menu Installation.
Dans le menu, cliquez Installation du Transcepteur pour ouvrir la boîte de dialogue Installation du Transcepteur.
Le but de la boîte de dialogue Installation du Transcepteur est de configurer les paramètres nécessaires pour connecter l’ordinateur du ES70 au transcepteur (s) et au transducteur (s).
3. Dans le dialogue Installation du Transcepteur, cliquez Explorer afin de reconnecter le transcepteur.
4. Si cette tentative est infructueuse, récupérez l’alimentation au transcepteur en débranchant le câble d’alimentation.
5. Cliquez Explorer une fois de plus et reconnectez comme décrit dans cette section.


Accédez au registre de fichier pour récupérer d’anciens messages
But
Cette procédure décrit comment accéder au registre de fichiers du Simrad ES70.
Description
Quand le ES70 émet un message, il est montré dans la boîte de dialogue Messages. Simultanément, tous les messages sont stockés dans un certain nombre de fichiers de registre sur le disque dur. Si vous rencontrez un comportement anormal, et souhaitez consulter votre revendeur et/ou la Simrad, ces fichiers de registre sont très utiles. La procédure suivante explique comment accéder àces fichiers.
Astuce
Cette procédure suppose que vous êtes familiarisé avec les utilités pour la manipulation de fichiers des systèmes d’exploitation Microsoft® XP® et/ou Microsoft® 7.
Procédure
1. Observez la touche Capture d’Écran de la Barre de Titres.
2. Cliquez Capture d’Écran.
Observez que le gestionnaire d’images intégré démarre. Toutes les images d’échogramme actuel sauvegardées sont montrées comme miniatures.
3. Dans le gestionnaire, cliquez Ouvrir Dossier Image pour ouvrir un dossier du système d’exploitation.
4. Dans le dossier, faites un pas “en arrière” (en haut) vers:
Windows XP: c:\documents and settings\All Users\Application data\Simrad\ES70
Windows 7: c:\programdata\Simrad\ES70
5. Observez que le dossier nommé Log est maintenant visible.
6. Ouvrez le dossier Log.
Le dossier contient tous les dossiers log récents contenant les messages ES70.
7. Utilisez la fonctionnalité fournie par le système d’exploitation, copiez les fichiers log sur une clef mémoire USB.
Dès que possible, envoyez les fichiers à votre revendeur.
8. Fermez le dossier.


Manipulation et entretien du transducteur
Vous DEVEZ observe les règles suivantes pour l’entretien, nettoyage, manutention, et peinture des transducteurs et hydrophones.
Thèmes
• Règles pour la maintenance du transducteur
• Règles pour la maintenance du transducteur
• Peintures antioxydantes appropriées pour transducteurs
Règles pour la maintenance du transducteur
Note
Tous les transducteurs doivent être manipulés comme des produits delicats. Toute manipulation illicite peut endommager le transducteur de manière irrémédiabler.
Ne pas activer le transducteur quand il est hors de l’eau.
Ne pas remonter le transducteur avec le câble
Ne pas marcher sur le câble du transducteur
Ne pas manipuler le transducteur brusquement, éviter les chocs.
Ne pas exposer le transducteur a la lumière directe du soleil ou a une excessive chaleur.
Ne pas utiliser de l’eau a haute pression, sablage ou des outils en métal pour nettoyer la superficie du transducteur.
Ne pas utiliser des solvants puissants pour nettoyer la superficie du transducteur.
Protection pendant le transport
Certains transducteur sont livrés avec un couvercle pour la protection de la surface pendant le transport. Laissez ce couvercle aussi longtemps que possible, mais n’oubliez pas de l’enlever avant que le navire aille à la mer.
Nettoyer la superficie du transducteur
Chaque fois que l’opportunité se présente, par exemple quand le navire est en cale sèche, la surface du transducteur doit être nettoyée des coques et autres salissures marines
Faites attention de ne pas faire de coupures sur la surface du transducteur.
Utilisez une pièce de bois tendre ou une toile émeri très fine.
AVERTISSEMENT
N’utilisez pas de l’eau à haute pression ou sablage.
Règles spéciales pour les fenêtres acoustiques
Les réservoirs de l'Arctique ont des fenêtres acoustiques faites de polycarbonate.
Ceux-ci ne doivent jamais être peints ni nettoyés avec des produits chimiques.
Les fenêtres acoustiques ne doivent jamais être exposées à la lumière directe du soleil.
Peindre la surface du transducteur
Une peinture antioxydante doit être appliquée sur la surface du transducteur. Parce que certaines peintures peuvent être agressives pour le polyuréthanne de la surface du transducteur, consultez la liste de peintures appropriées de Simrad.
Thèmes liés
• Peintures antioxydantes appropriées pour transducteurs
Règles pour la maintenance du transducteur
Une fois installé, la maintenance du transducteur est libre. Toutefois, quand le navire est en cale sèche, il est fortement recommandé de nettoyer la surface du transducteur pour enlever les algues marines.
1. Réalisez une inspection visuelle du transducteur.
2. Se nécessaire, nettoyez le transducteur
a. Pour nettoyer le transducteur, utilisez du savon normal et de l’eau.
b. Pour enlever les algues marines, utilisez un papier de verre fin ou toile émeri.
Astuce
Observez les règles de manipulation du transducteur!
3. Si nécessaire, appliquez une nouvelle couche de peinture antioxydante sur la surface du transducteur.
Parce que certaines peinture peuvent être agressives pour le polyuréthanne de la surface du transducteur, consultez la liste des peinture appropriée de Simrad.
Thèmes liés
• Règles pour la maintenance du transducteur
• Peintures antioxydantes appropriées pour transducteurs
Peintures antioxydantes appropriées pour transducteurs
C’est la liste de Simrad des peintures antioxydantes appropriées pour la carcasse de polyuréthanne du transducteur:
Notez que les produits offerts par ces fabriques sont modifiés. D’anciens produits sont enlevés et de nouveaux sont offerts. Consultez les pages internet des fabricants pour actualiser l’information. En cas de doute, contactez Simrad pour conseil.
Référez vous à la documentation du fabricant et les fiches pour une information complète du produit et des procédures d’application.
Jotun
Adresse du Siège Social: P.O.Box 2021, N-3248 Sandefjord, Norway
Website: www.jotun.com.
1. Racing
2. Non-stop
3. Safeguard Universal primer (125 micron) with Antifouling SeaQuantum Ultra (125 micron)
4. Antifouling Seaguardian
International Marine Coatings
Address: World-wide offices
Website: www.international-marine.com.
1. Intersleek tie coat + 425 FCS
• BXA386/BXA390/BXA391 Grey
• HKA563/HKA570/HKA571 Yellow
• Mix BXA386, BXA390 and BXA391 first, then apply. When dry, mix HKA563, HKA570 and HKA571, apply.
2. Intersmooth 360 Ecoloflex SPC
3. Micron Extra
Hempel IFA Coatings
Head office address: Hempel A/S, Lundtoftevej 150, Kgs. Lyngby, DK-2800 Copenhagen, Denmark
Website: www.hempel.com.
1. Hempel A/F Classic 76550


Vues d’affichage
Les modes d’affichage prévus par le Simrad ES70 sont basés sur le design primé du Simrad ME70 échosonde multifaisceaux. Le système de menus, présentation de l’information dans les modes de fonctionnement et les éléments de l’interface d’utilisateur, ont été créés en étroite coopération avec les concepteurs et les utilisateurs.
Ce chapitre donne un bref aperçu de l'information affichée par le Simrad ES70, et comment l'information est organisée.
Thèmes
• Organisation de l’affichage
• Barre de Titres
• Barre de Relecture
• Système de Menu
• Échogrammes
• Marqueurs d’Échogramme
• Panneaux d’information
• Barre d’État
• Capture d’Écran


Organisation de l’affichage
Par défaut, la présentation de l’affichage du ES70 couvre entièrement l’écran.
Un affichage typique du ES70 est montré.
A Barre de Titres
La Barre de Titres identifie à Simrad comme fabricant, et le nom du produit (ES70). Elle fournit également plusieurs champs d’information et touches. Ceux-ci sont utilisés pour masquer ou récupérer le système de menus et les panneaux d’information, fournir des informations de navigation et d’accéder aux fonctions basiques de système.
B Échogramme(s)
L’Échogramme(s) occupe la plus grande partie de la présentation d’affichage du ES70.
Par défaut, vous aurez deux échogrammes pour chaque canal de fréquence (combinaison transcepteur/transducteur), surface et fond relatifs. Si vous avez plus d’un canal de fréquence, les échogrammes de chaque fréquence seront présentés horizontalement l’un sur l’autre, ou l’un à coté de l’autre. Ceci se contrôle à l’aide des onglets sur la Barre d’État (D).
Si vous cliquez sur un échogramme, l’échogramme sélectionné sera “actif”. L’échogramme “actif” s’identifie avec une bordure épaisse. Si vous changez les paramètres relatifs aux échogrammes, ces changements ne seront appliqués par défaut qu'à l’échogramme “actif".
Astuce
Vous pouvez modifier la taille des échogrammes en d´éplaçant les lignes de démarcation entre les échogrammes. Cliquez sur une ligne de démarcation, maintenez le bouton appuyé, et déplacez la ligne horizontalement ou verticalement.
C Système de Menus
Le système de menus est par défaut situé sur le côté droit de la présentation. Pour ouvrir un des sous-menus, cliquez sur les touches sous le menu Principal. Pour masquer ou récupérer complètement le système de menus, cliquez la touche Menu de la Barre de Titres.
D Barre d’État
La Barre d’État est située en bas de la présentation du ES70.
E Barre Relecture
Pendant la relecture une Barre de Relecture dédiée est située sous la Barre de Titres. La Barre de Relecture vous permet de récupérer des fichiers sauvegardés, et de contrôler la relecture.
F Sous-menus
Les sous-menus sont ouverts et fermés en cliquant les touches en bas du menu Principal.
G Panneaux d’ Information
Vous pouvez choisir plusieurs Panneaux d’Information pour vous fournir des données supplémentaires. Ces panneaux sont sélectionnés depuis les touches de la Barre de Titres. Les panneaux peuvent être déplacés autour de la présentation de l’échogramme, et vous pouvez changer leurs tailles. Les panneaux sont transparents, ainsi l’information de l’échogramme affichée derrière eux n’est pas perdue.
Thèmes liés
• Barre de Titres
• Échogrammes
• Barre de Relecture
• Système de Menu
• Panneaux d’information
• Barre d’État


Barre de Titres
La Barre de Titres du ES70 est située au sommet des présentations d’affichage et est étirée de l’extrême gauche à l’extrême droite.
Thèmes
• But et Description
• Logo et nom du produit
• Touche menu
• Touche Capture d’Écran
• Touche Enregistrer
• Touche Événement
• Icônes panneaux d’information
• Champ Navigation
• Alarme de Fond
• Touches Fonction


But et Description
La Barre de Titres du ES70 est située au sommet des présentations d’affichage et est étirée de l’extrême gauche à l’extrême droite.
Le but de la Barre de Titres est de vous donner un accès rapide aux fonctionnalités clefs et à l’information de navigation.
Elle fournit les touches pour masquer ou montrer le menu, pour faire une capture d’écran, pour ouvrir la boîte de dialogue Messages, et pour ouvrir l’aide contextuelle en ligne. Elle fournit également plusieurs touches relatives à l’exploitation des fonctionnalités du système. Et plus important, la Barre de Titres fournit des touches dédiées pour ouvrir les divers panneaux d’information.
A Logo et nom du produit.
Cet élément identifie Simrad comme fabricant du ES70, et le nom du produit.
B Menu
Cliquez cette touche pour masquer ou récupérer le système de menus.
C Capture d’Écran, Enregistrer et Événement.
Ces touches sont fournies pour un accès facile à des fonctions enregistrées et fonctions d’annotations.
D Panneaux d’Information
Cliquez n’importe quelle de ces touches pour ouvrir et fermer un panneau d’information.
E Champ Navigation
Ce ne sont pas des touches, mais des champs d’information fournissant des données relatives aux mouvements du navire.
F Alarmes de Profondeur
Ce champ vous montre les alarmes de profondeur sélectionnées.
Lorsque l’alarme est déclenchée, le champ Alarmes de Profondeur, change à la couleur rouge. L’avertissement est également fourni comme message dans le système de messagerie du système et -s’il est activé- comme signal audio.
Pour admettre l’alarme, cliquez le champ Alarmes de Profondeur pour ouvrir la boîte de dialogue. Le son de l'alarme est alors automatiquement désactivé. Pour “redémarrer” l’alarme, cochez Utiliser Sonnerie d’Alarme pour l’activer.
G Touches Fonction
Ces touches sont utilisées pour contrôler les fonctions basiques du système.
• Alarme: Cliquez cette touche pour ouvrir la boîte de dialogue Messages. Cette touche clignotera pour indiquer qu’un message est envoyé.
• Aide: Cliquez cette touche pour ouvrir l’aide contextuelle en ligne.
• Minimiser et Normaliser: Cliquez ces touches pour ajuster la taille de la présentation du ES70.
• Sortir: Cliquez cette touche pour éteindre l’application du ES70.
Thèmes liés
• Logo et nom du produit
• Touche menu
• Touche Capture d’Écran
• Touche Enregistrer
• Touche Événement
• Icônes panneaux d’information
• Champ Navigation
• Touches Fonction


Logo et nom du produit
Le Logo et Nom du Produit est situé sur le côté gauche de la Barre de Titres au sommet de la présentation du ES70.
Le logo Simrad et le nom du produis (ES70) sont montrés.
Double-click sur le logo Simrad pour réduire la taille de présentation du ES70 et une fois de plus pour revenir à la taille originale.


Touche menu
La touche Menu est située sur le côté gauche de la Barre de Titres au sommet de la présentation du ES70.
Cliquez une fois sur la touche Menu pour cacher le menu, et une fois de plus pour le faire revenir. Quand le menu est caché, il sera temporairement montré sur le côté gauche ou droit de l'écran si vous déplacez le curseur sur cette position.
Thèmes liés
• Le système de menu


Touche Capture d’Écran
La touche Capture d’Écran est située sur le côté gauche de la Barre de Titres en haut de la présentation du ES70.
Cliquez cette touche pour créer une capture d’écran de la présentation d’échogramme actuelle. Pour voir l’image enregistrée, cliquez Capture d’Écran sur la Barre de Taches pour ouvrir l’explorateur d’image.
Thèmes liés
• Sauvegarder une image isolée d’un échogramme
• Récupérer les images isolées d’échogramme
• Capture d’Écran


Touche Enregistrer
La touche Enregistrer est située sur le côté gauche de la Barre de Titres de la présentation du ES70.
Cliquez cette touche pour commencer ou arrêter l’enregistrement.
N’oubliez pas d’arrêter l’enregistrement quand vous avez terminé le travail! Si vous l’oubliez, votre disque dur sera plein!
Note
Les fichiers de données brutes deviendront normalement très volumineux. Si vous souhaitez enregistrer sur le ES70 une grande quantité de données brutes, assurez-vous que vous avez suffisamment d’espace sur le disque dur. A moins que votre ordinateur ne soit équipé avec un disque dur de très grande capacité, nous vous recommandons de stocker les données brutes sur un périphérique de stockage externe.
Thèmes liés
• Sauvegarder des séquences d’échogramme (données brutes)
• Récupérer les séquences d’échogramme (données brutes)
• Fonction Enregistrer


Touche Événement
La touche Événement est située sur la partie gauche de la Barre de Titres au sommet de la présentation du ES70.
La touche Evénement est utilisée pour initier un commentaire d’événement sur l’échogramme. Pour configurer le type d’événement, observez les paramètres de la boîte de dialogue Commentaire.
Thèmes liés
• Boîte de dialogue Commentaire


Icônes panneaux d’information
Les icônes Panneaux d’information sont situés sur la Barre de Titres au sommet de la présentation d’affichage du ES70.
Le Simrad ES70 offre plusieurs panneaux d’information pour fournir des données additionnelles et détaillées depuis l’échogramme. Les panneaux sont ouverts et fermés en utilisant les icônes panneaux d’information (touches) sur la Barre de Titres.
Afin d’ouvrir le panneau d’information, vous devez premièrement cliquez sur une présentation d’échogramme pour la rendre “actif”. Ce faisant, vous sélectionnez le canal de fréquence (transducteur). Dans la plupart des cas, les données du panneau d’information que vous ouvrez ne seront valables que pour l’échogramme sélectionné.
Astuce
Certains des panneaux d’information sont optionnels. Ils ne sont donc pas disponibles pour l’usage sans un code de licence valable. Afin d’obtenir une licence, consultez avec votre revendeur.
Profondeur
Cliquez cette touche pour ouvrir et fermer le panneau d’information Profondeur. Ce panneau fournit la profondeur actuelle comme mesurée par le canal de fréquence (transducteur).
Thèmes liés
• Panneau d’information profondeur
Biomasse
Cliquez cet icône pour ouvrir et fermer le panneau d’information Biomasse. Ce panneau fournit la biomasse actuelle comme calculée par l’échogramme basé sur l’actuel échogramme.
Astuce
La Biomasse est une fonction optionnelle. Afin d’activer le panneau d’information Biomasse et la ligne Biomasse, vous devez obtenir une licence de logiciel.
Thèmes liés
• Panneau d'information Biomasse
Dureté du Fond
Cliquez cet icône pour ouvrir et fermer le panneau d’information Dureté du fond. Ce panneau fournit la dureté du fond dans l’échogramme actuel.
Astuce
S’il vous plait notez que la dureté du fond est une fonction optionnelle. Afin d’activer la ligne de Dureté et le panneau d’information Dureté du Fond, vous devez obtenir une licence.
Thèmes liés
• Panneau d’information Dureté du Fond
Dégradé couleurs
Cliquez cet icône pour ouvrir le panneau d’information Dégradé Couleurs. Ce panneau vous montre les couleurs que vous utilisez actuellement dans cette présentation du ES70. Vous pouvez également modifier manuellement l’échelle de couleur pour éliminer les échos faibles.
Thèmes liés
• Panneau d’information Dégradé couleurs
• Boîte de dialogue Réglage Couleur
Répartition par taille
Cliquez cet icône pour ouvrir et fermer le panneau d’information Répartition par taille. Ce panneau vous montre la taille des poissons actuellement situés dans le faisceau de votre transducteur.
Astuce
Le panneau d’information Répartition par taille est seulement disponible si votre ES70 est équipé avec un ou plusieurs transcepteurs multi-faisceaux.
Thèmes liés
• Panneau d'information Répartition par taille
Position du poisson
Cliquez cet icône pour ouvrir et fermer le panneau d’information Position du Poisson. Ce panneau vous montre la position à l’intérieur du faisceau des échos simples détectés. Le faisceau et les échos des poissons sont vus de dessus.
La même information d’écho est également fournie par le panneau d’information Position Écho, mais le faisceau est alors vu depuis le côté pour ajouter la perspective de la profondeur.
Astuce
Le panneau d’information Position du Poisson est seulement disponible si votre ES70 est équipé d’un ou plusieurs transcepteurs multi-faisceaux.
Thèmes liés
• Panneau d’information Position du poisson
Position Écho
Cliquez cette touche pour ouvrir et fermer le panneau d’information Position Écho. Ce panneau vous montre la position des échos simples détectés à l’intérieur du faisceau. Le faisceau et les échos sont vus depuis le côté.
La même information d’écho est également fournie dans le panneau d’information Position du Poisson, mais le faisceau est ici vu depuis le dessus.
Astuce
Le panneau d’information Position Écho est seulement disponible si votre ES70 est équipé avec un ou plusieurs transcepteurs multi-faisceaux.
Thèmes liés
• Panneau d’information Position Écho
Zoom
Cliquez cette touche pour ouvrir et fermer le panneau d’information Zoom. Ce panneau vous permet de faire un zoom sur une partie déterminée de l’échogramme actuel.
Thèmes liés
• Panneau d’information Zoom
Historique
Cliquez cette touche pour ouvrir ou fermer le panneau Historique. Le ES70 sauvegarde automatiquement et continuellement les échogrammes comme images dans une mémoire tampon. Ce panneau vous permet de voir ces images préalablement sauvegardées pour l’échogramme actuellement actif.
Thèmes liés
• Panneau d’information Historique


Champ Navigation
L’information de navigation est située sur la Barre de Titres au sommet de la présentation d’affichage du ES70.
Ce ne sont pas des touches, mais des champs fournissant des informations utiles relatives aux mouvements du navire: Vous pouvez choisir quelle information est affichée si vous ouvrez la boîte de dialogue Options d’Affichage depuis le sous-menu Affichage.
Note
Cette information sur la Barre de Titres ne doit pas être utilisée pour la navigation du navire!
Situation géographique (latitude et longitude)
L’information de la Situation Géographique est fournie dans le Champ Navigation sur la Barre de Titres en haut de la présentation de l'affichage du ES70.
À condition qu’un système GPS soit connecté au ES70, ce champ sur la Barre de Titres affichera la position géographique du navire en longitude et latitude.
Thèmes liés
• Boîte de dialogue Navigation
Direction du navire
L’information de la Route est fournit dans le Champ Navigation sur la Barre de Titres au sommet de la présentation d’affichage du ES70.
À condition que le capteur pertinent est connecté au ES70, ce champ sur la Barre de Titres affichera la route actuelle du navire.
Thèmes liés
• Boîte de dialogue Navigation
Vitesse
L’information de la Vitesse est fournie dans le Champ vitesse sur la Barre de Titres en haut de la présentation d’affichage du ES70.
À condition qu’un GPS ou système d’enregistrement de la vitesse soit connecté au ES70, ce champ sur la Barre de Titres affichera la vitesse actuelle du navire.
La communication avec le système externe GPS ou système de capteur de vitesse est configurée en utilisant la touche Navigation du menu Configurer.
Thèmes liés
• Boîte de dialogue Navigation
Profondeur
L’information de la profondeur est fourni dans le Champs Navigation sur la Barre de Titres de la présentation d’affichage du ES70.
La profondeur actuelle pour un des transducteurs connectés au ES70 est montrée.
Température
L’information de la température est fournie dans le Champ Navigation sur le Barre de Titres en haut de la présentation d’affichage du ES70.
Notez que l’information de la température peut être seulement fournie si un capteur approprié est connecté au système ES70.


Alarme de Fond
Le champ Alarme de Profondeur est situé sur le côté droit de la Barre de Titres en haut de la présentation.
Les alarmes de profondeur fournies par le Simrad ES70 remplit les exigences formuĺ´ées par l’Organisation Internationale de la Marine (IMO) aux fins de navigation.
Une alarme sera déclenchée si:
a La profondeur actuelle est plus réduite que la profondeur minimum de l’alarme que vous avez choisie, ou
b La profondeur actuelle est plus profonde que la profondeur maximum d’alarme que vous avez choisie.
Une fonction dédiée vous permet de désactiver toutes les alarmes de profondeur en même temps, cependant une autre option activera ou désactivera une sonnerie d’alarme.
Lorsque l’alarme est déclenchée, le champ Alarmes de Profondeur, change à la couleur rouge. L’avertissement est également fourni comme message dans le système de messagerie du système et -s’il est activé- comme signal audio.
Pour admettre l’alarme, cliquez le champ Alarmes de Profondeur pour ouvrir la boîte de dialogue. Le son de l'alarme est alors automatiquement désactivé. Pour “redémarrer” l’alarme, cochez Utiliser Sonnerie d’Alarme pour l’activer.
Si la valeur de profondeur est réglé sur 0, l’alarme est désactivée.


Touches Fonction
Les touches Fonction sont situées sur le côté droit de la Barre de Titres en haut de la présentation du ES70.
Thèmes
• Touche Message
• Touche Aide
• Touche Minimiser
• Touche Redimensionner
• Touche Sortir
Touche Message
La touche Message est située sur le côté droit de la Barre de Titres en haut de la présentation du ES70.
Cliquez la touche pour ouvrir la boîte de dialogue Messages.
En clignotant, cette touche Message indique que le système ES70 a émis un message.
Si vous maintenez le curseur de la souris sur la touche, un rectangle bulle d’aide vous fournira une liste des messages dont vous n’avez pas pris connaissance.
Thèmes liés
• Boîte de dialogue Messages
Touche Aide
La touche Aide est située sur le côté droit de la Barre de Titres en haut de la présentation du ES70.
Cliquez cette touche pour ouvrir l’aide en ligne contextuelle ES70. La touche ouvre la page initiale de l’aide en ligne.
L’aide en ligne contextuelle est également disponible depuis plusieurs boîtes de dialogue dans le ES70. Cliquez n'importe quelle touche Aide[?] sur l’angle droit supérieur d’une boîte de dialogue pour ouvrir le système d’aide
Thèmes liés
• Aide contextuelle en ligne
Touche Minimiser
La touche Minimiser est située sur le côté droit de la Barre de Titres en haut de la présentation du ES70.
Cliquez cette touche pour minimiser la présentation d’affichage du ES70. C’est une fonction du système d’exploitation.
Pour restaurer la présentation à sa taille antérieure, cliquez la touche ES70 sur la Barre d’État du système d’exploitation.
Touche Redimensionner
La touche Redimensionner est située sur le coté droit de la Barre de Titres en haut de la présentation du ES70.
Cliquez cette touche pour changer la taille de la présentation d’affichage du ES70. C’est une fonction du système d’exploitation.
Pour restaurer la présentation à sa taille antérieure, cliquez la touche Redimensionner de nouveau.
Touche Sortir
La touche Sortir est située sur le côté droit de la Barre de Titres en haut de la présentation du ES70.
Cliquez cette touche pour fermer le programme ES70.
Observez la procédure dédiée pour éteindre le système du ES70.
Thèmes liés
• Mise hors tension de system ES70


Barre de Relecture
La Barre de Relecture est positionnée directement en sous la Barre de Titres. Elle est automatiquement ouverte quand vous sélectionnez le mode Relecture.
A Stop
Cliquez cette touche pour arrêter la relecture.
Astuce
La Barre Relecture ne s’enlèvera pas de la présentation jusqu’à ce vous sélectionniez un autre mode de fonctionnement.
B Play/Pause
Cliquez cette touche pour démarrer ou arrêter la relecture ou la pauser..
C Vitesse de Relecture
Cliquez ce curseur et déplacez-le pour ajuster la vitesse de reproduction.
D Sélection Fichier
Cette touche montre quel fichier vous reproduisez actuellement. Cliquez la touche pour ouvrir la boîte de dialogue Fichier de Relecture.
E Progrès
Cette barre vous montre la progression de relecture du fichier actuel. Si vous avez choisi une reproduction en boucle du fichier(s) de relecture, la barre indicatrice commencera depuis la gauche chaque fois que le début de fichier apparaîtra.
Astuce
Pour commencer le mode Relecture, utilisez la touche Fonctionnement du menu Fonctionnement.
Si vous souhaitez que votre fichier de relecture tourne continuellement, cliquez pour activer Boucle dans la boîte de dialogue Fichier de Relecture.
Thèmes liés
• Menu Fonctionnement
• Fonction Fonctionnement
• Boîte de dialogue Fichier de relecture


Système de Menu

Le système de menu est par défaut situé sur le côté droit de la présentation du ES70.
La sélection des paramètres de fonctionnement du ES70 est faite en utilisant une structure arborescente avec un menu principal, un ensemble de sous-menus, et plusieurs touches de menu. Certaines touches de menu ouvrent des boîtes de dialogue ou des sous-menus pour fournir des informations supplémentaires.
Le menu Principal fournit les paramètres utilisés le plus fréquemment pendant le fonctionnement normal.
Sous le menu principal, des touches dédiées sont utilisées pour ouvrir les sous-menus. Ce sont (depuis la gauche):
A Le menu Fonctionnement contrôle les paramètres principaux de fonctionnement.
B Le menu Affichage contrôle les aspects visuels du système, comme les paramètres relatifs à la présentation de l’affichage.
C Le menu Configurer vous permet de contrôler la configuration du traitement du signal, de même que l’installation du système et de son entretien, et les interfaces aux dispositifs périphériques.
D Le menu Actif a son contenu lié à la vue active actuelle. Utilisez-le pour accéder à des caractéristiques spéciales disponibles pour la vue sélectionnée.
Astuce
Vous pouvez cacher le menu de la vue si vous n’en avez pas besoin. Cliquez la touche Menu sur la Barre de Titres pour cacher le menu. Cliquez une fois de plus pour le rappeler.
Le texte de des touches peut être changé selon vos préférences en cliquant Langue dans le menu
Vous pouvez également placer le menu sur le côté gauche de la présentation du ES70 en cliquant Menu sur le côté droit dans la boîte de dialogue Options d’affichage.
Vous pouvez masquer le menu de la vue si vous n’en avez pas besoin. Cliquez la touche Menu sur la Barre de Titres pour cacher le menu. Cliquez une fois de plus pour le rappeler.
Une répartition détaillée des commandes et paramètres disponibles dans le système de menus est fournie dans le chapitre Système de Menu.
Thèmes liés
• Sélection de langue du menu
• Le système de menu
• Boîte de dialogue Options d’Affichage


Échogrammes
Les divers types d’échogrammes supportés par le ES70 sont expliqués.
Thèmes
• Échogramme de Surface
• Échogramme de Fond
• Échogramme Pélagique
• Échogramme de chalut


Échogramme de Surface
Cet échogramme est relatif à la surface de la mer. La profondeur de départ (limite supérieure de l’échogramme) et l’échelle verticale (à travers de l’échogramme) sont sélectionnés manuellement par les touches Échelle du départ et Échelle du menu Principal.
A C’est la profondeur de départ de l’échogramme.
Dans un échogramme de surface il est normalement réglé avec l’Échelle du Départ = 0, ou une petite valeur pour démarrer l’échogramme immédiatement sous la quille ou la surface du transducteur.
B C’est le fond.
L’échelle totale de l’échogramme (A) ou (F) est définie avec la touche Échelle du menu Principal. Sans conditions spécifiques à appliquer, ou si vous souhaitez contrôler l’échelle manuellement, utilisez Échelle = Auto.
C Ce texte identifie le transducteur utilisé pour créer l’échogramme.
D C’est le point de vue de la portée.
Cette vue présente des lignes de couleur individuelles. La couleur et la longueur de chaque ligne reflètent l’amplitude de l’écho reçu.
E Par défaut, le temps d’impulsion et l’échelle de profondeur sont montrés dans le côté inférieur gauche de l’échogramme. Dans le coin droit inférieur, le temps d’impulsion est le même que l’actuel. Cette information peut être changée en utilisant les options de l’onglet Axe Horizontal dans la boîte de dialogue Échogramme.
F C’est l’extrémité inférieure de l’échelle de profondeur. Elle est normalement quelques mètres en dessous du contour du fond, dépendant de l’échelle choisie.
Exemple 9 Portée initiale d’un échogramme de surface
Dans un échogramme de surface, réglez la valeur de Échelle du départe sur 0 mètres. Cela fera démarrer l’écho gramme depuis la surface de la mer (á condition que la compensation du transducteur ait été définie). Définissez Échelle á profondeur actuelle plus 20 mètres. L’écho gramme montrera alors la zone comprise entre la superficie de la mer et 20 mètres “en dessous” au fond. Les contours du fond sont facilement détectés lors des changements de profondeur.
La biomasse est calculée automatiquement selon les choix que vous avez fait dans la boîte de dialogue Calcul de l’intervalle; avec un cadre de temps donné, un nombre défini d’impulsions, ou une partie de la vue de l’échogramme. Les données sont prises depuis une zone d'écho en commençant immédiatement après de la transmission de l’impulsion, et en terminant juste au-dessus de la profondeur détectée.
Si vous avez limité votre échelle verticale (en utilisant les réglages Échelle et Échelle du départ), la zone résultante sera utilisée pour le calcul de la biomasse. Si le fond est clairement défini avec une unique détection du fond, l’écho du fond ne sera pas inclus dans les calculs. Par conséquent, si vous éteignez la touche de détection de fond, l’écho du fond sera inclus dans le calcul.
Thèmes liés
• Fonction Échelle du Départ
• Fonction Echelle
• Boîte de dialogue Calcul de l’Intervalle
• Boîte de dialogue Échogramme


Échogramme de Fond
Cet échogramme est relatif au fond détecté. La profondeur d’arrêt (limite inférieure de l’échogramme) et l’échelle verticale sont sélectionnées manuellement par les touches Échelle du Départ et Échelle dans le menu Principal. L’échogramme est seulement créé par les impulsions ayant une détection du fond réussie.
A C’est la profondeur de départ de l’échogramme.
Dans un échogramme de fond il est normalement réglé avec l’Échelle du départ sur une petite valeur négative. La valeur définit combien de mètres au-dessus du fond commencera l’échogramme.
B Ćest le fond.
Étant donné que l’échogramme est relatif au fond, il semble être plat. Les poissons proche du fond sont alors faciles de voir.
L’échelle depuis le la profondeur de départ au dessus du fond et vers le bas à une distance en dessous du fond actuel est définie avec la touche Échelle du menu Principal.
C Ce texte identifie le transducteur utilisé pour créer l’échogramme.
D C’est le point de vue de la portée.
Cette vue présente des lignes de couleur individuelles. La couleur et la longueur de chaque ligne reflètent l’amplitude de l’écho reçu.
E Par défaut, le temps d’impulsion et l’échelle de profondeur sont montrés dans le côté inférieur gauche de l’échogramme. Dans le coin droit inférieur, le temps d’impulsion est le même que l’actuel. Cette information peut être changée en utilisant les options de l’onglet Axe Horizontal dans la boîte de dialogue Échogramme.
F C’est l’extrémité inférieure de l’échelle de profondeur. Elle est normalement quelques mètres en dessous du contour du fond, dépendant de l’échelle choisie.
Exemple 10 Échelle du départ et Echelle de profondeur de l’échogramme
Pour un écho gramme de fond, réglez la valeur de Échelle du départ sur –5 mètres. Cela fera commencer l’écho gramme depuis 5 mètres au-dessus du fond. Réglez Échelle sur 5 mètres plus 10 = 15 mètres. L’écho gramme montrera maintenant la zone entre 5 mètres au-dessus de la profondeur jusqu’à 10 mètres “en-dessous” du fond. Le contour du fond apparaîtra comme une ligne plate.
Le calcul de la biomasse est réalisé de la même manière que les échogrammes Surface.
Thèmes liés
• Fonction Échelle du Départ
• Fonction Echelle
• Boîte de dialogue Calcul de l’Intervalle
• Boîte de dialogue Échogramme


Échogramme Pélagique
L’échogramme pélagique semble très similaire à l’échogramme de surface. Toutefois, les calculs de la biomasse ne son pas limités par la détection du fond.
Exemple 11 Échelle du départ d’un échogramme pélagique
Pour un écho gramme pélagique, réglez la valeur Échelle du départe sur 20 mètres. Cela fera commencer l’écho gramme depuis 20 mètres au-dessous de la superficie de la mer (á condition que le décalage du transducteur ait été défini). Réglez la Échelle á 40 mètres. L’écho gramme montrera maintenant la zone depuis 20 m sous la superficie de la mer, jusqu’à 60 mètres au-dessous du transducteur. Á moins que la profondeur soit supérieure á 60 mètres, le profil du fond ne s’affichera pas.
Les calculs de la biomasse ne sont pas limités par la détection du fond. Cela signifie que l’écho du fond sera inclus dans les calculs si il apparaît dans l’échelle choisie.
Thèmes liés
• Fonction Échelle du Départ
• Fonction Echelle
• Boîte de dialogue Calcul de l’Intervalle
• Boîte de dialogue Échogramme


Échogramme de chalut
L’échogramme couvre l’ouverture verticale du chalut en fonction de la profondeur de la ralingue.
De plus de l’ouverture du chalut, l’échogramme couvre une certaine portée au-dessus et en dessous de l’ouverture du chalut. Cette portée est réglée pour ajuster les paramètres de l’Échelle et Échelle du départ.
Les systèmes de capteur de chalut (généralement Simrad ITI et PI) communiquent la profondeur de la ralingue, ainsi que la distance entre la ralingue supérieure et la ralingue inférieure (ouverture du chalut), au ES70 à intervalles réguliers. Cette infirmation est nécessaires pour générer l’échogramme de chalut. Sans la profondeur de la ralingue, l’échogramme apparaîtra comme un échogramme pélagique contrôlé par les paramètres Échelle et Échelle du Départ.
La distance entre la ralingue supérieure et la ralingue inférieure (ouverture du chalut) peut être réglée manuellement dans le dialogue Chalut. Ceci est habituel quand les systèmes de capteurs du chalut ne mesurent pas l’ouverture du chalut, ou quand la distance mesurée est douteuse. Le dialogue Chalut vous permet également d’introduire la distance depuis le navire à l’ouverture du chalut. La profondeur de la ralingue doit toutefois être fournie par le système de visualisation de capture.
Le dialogue Chalut peut également définir la distance depuis le navire à l’ouverture du chalut.
Exemple 12 Échelle du départ et Échelle d'un échogramme de chalut
Dans un échogramme de chalut, réglez le valeur de l’Échelle du départ sur –5 mètres. Cela fera que l’échogramme commencera 5 mètres au-dessus de la ralingue. Si l’ouverture du chalut est de 20 mètres, réglez Échelle sur 30 mètres. L’échogramme montrera la superficie depuis 5 mètres au-dessus la ralingue, vers le bas à travers de l’ouverture de la ralingue, et jusqu’à 5 mètres sous la ralingue inférieure. Pour un chalut pélagique, le contour du fond est normalement montré quand l’ouverture du chalut est inférieure 5 mètres au-dessus du fond.
Le calcul de la biomasse dans un échogramme de Chalut n’est pas restreinte par la détection du fond. Ce signifie que l’écho du fond sera incluse dans les calculs si il apparaît dans l’échelle choisie.
Thèmes liés
• Fonction Échelle du Départ
• Fonction Echelle
• Boîte de dialogue Calcul de l’Intervalle
• Boîte de dialogue Échogramme


Marqueurs d’Échogramme
L’échogramme fourni par le ES70 peut contenir des informations additionnelles. Les lignes suivantes, marqueurs et commentaires peuvent être activés.
Thèmes
• Ligne de Fond
• Ligne Blanche
• Ligne de Dureté
• Ligne de Chalut
• Ligne de Profondeur variable
• Autres lignes d’échelle
• Ligne de Biomasse
• Échelles de distance
• Coches verticales
• Commentaires


Ligne de Fond
La ligne de marqueur est activée dans la boîte de dialogue Échogramme du menu Actif.
Le contour du fond peut être amélioré en ajoutant une ligne de fond.
La ligne de fond apparaît comme une ligne noire, et suit le contour du fond.
Thèmes liés
• Ajouter des marqueurs horizontaux à l’échogramme
• Boîte de dialogue Échogramme; Onglet Lignes


Ligne Blanche
La ligne de marqueur est activée dans la boîte de dialogue Échogramme du menu Actif.
Le contour du fond peut être également amélioré en ajoutant une ligne blanche.
La ligne blanche est une ligne blanche épaisse qui est ajoutée juste en dessous du fond. La ligne blanche ne supprime pas l'information, elle “pousse” seulement l’information plus bas afin de rendre le fond plus visible.
Astuce
La ligne blanche ne peut être utilisée simultanément avec la ligne de dureté.
Thèmes liés
• Ajouter des marqueurs horizontaux à l’échogramme
• Boîte de dialogue Échogramme; Onglet Lignes


Ligne de Dureté
La ligne de marqueur est activée dans la boîte de dialogue Échogramme du menu Actif.
La réflectivité du fond (quelle “dureté” il a) peut être contrôlée en utilisant la ligne Dureté.
La ligne Dureté est une ligne épaisse codifiée en couleur qui est ajoutée juste au-dessus du fond. La ligne n’´éliminera pas l’information, elle “poussera” seulement l’information vers le bas afin de rendre le fond plus visible. La codification de couleurs contient l’information de dureté.
Vous pouvez trouver pratique ouvrir le panneau d’information de la Dureté du Fond pour observer l’échelle. Les couleurs sur coté gauche de l’échelle indiquent un fond mou, pendant que les couleurs sur le côté droit indiquent un fond plus dur. Le panneau d’information fournit également la réflectivité actuelle mesurée en dB.
Astuce
S’il vous plait notez que la dureté du fond est une fonction optionnelle. Afin d’activer la ligne de Dureté et le panneau d’information Dureté du Fond, vous devez obtenir une licence.
Astuce
La ligne blanche ne peut être utilisée simultanément avec la ligne de dureté.
Thèmes liés
• Panneau d’information Dureté du Fond
• Ajouter des marqueurs horizontaux à l’échogramme
• Boîte de dialogue Échogramme; Onglet Lignes


Ligne de Chalut
La ligne de marqueur est activée dans la boîte de dialogue Échogramme du menu Actif.
Chaque fois qu’il sont disponibles et connectés, les systèmes de chalut (PI et ITI) communiquent la profondeur de la ralingue et/ou la distance entre ralingue supérieure et inférieure au ES70 à intervalles réguliers. Les informations de ces capteurs sont dessinées comme des lignes horizontales sur l’échogramme du ES70.
Thèmes liés
• Ajouter des marqueurs horizontaux à l’échogramme
• Boîte de dialogue Échogramme; Onglet Lignes


Ligne de Profondeur variable
La ligne de marqueur est activée dans la boîte de dialogue Échogramme du menu Actif.
Quand elle est activée une ligne horizontale de profondeur est placée où vous cliquez sur l’échogramme. Celle-ci est normalement utilisée pour mesurer la profondeur de l’eau, la profondeur d’un banc, ou encore d’un poisson unique.
Quand vous cliquez sur la ligne, maintenez la touche de la souris enfoncée et puis déplacez la ligne vers le haut ou vers le bas.
Thèmes liés
• Ajouter des marqueurs horizontaux à l’échogramme
• Boîte de dialogue Échogramme; Onglet Lignes


Autres lignes d’échelle
La ligne de marqueur est activée dans la boîte de dialogue Échogramme du menu Actif.
Cette fonction est utilisée quand vous configurez votre ES70 avec à la fois un échogramme relatif à la surface et un échogramme relatif au fond montrés simultanément.
Quand elles sont activées, deux lignes horizontales sur la superficie de l’échogramme indiquent l’échelle sélectionnée dans l’échogramme de fond.
Thèmes liés
• Ajouter des marqueurs horizontaux à l’échogramme
• Boîte de dialogue Échogramme; Onglet Lignes


Ligne de Biomasse
La ligne de marqueur est activée dans la boîte de dialogue Échogramme du menu Actif.
La biomasse peut être contrôlée en utilisant la ligne de Biomasse.
La ligne de biomasse est une ligne épaisse de couleur brillante qui est ajoutée á l’échogramme. Cette ligne indique les variations dans la biomasse.
Vous pouvez changer l’échelle de la courbe pour ajuster l’espace vertical disponible sur l’échogramme. L’échelle est fournie dans le dialogue Échogramme.
Les changements réalisés dans le dialogue Intervalle de Calcul n’aura pas d’effet sur la ligne Biomasse.
Rappelez-vous que vous pouvez également mesurer la biomasse en utilisant le panneau d’information Biomasse.
Astuce
La Biomasse est une fonction optionnelle. Afin d’activer le panneau d’information Biomasse et la ligne Biomasse, vous devez obtenir une licence de logiciel.
Thèmes liés
• Panneau d'information Biomasse
• Ajouter des marqueurs horizontaux à l’échogramme
• Boîte de dialogue Calcul de l’Intervalle
• Boîte de dialogue Échogramme; Onglet Lignes


Échelles de distance
Les échelles de distance horizontale dans l’échogramme sont activées dans la boîte de dialogue Échogramme.
Quand elle est activée, les lignes d’échelle horizontale sont dessinées à l’intérieur de l’échogramme dans la couleur de fond actuelle: en noir durant le jour et en blanc pendant la nuit.
Un maximum de 10 lignes d’échelle peuvent être sélectionnées.
Thèmes liés
• Ajouter des marqueurs horizontaux à l’échogramme
• Boîte de dialogue Échogramme; Onglet Lignes


Coches verticales
Des coches verticales sur l’échogramme sont activées dans la boîte de dialogue Échogramme du menu Actif.
Les types de coches verticales sont activées dans la boîte de dialogue Échogramme.
a Aucun
Aucune coche verticale n’est montrée.
b Heure
Cette option situe une courte ligne verticale sur la partie supérieure de l’échogramme selon un intervalle de minutes spécifié.
c Distance
Cette option insert une courte ligne verticale tracée sur la partie supérieure de l’échogramme selon un intervalle de miles nautiques spécifié.
d Commentaire
Sélectionnez Texte ou Ligne pour permettre que les commentaires soient affichés sur la vue de l’échogramme.
Si vous sélectionnez Ligne, les commentaires de texte seront suivis d’une ligne verticale pour une meilleure visibilité.
Les commentaires sont contrôlés par la boîte de dialogue Commentaires.
Thèmes liés
• Boîte de dialogue Échogramme; Onglet Lignes
• Boîte de dialogue Commentaire


Commentaires
Afin de voir les commentaires sur l’échogramme, ceux-ci doivent être activés dans la boîte de dialogue Échogramme.
Le type de commentaire est contrôlé dans la boîte de dialogue Commentaires.
Des commentaires peuvent être ajoutés aux échogrammes afin d’identifier des échos spéciaux, événements spéciaux, etc. Un commentaire peut être introduit manuellement en utilisant la boîte de dialogue Commentaire, ou ils peuvent être importés depuis des dispositifs périphériques.
Les commentaires définis sont stockés dans les données brutes comme datagrammes de commentaires.
Les commentaires peuvent seulement être ajoutés pendant le fonctionnement normal.
Thèmes liés
• Boîte de dialogue Commentaire
• Boîte de dialogue Échogramme; Onglet Lignes


Panneaux d’information
Le Simrad ES70 offre plusieurs panneaux d’information pour fournir des données additionnelles et détaillées depuis la présentation du ES70. Les panneaux d’information sont ouverts er fermés en utilisant les touches icônes sur la Barre de Titres.
Afin d’ouvrir un panneau d’information, vous devez d’abord cliquer sur une présentation d’échogramme pour la rendre “active”. Pour ce faire vous sélectionnez le canal de fréquence (transducteur). Dans la plupart des cas, les données du panneau d’information que vous ouvrez ne seront valables que pour l’échogramme sélectionné.
Astuce
Certains des panneaux d’information sont optionnels. Ils ne sont donc pas disponibles pour l’usage sans un code de licence valable. Afin d’obtenir une licence, consultez avec votre revendeur.
Thèmes
• À propos des panneaux d'information
• Panneau d’information profondeur
• Panneau d'information Biomasse
• Panneau d’information Dégradé couleurs
• Panneau d’information Dureté du Fond
• Panneau d'information Répartition par taille
• Panneau d’information Position du poisson
• Panneau d’information Position Écho
• Panneau d’information Zoom
• Panneau d’information Historique


À propos des panneaux d'information
Vous pouvez changer la taille des panneaux d’information selon vos préférences, et vous pouvez les déplacer à l’intérieur de la présentation d’échogramme.
• Pour changer leur taille, cliquez sur la zone ombrée dans le coin droit inférieur, maintenez la touche de la souris appuyée, et faites glisser jusqu’à la taille désirée.
• Pour déplacer un panneau d'information cliquez seulement sur lui, maintenez la touche de la souris appuyée et déplacez-le jusqu’à la position désirée.
Les panneaux d'information sont transparents, vous pouvez dont placer un panneau en haut de l’échogramme sans perdre l'information qui est derrière. Le degré de transparence est contrôlé par la touche Transparence du menu Affichage.
Tous les panneaux d'information sont pourvus de petites touches dans le coin droit supérieur.
• La touche en haut à droite [X] ferme le panneau d'information.
Notez que vous pouvez également fermer le panneau si vous cliquez plus d’une fois sur sa touche sur la Barre de Titres.
• L’autre touche restaurera le panneau d’information à sa place et taille originales.
• Certains panneaux d’information sont pourvus d’une touche “outil”. Ces touches ouvrent une boîte de dialogue relative à l’information montrée dans le panneau.
Thèmes liés
• Fonction Transparence


Panneau d’information profondeur
Pour ouvrir ce panneau d'information, cliquez l’icône Profondeur sur la Barre de Titres.
Le panneau d'information Profondeur affiche la profondeur actuelle pour le transducteur et fréquence choisis.
La touche Outil dans le panneau d’information ouvre la boîte de dialogue Détecteur de Fond. Cette boîte de dialogue est également disponible depuis le menu Actif
Le but de la boîte de dialogue Détecteur de Fond est de définir les limites supérieure et inférieure de la profondeur plus susceptibles d’être utilisées pendant le fonctionnement du ES70. Dans cette boîte de dialogue, vous pouvez également modifier le réglage pour Niveau Écho de Fond permettra de modifier où se détectera la profondeur dans l’écho du fond.
Thèmes liés
• Menu Actif
• Boîte de dialogue Détecteur de Fond


Panneau d'information Biomasse
Pour ouvrir ce panneau d'information, cliquez l’icône Biomasse de la Barre de Titres.
Le panneau d’information Biomasse montre la biomasse actuelle. Le calcul se base sur les données sélectionnées dans la boîte de dialogue Intervalle de Calcul; le temps, l’impulsion ou une partie choisie de la présentation actuelle.
Seulement se montre la biomasse calculée pour le transducteur et la fréquence actuels.
La touche Outil ouvre la boîte de dialogue Intervalle de Calcul. Cette fenêtre est également disponible depuis le menu Configuration.
Astuce
Tenez en compte que la Biomasse est une fonction optionnelle. Pour activer le panneau d'information Biomasse, vous devez obtenir une licence de logiciel.
Paramètres
• Échogramme supérieur
Cette valeur de biomasse se calcule à partie des échos des poissions de l’échogramme supérieur pour le canal sélectionné.
Par défaut, celui-ci est un échogramme de surface.
• Échogramme inférieur
Cette valeur de biomasse se calcule à partie des échos des poissons de l’échogramme de fond pour le canal sélectionné.
Par défaut, celui-ci est un échogramme de fond.
• Zoom
Cette valeur de biomasse se calcule à partie des échos des poissons de la zone actuelle agrandie.
Thèmes liés


Panneau d’information Dégradé couleurs
Pour ouvrir ce panneau d'information, cliquez l’icône Dégradé Couleurs sur la Barre de Titres.
Le panneau Dégradé Couleurs affiche l’échelle de couleurs que vous utilisez actuellement pour la présentation de l’échogramme.
Pour changer l’échelle de couleurs, cliquez Réglage Couleur du menu Affichage.
12 Couleurs | Couleurs sonar (64) | Couleurs échosondeur (64) | Echelle de gris (64) | Couleurs BI500 (64)
Le dégradé Couleurs Échosondeur est basé sur le standard du dégradé de 12 couleurs, mais des couleurs additionnelles ont été ajoutées entre elles pour faire plus douce la transition entre couleurs.
Thèmes liés
• Sélectionner le dégradé de couleurs et la palette de la présentation
• Changer le dégradé de couleurs pour enlever les échos faibles
• Boîte de dialogue Réglage Couleur


Panneau d’information Dureté du Fond
Pour ouvrir ce panneau d'information, cliquez l’icône Dureté du Fond sur la Barre de Titres.
Astuce
Tenez en compte que la dureté du fond est une fonction optionnelle. Pour activer la ligne de dureté du fond et le panneau d'information Dureté du Fond, vous devez obtenir une licence.
Le panneau d'information Dureté du Fond montre la réflectivité du fond actuel. C’est une indication de la dureté du fond. La valeur se calcule en utilisant l’intensité de l’écho de fond dans l’impulsion actuelle.
La ligne verticale dans l’échelle de couleur positionne l’impulsion actuelle. La dureté de l’impulsion actuelle se montre également avec une valeur numérique.
La dureté du fond peut également s’indiquer en activant la ligne de dureté du fond dans le dialogue Échogramme. Cette ligne utilise le même code de couleurs que le panneau d’information, mais le situe comme une ligne épaisse juste en-dessous de la ligne de fond de l’échogramme.
Thèmes liés
• Ligne de Dureté
• Boîte de dialogue Répartition par Taille
• Boîte de dialogue Échogramme; Onglet Lignes


Panneau d'information Répartition par taille
Pour ouvrir le panneau d'information Répartition par Taille, cliquez l’icône Répartition par Taille sur la Barre de Titres.
Astuce
Le panneau d’information Répartition par taille est seulement disponible si votre ES70 est équipé avec un ou plusieurs transcepteurs multi-faisceaux.
Le panneau d’information Répartition par taille montre un histogramme des échos des poissons uniques détectés. Le calcul est basé sur les paramètres que vous avec sélectionné dans le dialogue Intervalle de calcul; temps, impulsion ou partie de la vue actuelle. Il fournit alors une indication visuelle sur quelle distance les poissons sont à l’intérieur de l’intervalle.
Seulement les poissons détectés par la fréquence du transducteur actuel sont montrés..
Le numéro au-dessus de l’histogramme montre la taille moyenne taille des poissons à l’intérieur de l’histogramme. la valeur est montrée dans l’unité que vous avez choisie dans le dialogue Unités. pour une valeur plus précise x-axis, placez le curseur sur une barre verticale de l’histogramme, et lisez la valeur de l’étiquette.
Une abréviation Ts est communément utilisée. Ceci signifie “Force de la cible”, et c’est une mesure de la force de l’écho pour les poissons individuels dans l’échogramme actuel généré. La force de l’écho indique la taille des poissons. Le panneau d’information Répartition par Taille fournit donc une estimation mathématique de la taille de toutes les espèces de poissons choisies dans l’échogramme.
La force de la cible provenant d’un poissons varie d’un espèces à l’autre. Pour changer l’espèce des poissons, utilisez la boîte de dialogue Sélection Poisson ouverte depuis le menu Configurer.
Paramètres
1. Espèces poissons
L’espèce des poissons actuelle, comme sélectionné dans la boîte de dialogue Sélection Espèces, est montrée.
2. Échogramme
Vous pouvez voir les histogrammes de la répartition par taille depuis trois sources différentes.
• Échogramme supérieur
Cet histogramme est créé en se basant sur les échos des poissons depuis l’échogramme supérieur pour le canal choisi. Par défaut, c’est un échogramme de surface.
Les données sont calculées en se basant sur la sélection que vous avez faite dans le dialogue Intervalle Calcul.
• Échogramme inférieur
Cet histogramme est créé en se basant sur les échos des poissons depuis l’échogramme de fond pour le canal choisi. Par défaut, c’est un échogramme de fond.
Les données sont calculées en se basant sur la sélection que vous avez faite dans le dialogue Intervalle Calcul.
Si vous avez sélectionné seulement une petite échelle verticale proche du fond, l’histogramme pourrait être vide. Ceci parce le volume du poisson est petit du aux limites de l’échelle sélectionnée, et parce que l'algorithme de force de la cible doit prendre en considération d’autres échos de fond que les poissons.
• Zoom
Ces histogramme est créé en se basant sur les échos des poissons de la superficie agrandie.
3. Valeur Moyenne
Le numéro au-dessus de chaque histogramme est la valeur moyenne à partir de la barre la plus haute. L’unité reflète le mode choisi dans la boîte de dialogue Répartition par taille.
Pour changer les configurations de l’histogramme, cliquez Répartition par taille sur le menu Actif.
La boîte de dialogue Répartition par taille vous permet de façonner l’histogramme du panneau d’information Répartition par taille selon vos propres nécessités. Vous pouvez configurer le mode, les limites supérieure et inférieure, la précision et la résolution verticale.
Thèmes liés
• Contrôler la répartition par taille des poissons
• Boîte de dialogue Unités
• Boîte de dialogue Sélection Espèces
• Boîte de dialogue Calcul de l’Intervalle
• Boîte de dialogue Répartition par Taille


Panneau d’information Position du poisson
Pour ouvrir ce panneau d’information, cliquez l’icône Position du Poisson sur la Barre de Titres.
Le panneau d’information Position du Poisson montre la position à l’intérieur du faisceau des échos simples de l’impulsion actuelle (cercles larges) et les trois impulsions précédentes (petits cercles). La vue est “depuis le haut”. La couleur indique la force de l’écho.
Astuce
Le panneau d’information Position du Poisson est seulement disponible si votre ES70 est équipé d’un ou plusieurs transcepteurs multi-faisceaux.
Paramètres
1. Source
C’est la source de l'information de la position du poisson. Dans l'exemple, la surface de l’échogramme est utilisée pour déterminer les dernières positions du poisson.


Panneau d’information Position Écho
Pour ouvrir le panneau d’information Position Écho, cliquez l’icône Position Écho sur la Barre de Titres.
Astuce
Le panneau d’information Position Écho est seulement disponible si votre ES70 est équipé avec un ou plusieurs transcepteurs multi-faisceaux.
Le panneau Position Écho montre la position à l’intérieur du faisceau de l’écho simple détecté pour l’impulsion actuelle (larges cercles) et les trois impulsions précédentes (petit cercles). Les couleurs indiquent la force de l’écho. C’est simplement la même vue que la Position du Poisson, de plus les échos sont vus depuis le côté et non depuis le haut.
Paramètres
1. Source
C’est la source de l'information de la position de l’écho. Dans l’exemple, l’échogramme de surface est utilisé pour déterminer les dernières positions de l’écho.


Panneau d’information Zoom
Pour ouvrir le panneau d'information Zoom, cliquez l’icône Zoom sur la Barre de Titres.
Le panneau d’information Zoom vous permet d’agrandir une aire sélectionnée de l’échogramme actuel.
Une fois le panneau d’information Zoom est ouvert, la zone agrandie est visible comme un rectangle en pointillés sur l’échogramme. Vous pouvez changer cette zone agrandie à n’importe quelle taille ou forme , les échos de la zone agrandie seront toujours montrés dans le panneau d’information Zoom.
Paramètres
1. Zone Fixe pour navire
Lorsque la zone de zoom rectangulaire est établi, il peut soit suivre l’échogramme quand il se déplace vers la gauche, ou il peut rester sur place.
Quand la Zone fixe pour navire est active, la zone agrandie sera positionnée de manière permanente sur l’échogramme. Les échos seront alors déplacés à travers du panneau d’information Zoom.
Exemple 13 Panneau d’information Zoom
A Panneau d'information Zoom.
B Rectangle zone agrandie.
Dans cet exemple, le rectangle de la zone agrandie est positionné directement au-dessus du panneau d'information Zoom. Si vous cliquez sur l’un des quatre coins du rectangle, vous pouvez le déplacer pour n’importe quelle forme ou taille.


Panneau d’information Historique
Cliquez l’icône Historique sur la Barre de Titres pour activer cette fonction.
Le panneau d’information n’utilise pas la même méthode de présentation que les autres panneaux. La fonction vous permet de voir des séquences d’échogrammes préalablement enregistrées. À cette fin, l’échogramme “actif” actuel est divisé en deux, et le côté gauche est utilisé pour afficher l’historique enregistré.
Cette fonction est utilisée pour stocker les échogrammes en format bitmap. Le ES70 sauvegardera continuellement les images d’échogrammes sur son disque dur interne. Celles-ci peuvent être rappelées sur l’affichage. Cette information sur la présentation Historique est la même que sur présentation originale de l’échogramme.
Le nombre de fichier de l’historique est limité. Après avoir atteint le nombre maximum de fichiers, l’image de l’échogramme la plus récente s’enregistrera sur la plus ancienne. La fonction Historique vous permet de regarder rapidement les images d’échogramme couvrant plusieurs heures.
Exemple 14 Panneau d’information Historique
A La présentation “active” original de l’échogramme
B La présentation originale de la vue de portée
C La présentation de l’Historique
D Cliquez cette touche et glissez sur le côté pour faire défiler les images enregistrées
Astuce
La largeur verticale de la présentation de l’historique peut être ajustée en cliquant sur le bord droit, et en le déplaçant latéralement.


Barre d’État
La Barre d’État est située en bas de la présentation du ES70.
Le but de la Barre d’État est de vous donner un accès rapide aux fonctionnalités clef, ainsi qu’à l’information de l’heure et de la date.
A Format de Présentation
• Verticale: Cet onglet place vos échogrammes actuels l’un à côté de l’autre en présentation verticale.
• Horizontale: Cet onglet place vos échogrammes actuels l’un sur l’autre en présentation horizontale.
• Carré: Cet onglet place vos échogrammes actuels en présentation rectangulaire.
Si seulement un seul canal de fréquence est en usage, vous n’aurez qu’un ´échogramme. Ces onglets ne sont alors pas montrés.
B Sélection Transducteur
Ces onglets sur la Barre d’État reflètent les transducteurs actuels utilisés par le ES70. Les deux transducteurs montrés ici sont seulement un exemple. Si seulement un transducteur est en usage, vous n’aurez qu’un échogramme. Ces onglets ne seront alors pas montrés.
• ES38: Cet onglet attribue la présentation du ES70 pour montrer seulement l’échogramme de ce transducteur.
• ES120: Cet onglet attribue la présentation du ES70 pour montrer seulement l’échogramme de ce transducteur.
C Capture d’Écran
Cet onglet de la Barre d’État masque les échogrammes actuel “en direct” de la vue, et vous permet de voir les images de l’échogramme que vous préalablement sauvegardée en utilisant la touche Capture d’Écran de la Barre de Titres. .
Les échogrammes sont présentés dans un navigateur graphique. Vous pouvez ouvrir n’importe quelle image pour une étude plus minutieuse , ou vous pouvez accéder directement aux fichier en cliquant sur la touche Ouvrir Dossier Image.
D Dégradé Couleurs
Cette barre de couleurs sur la Barre d’État présente l’échelle de couleurs actuellement sélectionnée.
Quelle couleur utiliser est principalement un choix personnel fondé sur les conditions de luminosité ambiante, la nature des échos et votre propre expérience.
Gardez à l’esprit que, dans chaque échelle de base avec 12 couleurs, chaque couleur représente séparément 3 dB de la gamme de la puissance de l’écho. Cela implique que la couleur suivante est sélectionnée chaque fois que la force d’écho est doublée.
Si vous choisissez d’utiliser un grand nombre de couleurs, la définition de la présentation du ES70 sera grandement améliorée. Il est alors plus facile de différencier entre plusieurs échos de diverses tailles et/ou la force de la cible.
Pour changer le dégradé de couleurs, utilisez la boîte de dialogue Configurer Couleurs du menu Affichage. Vous pouvez également accéder au dégradé de couleurs en utilisant le panneau d’information
E Date
Ce champ de la Barre d’État présente la date actuelle.
Notez que pendant la relecture, la date de relecture est installée, la date de l’enregistrement du fichier est montrée.
Un “R” est affiché devant la date pour l’identifier..
F Heure
Ce champ de la Barre d’État présente l’heure actuelle.
Notez que pendant la relecture, l’heure dans le fichier de relecture est montré.
Thèmes liés
• Barre de Titres
• Capture d’Écran
• Panneau d’information Dégradé couleurs
• Boîte de dialogue Réglage Couleur


Capture d’Écran
Le ES70 contient une fonction intégrée de capture d’écran pour créer des instantanées de la présentation de l’échogramme du. Le ES70 contient également un explorateur dédié pour voir les images sauvegardées.
Pour sauvegarder un échogramme, cliquez la touche Capture d’Écran sur la Barre de Titres.
Pour voir les images enregistrées, cliquez la touche Capture d’Écran de la Barre d’État. Cela ouvrira l’explorateur d’images.
L'explorateur présente simplement une version miniature de chaque capture d’écran que vous avez réalisée. Chaque fichier est offert en format standard JPG, qui peut être ouvert avec tous les éditeurs standard bitmap. Les noms des fichiers sont crées automatiquement en utilisant la date et l’heure à laquelle vous avez cliqué la touche Capture d’Écran.
Cliquez double sur une image miniature pour l’ouvrir. Une fois ouverte, cliquez Retour à l’explorateur pour revenir à la vue de l’explorateur.
Dans l’explorateur, cliquez Ouvrir Dossier Image pour ouvrir le dossier du système d’exploitation contenant les fichiers. Ce dossier offre les fonctionnalités du système d’exploitation pour renommer, copier, imprimer et supprimer des fichiers.


Le système de menu
La navigation dans le menu utilisée par le ES70 est similaire aux autres applications Kongsberg qui suivent la nouvelle interface d’utilisateur standard développée par Simrad.
Le menu principal est par défaut situé sur le côté droit de l’écran. Au moyen d’icônes dédiés situés en bas du menu principal, vous pouvez ouvrir et fermer les sous-menus pertinents. Les choix de menus montrés en couleurs sombres ne sont pas disponibles pour l’opération en cours ou le mode opérationnel.
Thèmes
• À propos des menus et des touches
• Touches de menu
• Menu Principal
• Menu Fonctionnement
• Menu Affichage
• Menu Configurer
• Menu Actif


À propos des menus et des touches
La sélection des paramètres de fonctionnement du ES70 est faite en utilisant une structure arborescente avec un menu principal, un ensemble de sous-menus, et plusieurs touches de menu. Certaines touches de menu ouvrent des boîtes de dialogue ou des sous-menus pour fournir des informations supplémentaires.
Le menu Principal fournit les paramètres utilisés le plus fréquemment pendant le fonctionnement normal.
Sous le menu principal, des touches dédiées sont utilisées pour ouvrir les sous-menus. Ce sont (depuis la gauche):
A Le menu Fonctionnement contrôle les paramètres principaux de fonctionnement.
B Le menu Affichage contrôle les aspects visuels du système, comme les paramètres relatifs à la présentation de l’affichage.
C Le menu Configurer vous permet de contrôler la configuration du traitement du signal, de même que l’installation du système et de son entretien, et les interfaces aux dispositifs périphériques.
D Le menu Actif a son contenu lié à la vue active actuelle. Utilisez-le pour accéder à des caractéristiques spéciales disponibles pour la vue sélectionnée.


Touches de menu
Chaque menu contient plusieurs touches de menu. Chaque touche montre la fonction de la touche, certaines d'elles affichent également les réglages actuels des paramètres. La majorité des touches dans chaque menu fournissent une ou plusieurs de ces fonctions.
a Vous pouvez augmenter ou diminuer les valeurs de paramètres en cliquant les champs [+] et [–] sur la touche.
b Vous pouvez changer les valeurs de paramètre en cliquant sur la touche, maintenant la sous appuyées, et puis en déplaçant le curseur latéralement.
c Vous pouvez changer les valeurs de paramètre au moyen de la molette de la souris ou trackball.
d Vous pouvez entrer des valeurs de paramètre depuis le clavier (si vous en avez un).
e Vous pouvez sélectionner la valeur de paramètre depuis la touche de sous-menu.
f Vous pouvez ouvrir une boîte de dialogue dédiée.
Comment sélectionner un paramètre numérique en utilisant les touches +/-
1. Déplacez le curseur de chaque côté de la touche, et observez que la couleur du fond change.
a. Cliquez sur le côté gauche de la touche pour diminuer la valeur numérique.
b. Cliquez sur le côté droit de la touche pour augmenter la valeur numérique.
Comment sélectionner un paramètre numérique en déplaçant le curseur horizontalement
1. Placez le curseur au milieu de la touche.
2. Cliquez et maintenez la touche gauche de la souris appuyé.
3. Déplacez le curseur horizontalement á gauche pour diminuer la valeur, ou à droite pour l’augmenter.
4. Relachez la touche de la souris quand la valeur désirée est montrée.
Comment sélectionner un paramètre numérique au moyen de la molette
1. Placez le curseur au milieu de la touche.
2. Roulez la molette dans chaque direction pour augmenter ou diminuer la valeur.
3. Relâchez la molette quand la valeur désirée est montrée.
Comment sélectionner un paramètre numérique avec le clavier
1. Cliquez au milieu de la touche pour ouvrir un champ de texte.
2. Introduisez la valeur numérique dans le champ de texte.
Si la valeur excède l'échelle permise pour le paramètre, la couleur dans le champ de texte sera rouge. Vous ne pourrez pas introduire la valeur.
3. Appuyez la touche Entrer.
Comment sélectionner un paramètre en utilisant un sous-menu
1. Cliquez la section du milieu de la touche pour ouvrir un sous-menu, puis cliquez sur la commande nécessaire, option ou touche.
La valeur choisie est appliquée, et le sous-menu est automatiquement fermé.
2. Quand applicable, vous pouvez également accéder au sous-menu en cliquant le côté gauche et droit de la touche. Cette méthode ne vous montrera pas les choix du sous-menu.
a. Cliquez le côté gauche de la touche pour sélectionner un sous-menu inférieur.
b. Cliquez le côté droit de la touche pour sélectionner un sous-menu supérieur.
Comment sélectionner les paramètres en utilisant une boîte de dialogue
1. Cliquez n'importe où sur la touche pour ouvrir une boîte de dialogue séparée.


Menu Principal
Les fonctions et paramètres suivants sont disponibles depuis le Menu Principal.

1. Réglages utilisateur
La boîte de dialogue de la Réglages Utilisateur vous permet de sauvegarder la configuration de l’actuel utilisateur (sélections de paramètres), et de récupérer les configurations de fabrique ou d’utilisateurs préalablement sauvegardées.
→ Boîte de dialogue de Réglages Utilisateur
2. Echelle
La fonction Echelle vous permet de spécifier l’étendue verticale de la colonne d’eau couverte par l’écho gramme. L’étendue est définie á partir d’une portée initiale sélectionnée, et descendue jusqu’à une valeur inférieure á la profondeur actuelle du fond. La valeur indiquée et sélectionnée par défaut est appliquée seulement a l’écho gramme actuellement sélectionné.
→ Fonction Echelle
3. Échelle du départ
La fonction Échelle du départ vous permet de spécifier la profondeur de départ de l’écho gramme, c’est depuis cette profondeur que la présentation de la colonne d’eau doit commencer. La valeur indiquée et sélectionnée est appliquée au type d’écho gramme actuellement sélectionné.
Dans un écho gramme de surface semblable, vous pouvez cliquer sur Profondeur Initiale Automatique pour permettre au ES70 de sélectionner automatiquement la distance initiale.
→ Fonction Échelle du Départ
4. Gain
L’objectif de la fonction Gain est d’ajuster le niveau d’écho dans les présentations de l’échogramme.
→ Fonction Gain
Sous-menus
Le fond du Menu Principal contient les icônes des sous-menus. Cliquez sur l’un de ces icônes pour ouvrir le sous-menus requis.
Touche Menu
Sur la Barre de Titres, cliquez une fois sur la touche Menu pour cacher le menu. Cliquez une fois de plus pour rappeler le menu.
Astuce
Pour des informations détaillées sur chaque fonction, touche et boîte de dialogue, reportez-vous au Manuel de Référence du ES70 ou à l’aide en ligne contextuelle.


Menu Fonctionnement
Les fonctions et paramètres suivants sont disponibles depuis le menu Fonctionnement.
Cliquez une fois sur l’icône situé en-dessous du Menu Principal. Cliquez une fois de plus sur l’icône pour fermer le menu.

1. Fonctionnement
Le but de la fonction Fonctionnement est de contrôler le mode opérationnel du ES70. Vous pouvez le régler sur Normal, Relecture ou Inactif.
→ Fonction Fonctionnement
2. Impulsion
Le but de la fonction Impulsion est de permettre d’activer ou de désactiver les transmissions audio du ES70 dans l’eau (“pinging”).
→ Fonction Impulsion
3. Mode d’Impulsion
La fonction Mode d’Impulsion est utilisée pour contrôler á quelle fréquence le ES70 doit transmettre son énergie dans l’eau. En utilisation normale, choisissez Maximum. Cela permettra au ES70 de transmettre en continu et aussi souvent que possible.
→ Fonction Mode d’Impulsion
4. Intervalle Impulsion
Utilisez la fonction Intervalle Impulsion pour choisir le temps (en millisecondes) entre chaque transmission (impulsion) quand le Mode d’Impulsion est réglé sur Intervalle.
→ Fonction Intervalle Impulsion
5. Fonctionnement Normal
Le but de la boîte de dialogue Fonctionnement Normal est de vous offrir un aperçu des paramètres du transcepteur actuel, et de vous permettre de les modifier.
→ Boîte de dialogue Fonctionnement Normal
6. Enregistrer
La fonction Enregistrer vous permet d’enregistrer l’information d’un échogramme, et de sauvegarder celle-ci sur le disque dur de l’Unité de Traitement. Les données brutes peuvent être copiées ou déplacées plus tard á d’autres supports enregistrables, ou á un autre ordinateur du réseau.
→ Fonction Enregistrer
Astuce
Pour des informations détaillées sur chaque fonction, touche et boîte de dialogue, reportez-vous au Manuel de Référence du ES70 ou à l’aide en ligne contextuelle.


Menu Affichage
Les fonctions et paramètres suivants sont disponibles depuis le menu Affichage.
Cliquez une fois sur l'icône sous le menu Principal pour ouvrir le menu Affichage. Cliquez une fois de plus sur l'icône pour fermer le menu.

1. Réglage couleur
Le but de la boîte de dialogue Réglage Couleur est de contrôler les couleurs utilisées pour les présentations du ES70.
→ Boîte de dialogue Réglage Couleur
2. Luminosité écran
Le but de la fonction Luminosité écran est d’ajuster l’intensité de la lumière émise par l’écran.
→ Fonction Luminosité Écran
3. Unités
Le but de la boîte de dialogue Unités est de contrôler les unités de mesures utilisées par le ES70.
→ Boîte de dialogue Unités
4. Transparence
Le but de la fonction Transparence est d’ajuster la possibilité de voir á travers des fenêtres d’information.
→ Fonction Transparence
5. Langue
Le but de la fonction Langue est de sélectionner la langue á utiliser dans les menus et partout ailleurs dans l’interface graphique de l’utilisateur.
→ Fonction Langue
6. Disposition
Le but de la boîte de dialogue Disposition est de définir quelles fréquences du transcepteur présenter sur l’écran. Vous pouvez également positionner les échogrammes les uns par rapport aux autres.
→ Boîte de dialogue Disposition
7. Options d’affichage
Le but de la boîte de dialogue Options d’affichage est de contrôler l’emplacement du menu, et quelle information est montrée sur la Barre de Titre et sur la Barre d’État. Celle-ci contrôle également quelles bulles d’aide afficher.
→ Boîte de dialogue Options d’Affichage
8. À propos
La boîte de dialogue À propos vous permet de voir la version actuelle de logiciel du ES70.
→ Boîte de dialogue À Propos
Astuce
Pour des informations détaillées sur chaque fonction, touche et boîte de dialogue, reportez-vous au Manuel de Référence du ES70 ou à l’aide en ligne contextuelle.


Menu Configurer
Les fonctions et paramètres suivants sont disponibles depuis le menu Configurer.
Cliquez une fois sur l'icône sous le menu Principal pour ouvrir le menu Configurer. Cliquez une fois de plus sur l'icône pour fermer le menu.

1. Synchronisation
Le but du dialogue Synchronisation est de configurer le ES70 pour travailler seul, comme Maître ou Esclave au sein d’un système synchronisé. La synchronisation est nécessaire afin d’éviter les interférences si le ES70 est utilisé simultanément avec d’autres instruments hydroacoustiques dans la même gamme de fréquence.
→ Boîte de dialogue Synchronisation
2. Commentaire
Le but du dialogue Commentaire est de vous permettre d’introduire des commentaires et des annotations dans les échogrammes.
→ Boîte de dialogue Commentaire
3. Sélection Espèces
Les paramètres de la boîte de dialogue Sélection Espèces vous permettent de sélectionner les espèces de poissons, et de modifier la répartition des tailles manuellement.
→ Boîte de dialogue Sélection Espèces
4. Calcul de l’Intervalle
La boîte de dialogue Calcul de l’Intervalle vous permet de définir la durée, le nombre d’impulsions, ou partie de la vue d’échogramme utilisée pour calculer la biomasse et la répartition des tailles.
→ Boîte de dialogue Calcul de l’Intervalle
5. Navigation
La boîte de dialogue Navigation contrôle comment le ES70 reçoit les informations depuis les périphériques externes, comme systèmes de navigation et gyrocompas.
→ Boîte de dialogue Navigation
6. Chalut
La boîte de dialogue Chalut vous permet de saisir les principaux paramètres relatifs au chalut. L’information du chalut est utilisée pour afficher la ligne inférieure et supérieure du chalut sur l’échogramme. Toutes les données de vitesse reçues sont stockées dans un fichier lorsque l’enregistrement des données brutes est activé.
→ Boîte de dialogue Chalut
7. Sortie Ethernet
Le but du dialogue Sortie Ethernet est de définir les paramètres de communication pour la sortie du datagramme du EK500 sur le port Ethernet.
→ Boîte de dialogue Sortie Ethernet
8. Sortie Profondeur
La boîte de dialogue Sortie Profondeur est utilisée pour régler la donnée de la sortie de profondeur depuis le ES70 à un port de communication dédié dans un format spécifique.
→ Boîte de dialogue Sortie Profondeur
9. Installation
La fonction Installation ouvre un petit sous-menu donnant accès aux fonctions et boîtes de dialogue nécessaires pour configurer le ES70 pour son utilisation opérationnelle.
→ Menu Installation
Astuce
Pour des informations détaillées sur chaque fonction, touche et boîte de dialogue, reportez-vous au Manuel de Référence du ES70 ou à l’aide en ligne contextuelle.


Menu Actif
Le menu Actif est un menu contextuel. Cela signifie qu’il est vide jusqu’à ce vous cliquiez sur une vue de la présentation du ES70. La vue choisie s’affiche avec un cadre épais pour indiquer qu’elle est “active”. Le menu Actif offrira alors une sélection de fonctions relatives a la vue active. Le menu Actif changera alors d’affichages et de formats de présentation.
Alors que l’illustration ci-dessous montre un nombre limité de choix, la liste montre toutes les options.
Cliquez une fois sur l’icône en-dessous du menu Principal pour ouvrir le menu Actif. Cliquez une fois de plus sur l’icône pour fermer le menu.

1. Échogramme
La boîte de dialogue Échogramme vous permet de configurer les paramètres de contrôle de la présentation de l’échogramme. Les trois onglets contrôlent les lignes horizontales, le type d’échogramme avec application TVG, et à quelle vitesse se déplace l’échogramme à travers l’écran.
→ Boîte de dialogue Échogramme
2. TVG
La fonction TVG (Temps Gain Variable) vous permet de modifier les paramètres de réception utilisés pour compenser la propagation géométrique.
→ Fonction TVG
3. Filtre d’Impulsion-impulsion
Le Filtre d’Impulsion-impulsion quitte les bruits et échos indésirables de la présentation du ES70.
→ Fonction Filtre d’Impulsion-Impulsion
4. Gain du Fond
Les réglages de Gain de Fond contrôlent le gain en-dessous de la profondeur de fond détectée.
→ Boîte de dialogue Gain de Fond
5. Répartition par taille
La boîte de dialogue Répartition par taille vous permet de configurer les paramètres de l’histogramme présenté sur le panneau d’information Répartition par taille.
→ Boîte de dialogue Répartition par Taille
6. Détecteur de Fond
Le but de la boîte de dialogue Détecteur de Fond est de définir les limites supérieure et inférieure de la profondeur plus susceptibles d’être utilisées pendant le fonctionnement du ES70. Dans cette boîte de dialogue, vous pouvez également modifier le réglage pour Niveau Écho de Fond permettra de modifier où se détectera la profondeur dans l’écho du fond.
→ Boîte de dialogue Détecteur de Fond
Astuce
Pour des informations détaillées sur chaque fonction, touche et boîte de dialogue, reportez-vous au Manuel de Référence du ES70 ou à l’aide en ligne contextuelle.


Fonctions et dialogues
Ce chapitre présente une description détaillée de chaque fonction et boîte de dialogue utilisées par le ES70. Le cas échéant, des références sont faites à des procédures pratiques dans les chapitres Mise en route et Procédures de fonctionnement.
Vous n’avez pas besoin d’avoir une connaissance profonde de ces fonctions et boîtes de dialogue pour utiliser le ES70. L’information de ce chapitre est seulement de référence.
Thèmes
• Menu Principal; fonctions et dialogues
• Menu Fonctionnement; fonctions et dialogues
• Menu Affichage; fonctions et dialogues
• Menu Configurer; fonctions et dialogues
• Menu Actif; fonctions et dialogues
• Fonctions secondaires et boîtes de dialogue
Procédures connexes
• Les procédures opérationnelles


Menu Principal; fonctions et dialogues
Les fonctions et paramètres suivants sont disponibles depuis le Menu Principal.

1. Réglages utilisateur
La boîte de dialogue de la Réglages Utilisateur vous permet de sauvegarder la configuration de l’actuel utilisateur (sélections de paramètres), et de récupérer les configurations de fabrique ou d’utilisateurs préalablement sauvegardées.
→ Boîte de dialogue de Réglages Utilisateur
2. Echelle
La fonction Echelle vous permet de spécifier l’étendue verticale de la colonne d’eau couverte par l’écho gramme. L’étendue est définie á partir d’une portée initiale sélectionnée, et descendue jusqu’à une valeur inférieure á la profondeur actuelle du fond. La valeur indiquée et sélectionnée par défaut est appliquée seulement a l’écho gramme actuellement sélectionné.
→ Fonction Echelle
3. Échelle du départ
La fonction Échelle du départ vous permet de spécifier la profondeur de départ de l’écho gramme, c’est depuis cette profondeur que la présentation de la colonne d’eau doit commencer. La valeur indiquée et sélectionnée est appliquée au type d’écho gramme actuellement sélectionné.
Dans un écho gramme de surface semblable, vous pouvez cliquer sur Profondeur Initiale Automatique pour permettre au ES70 de sélectionner automatiquement la distance initiale.
→ Fonction Échelle du Départ
4. Gain
L’objectif de la fonction Gain est d’ajuster le niveau d’écho dans les présentations de l’échogramme.
→ Fonction Gain


Boîte de dialogue de Réglages Utilisateur
Pour ouvrir la Boîte de dialogue de la Réglages utilisateur, cliquez Réglages utilisateur dans le Menu Principal.
Procédures connexes
• Comment choisir les réglages par défaut de fabrique ES70
• Comment sauvegarder les réglages d’utilisateur actuels
• Comment utiliser la configuration sauvegardée antérieurement
But
La boîte de dialogue de la Réglages Utilisateur vous permet de sauvegarder la configuration de l’actuel utilisateur (sélections de paramètres), et de récupérer les configurations de fabrique ou d’utilisateurs préalablement sauvegardées.
Description
Cette boîte de dialogue est utilisée pour stocker les réglages du ES70 pour différents types de pêches ou configurations d’utilisateurs individuels.
Vous pouvez créer autant de profils d’utilisateurs que vous voulez, et vous pouvez leur donner n’importe quel type de nom. Tous les paramètres que vous avez saisi en utilisant les touches du menu et de dialogues sont sauvegardés dans le fichier de réglage.
Paramètres
1. Réglages Fabrique
Ces paramètres sont fournis par Simrad. Ces paramètres peuvent être utilisés si vous n’êtes pas certain de quels paramètres utiliser, car ils offrent de “bonnes pratiques” pour une utilisation typique. Les réglages d’usine ne peuvent pas être modifiés.
Astuce
Sauf s’ils sont enregistrés, tous vos paramètres actuels sont perdus quant vous appliquez les paramètres par défaut ou sauvegardés antérieurement.
2. Réglages Enregistrés
Ces paramètres son ceux créés par vous-même ou d’autres utilisateurs du ES70. Chaque paramètre est identifié par un nom, l’heure et la date á laquelle il a été créé. Ces paramètres peuvent être supprimés ou renommés.
Vous pouvez sauvegarder un nombre illimité de configurations de profils, seulement limité par la taille du disque dur de votre ordinateur.
3. Activer les réglages sélectionnés
Pour activer un réglage, soit d’usine ou enregistré, cliquez sur le nom du réglage dans l’une des listes, puis cliquez sur cette touche.
4. Renommer
Cette touche est utilisée pour renommer un des réglages enregistrés.
Pour renommer un réglage, cliquez sur son nom, puis sur cette touche. Une boîte de dialogue dédiée s’ouvre pour accepter le nouveau nom.
Astuce
Si vous n’avez pas un clavier d’ordinateur connecté á votre système ES70, cliquez sur la touche Clavier pour ouvrir un clavier sur l’écran.
La(es) configuration(s) de fabrique ne peuvent être renommées.
5. Supprimer
Cette touche est utilisée pour supprimer un des réglages enregistrés.
Pour supprimer un réglage, cliquez sur son nom et puis sur cette touche. Une boîte de dialogue dédiée s’ouvre pour vérifier votre choix.
La(es) configuration(s) de fabrique ne peuvent pas se supprimer.
6. Enregistre le réglage actuel
Cette touche est utilisée pour enregistrer les réglages actuellement appliqués au ES70.
Pour enregistrer les paramètres, cliquez sur cette touche. Une boîte de dialogue dédiée s’ouvre pour enregistrer les nouveaux réglages.
Astuce
Si vous n’avez pas un clavier d’ordinateur connecté á votre système ES70, cliquez sur la touche Clavier pour ouvrir un clavier sur l’écran.
Vous ne pouvez ajouter des configurations qu’à la liste des Réglages Enregistrés.
Procédures connexes
• Comment choisir les réglages par défaut de fabrique ES70
• Comment sauvegarder les réglages d’utilisateur actuels
• Comment utiliser la configuration sauvegardée antérieurement
Thèmes liés
• Menu Principal; fonctions et dialogues


Fonction Echelle
Pour changer Echelle, cliquez sur Echelle dans le Menu Principal.
Procédures connexes
• Choisir Profondeur du départ
• Choisir profondeur du départ automatique
• Choisir l’échelle verticale
But
La fonction Echelle vous permet de spécifier l’étendue verticale de la colonne d’eau couverte par l’écho gramme. L’étendue est définie á partir d’une portée initiale sélectionnée, et descendue jusqu’à une valeur inférieure á la profondeur actuelle du fond. La valeur indiquée et sélectionnée par défaut est appliquée seulement a l’écho gramme actuellement sélectionné.
Description
L’ensemble de la configuration réglages définit á quelle “profondeur” vous souhaitez que le ES70 détecte les échos, correspondant á la distance verticale entre le “haut” et le “bas” de l’écho gramme. Le paramètre Echelle indique le “fond” de la profondeur tandis que le paramètre Échelle du départ indique le ”sommet” de la profondeur.
La portée que vous précisez s’applique á l’écho gramme actuellement sélectionné (identifié avec une bordure épaisse). Plusieurs types d’écho grammes sont disponibles, ceux-ci sont choisis dans la boîte de dialogue Échogramme.
Si vous souhaitez appliquer les nouveaux réglages de portée á tous les écho grammes actuels du même type, cliquez pour sélectionner Appliquer a tous.
La configuration de portée indique á quelle “distance” vous souhaitez que le ES70 détecte les échos, c’est la distance horizontale entre le navire et la limite extérieure de l’aire de recherche.
Astuce
Si vous ouvrez cette fenêtre de menu, vous ne pourrez entrer une valeur que si un clavier d’ordinateur est connecté á votre ES70. Notez toutefois, que vous pouvez cliquer sur la touche, et tout en maintenant le bouton de la souris enfoncé, et en déplaçant la souris sur le côté, vous pouvez changer la valeur du paramètre. Vous pouvez également ajuster le réglage en cliquant et en appuyant sur les touches [+] ou [-].
Paramètres
1. Auto
Cette sélection permet que le ES70 ajuste automatiquement la distance selon la profondeur détectée.
2. Echelle
Ce paramètre contrôle la distance de profondeur affichée sur la vue de l’écho gramme.
La profondeur initiale de portée verticale montrée sur l’écran sera toujours une valeur définie par le paramètre de profondeur de la fonction Portée Initiale. L’écho gramme type est sélectionné dans la boite de dialogue de l’Echo gramme.
Exemple 15 Portée initiale d’un échogramme de surface
Dans un échogramme de surface, réglez la valeur de Échelle du départe sur 0 mètres. Cela fera démarrer l’écho gramme depuis la surface de la mer (á condition que la compensation du transducteur ait été définie). Définissez Échelle á profondeur actuelle plus 20 mètres. L’écho gramme montrera alors la zone comprise entre la superficie de la mer et 20 mètres “en dessous” au fond. Les contours du fond sont facilement détectés lors des changements de profondeur.
Exemple 16 Échelle du départ et Echelle de profondeur de l’échogramme
Pour un écho gramme de fond, réglez la valeur de Échelle du départ sur –5 mètres. Cela fera commencer l’écho gramme depuis 5 mètres au-dessus du fond. Réglez Échelle sur 5 mètres plus 10 = 15 mètres. L’écho gramme montrera maintenant la zone entre 5 mètres au-dessus de la profondeur jusqu’à 10 mètres “en-dessous” du fond. Le contour du fond apparaîtra comme une ligne plate.
3. Appliquer à tous
Cochez cette case pour appliquer la nouvelle configuration de paramètres a tous les écho grammes du même type.
Exemple 17 Appliquer à tous
Si vous avez sélectionné un écho gramme de fond quand vous avez changé la configuration, les changements seront également appliqués a tous les autres écho grammes de fond. Une fonction similaire s’applique aux autres types d’écho grammes.
Procédures connexes
• Choisir Profondeur du départ
• Choisir profondeur du départ automatique
• Choisir l’échelle verticale
Thèmes liés
• Menu Principal; fonctions et dialogues
• Fonction Échelle du Départ
• Boîte de dialogue Échogramme


Fonction Échelle du Départ
Pour changer la Échelle du départ, cliquez sur Échelle du départ dans le Menu principal.
Procédures connexes
• Choisir Profondeur du départ
• Choisir profondeur du départ automatique
• Choisir l’échelle verticale
But
La fonction Échelle du départ vous permet de spécifier la profondeur de départ de l’écho gramme, c’est depuis cette profondeur que la présentation de la colonne d’eau doit commencer. La valeur indiquée et sélectionnée est appliquée au type d’écho gramme actuellement sélectionné.
Dans un écho gramme de surface semblable, vous pouvez cliquer sur Profondeur Initiale Automatique pour permettre au ES70 de sélectionner automatiquement la distance initiale.
Description
Ce paramètre de portée initiale s’applique á l’écho gramme actuellement sélectionné (identifié par une bordure épaisse). Plusieurs types d’écho grammes sont disponibles, ceux-ci sont choisis dans la boîte de dialogue Échogramme.
Astuce
Si vous ouvrez cette fenêtre de menu, vous ne pourrez entrer une valeur que si un clavier d’ordinateur est connecté á votre ES70. Notez toutefois, que vous pouvez cliquer sur la touche, et tout en maintenant le bouton de la souris enfoncé, et en déplaçant la souris sur le côté, vous pouvez changer la valeur du paramètre. Vous pouvez également ajuster le réglage en cliquant et en appuyant sur les touches [+] ou [-].
Paramètres
1. Échelle du départ
Ce paramètre contrôle la profondeur initiale de votre écho gramme.
Exemple 18 Échelle du départ et Echelle de profondeur de l’échogramme
Pour un écho gramme de fond, réglez la valeur de Échelle du départ sur –5 mètres. Cela fera commencer l’écho gramme depuis 5 mètres au-dessus du fond. Réglez Échelle sur 5 mètres plus 10 = 15 mètres. L’écho gramme montrera maintenant la zone entre 5 mètres au-dessus de la profondeur jusqu’à 10 mètres “en-dessous” du fond. Le contour du fond apparaîtra comme une ligne plate.
Exemple 19 Échelle du départ d’un échogramme de surface
Pour un échogramme de surface, définir la valeur Échelle du départ á 10 mètres. Cela fera que l’écho gramme commencera 10 mètres au-dessous de la surface de la mer (á condition que le décalage du transducteur ait été défini). Réglez Échelle pour la profondeur actuelle plus 20 mètres. L’écho gramme va maintenant montrer la zone depuis 10 mètres sous la superficie de la mer, jusqu’à 10 mètres “en-dessous” du fond. Le profil du fond est facilement détecté quand change la profondeur.
Exemple 20 Échelle du départ d’un échogramme pélagique
Pour un écho gramme pélagique, réglez la valeur Échelle du départe sur 20 mètres. Cela fera commencer l’écho gramme depuis 20 mètres au-dessous de la superficie de la mer (á condition que le décalage du transducteur ait été défini). Réglez la Échelle á 40 mètres. L’écho gramme montrera maintenant la zone depuis 20 m sous la superficie de la mer, jusqu’à 60 mètres au-dessous du transducteur. Á moins que la profondeur soit supérieure á 60 mètres, le profil du fond ne s’affichera pas.
2. Profondeur de démarrage automatique
Cochez cette case pour que le ES70 choisisse une profondeur initiale automatique. Cette fonction est utilisée pour l’ensemble des écho grammes similaires quant la portée fixe est choisie. Cette fonction fera en sorte que le contour du fond est toujours affiché sur votre écho gramme, peu importent les variations de la profondeur d’eau.
Lorsque cette fonction est activée, nous n’êtes pas en mesure de changer la valeur du champ de départ. La valeur indiquée dans la touche est celle choisie par le ES70 pour assurer que l’écho de fond est affiché.
Exemple 21 Profondeur de démarrage automatique
Se vous réglez Echelle á 20 mètres et activez la fonction Profondeur de démarrage automatique, votre écho gramme sera toujours réalisé pour faire apparaître le contour du fond près du bas de votre présentation d’écho gramme. Si la profondeur de l’eau dépasse 20 mètres, le ES70 déplacera automatiquement la portée initiale vers le bas. La distance est maintenue, mais la distance initiale est déplacée , le profil du fond est encore visible.
3. Appliquer à tous
Cochez cette case pour appliquer les nouveaux réglages á tous les écho grammes de la même famille.
Exemple 22 Appliquer à tous
Si vous avez sélectionné un écho gramme de surface lorsque vous avez modifié le réglage de la portée initiale, le réglage sera automatiquement appliqué á tous les autres écho grammes de surface. Une fonctionnalité similaire s’applique également aux autres types d’écho grammes.
Procédures connexes
• Choisir Profondeur du départ
• Choisir profondeur du départ automatique
• Choisir l’échelle verticale
Thèmes liés
• Menu Principal; fonctions et dialogues
• Fonction Echelle
• Boîte de dialogue Échogramme


Fonction Gain
La fonction Gain est disponible en cliquant sur Gain dans le Menu Principal.
Procédures connexes
• Ajuster le gain de signal
• Ajuster le TVG gain depuis le menu Actif
But
L’objectif de la fonction Gain est d’ajuster le niveau d’écho dans les présentations de l’échogramme.
Astuce
Ne confondez pas cette fonction Gain avec la fonction TVG.
Description
Vous pouvez comparer ce réglage du gain avec le contrôle du volume de votre autoradio. Quand le gain est augmenté les échos apparaissent plus fort. De faibles échos seront plus facile á détecter. Cependant, puisque vous augmentez aussi le bruit acoustique á la réception, les présentations d’écho du ES70 les montreront également. Par conséquent, trop de gain “déformera” la présentation.
Par défaut, la configuration du gain s’applique seulement á l’échogramme sélectionné (identifié par une bordure épaisse). Plusieurs types d’échogrammes sont disponibles, ils sont sélectionnés dans la boîte de dialogue Echogramme. Si vous souhaitez ajuster le gain de tous les échogrammes similaires, cliquez pour sélectionner Appliquer a tous.
Astuce
Si vous ouvrez cette fenêtre de menu, vous ne pourrez entrer une valeur que si un clavier d’ordinateur est connecté á votre ES70. Notez toutefois, que vous pouvez cliquer sur la touche, et tout en maintenant le bouton de la souris enfoncé, et en déplaçant la souris sur le côté, vous pouvez changer la valeur du paramètre. Vous pouvez également ajuster le réglage en cliquant et en appuyant sur les touches [+] ou [-].
Paramètres
1. Gain
L’échelle vous permet de changer le gain depuis 20 á 120.
2. Appliquer á tous
Cochez cette case pour appliquer le nouveau réglage du gain á tous les échogrammes actuels du même genre.
Exemple 23 Appliquer á tout
Si vous avez choisi un échogramme de surface au moment de changer le gain, la configuration sera automatiquement également appliquée á tous les autres échogramme de surface. Une fonctionnalité similaire s’applique également aux autres types d’échogrammes.
Procédures connexes
• Ajuster le gain de signal
• Ajuster le TVG gain depuis le menu Actif
Thèmes liés
• Menu Principal; fonctions et dialogues
• Boîte de dialogue Échogramme
• Fonction TVG


Menu Fonctionnement; fonctions et dialogues
Les fonctions et paramètres suivants sont disponibles depuis le menu Fonctionnement.
Cliquez une fois sur l’icône situé en-dessous du Menu Principal. Cliquez une fois de plus sur l’icône pour fermer le menu.

1. Fonctionnement
Le but de la fonction Fonctionnement est de contrôler le mode opérationnel du ES70. Vous pouvez le régler sur Normal, Relecture ou Inactif.
→ Fonction Fonctionnement
2. Impulsion
Le but de la fonction Impulsion est de permettre d’activer ou de désactiver les transmissions audio du ES70 dans l’eau (“pinging”).
→ Fonction Impulsion
3. Mode d’Impulsion
La fonction Mode d’Impulsion est utilisée pour contrôler á quelle fréquence le ES70 doit transmettre son énergie dans l’eau. En utilisation normale, choisissez Maximum. Cela permettra au ES70 de transmettre en continu et aussi souvent que possible.
→ Fonction Mode d’Impulsion
4. Intervalle Impulsion
Utilisez la fonction Intervalle Impulsion pour choisir le temps (en millisecondes) entre chaque transmission (impulsion) quand le Mode d’Impulsion est réglé sur Intervalle.
→ Fonction Intervalle Impulsion
5. Fonctionnement Normal
Le but de la boîte de dialogue Fonctionnement Normal est de vous offrir un aperçu des paramètres du transcepteur actuel, et de vous permettre de les modifier.
→ Boîte de dialogue Fonctionnement Normal
6. Enregistrer
La fonction Enregistrer vous permet d’enregistrer l’information d’un échogramme, et de sauvegarder celle-ci sur le disque dur de l’Unité de Traitement. Les données brutes peuvent être copiées ou déplacées plus tard á d’autres supports enregistrables, ou á un autre ordinateur du réseau.
→ Fonction Enregistrer


Fonction Fonctionnement
Pour contrôler le Fonctionnement, cliquez Fonctionnement dans le menu Fonctionnement.
Procédures connexes
• Sauvegarder des séquences d’échogramme (données brutes)
• Récupérer les séquences d’échogramme (données brutes)
But
Le but de la fonction Fonctionnement est de contrôler le mode opérationnel du ES70. Vous pouvez le régler sur Normal, Relecture ou Inactif.
Description
Le ES70, lors du fonctionnement normal, affichera le signal d’écho reçu au niveau du transducteur. En utilisant cette fonction Fonctionnement, il peut être également configuré pour repasser un signal d’écho préalablement enregistré.
Si vous ne souhaitez pas utiliser le ES70 pour une courte période de temps, vous pouvez régler son mode de fonctionnement sur Inactif.
Cliquez au milieu de la touche pour ouvrir le sous-menu.
Si vous souhaitez lancer le système en mode Relecture, vous aurez également besoin de cliquer sur la touche Fichier de relecture pour sélectionner le fichier de relecture.
Paramètres
1. Inactif
Cliquez cette option pour désactiver le fonctionnement du ES70. Aucune transmission ou réception n’aura lieu.
2. Normal
Cliquez cette option pour entre en mode opérationnel normal.
Astuce
Si vous souhaitez établir un système passif (transmission éteinte, mais réception normale) cliquez la touche Fonctionnement Normal et sélectionnez mode Passif dans la boîte de dialogue.
3. Relecture
Cliquez cette option pur choisir le mode de relecture.
Afin de sélectionner quel fichier enregistré relire, cliquez la touche Fichier de relecture pour ouvrir la boîte de dialogue Fichier de relecture.
Pour enregistrer des données, utilisez la fonction Enregistrer du menu Fonctionnement.
Astuce
Ne confondez pas la fonction Enregistrer avec la fonction automatique Historique. La fonction Historique enregistre automatiquement les images des échogrammes sur le disque dur, et seulement un nombre limité d’images est enregistré jusqu’à ce que l’image la plus récente remplace la plus ancienne. La fonction Enregistrement vous permet d’enregistrer des données brutes directement depuis le transcepteur. La quantité de données que vous pouvez enregistrer est seulement limitée par la taille de votre support de stockage.
Procédures connexes
• Sauvegarder des séquences d’échogramme (données brutes)
• Récupérer les séquences d’échogramme (données brutes)
Thèmes liés
• Panneau d’information Historique
• Sauvegarder des séquences d’échogramme (données brutes)
• Récupérer les séquences d’échogramme (données brutes)
• Menu Fonctionnement; fonctions et dialogues
• Boîte de dialogue Fonctionnement Normal
• Fonction Enregistrer
• Boîte de dialogue Fichier de relecture


Fonction Impulsion
La fonction Impulsion est activée en cliquant sur la touche Impulsion du menu Fonctionnement.
Procédures connexes
• Réglage du mode de fonctionnement 'Normal' pour commencer le 'pinging'
• Modifier les paramètres d’impulsion
• Choisir le mode passif de fonctionnement
• Ajuster la durée d’impulsion (longueur)
But
Le but de la fonction Impulsion est de permettre d’activer ou de désactiver les transmissions audio du ES70 dans l’eau (“pinging”).
Description
La transmission audio (“Impulsion”) depuis le ES70 peut être éteinte ou allumée. Cliquez sur le milieu de la touche pour ouvrir le sous-menu, ou sur l’un ou l’autre côté pour éteindre ou allumer la transmission. Le symbole de l’impulsion sur le côté droit de la touche est également utilisé pour transmettre des impulsions simples.
Dès que l’impulsion est allumée, vous pouvez utiliser la fonction Mode d’Impulsion pour choisir la fréquence á laquelle le ES70 doit transmettre le son dans l’eau.
Le taux d’impulsion est le paramètre qui contrôle la fréquence à laquelle la sonde doit transmettre l’énergie acoustique (un “ping”) dans l’eau.
Si vous observez un écho pélagique sur le ES70, et il paraît suivre le contours du fond, il peut être en fait un faux écho du à la transmission préalable (“ping”). La seule manière d’enlever ce faux écho est de réduire le taux d’impulsion. Si vous le faites, tous les échos de l’impulsion préalables disparaîtront avant de transmettre le suivant. Avec les anciennes échosondes fabriquées en papier la plume passait beaucoup de temps derrière le papier, ce qui réduisait le taux d'impulsion. Le ES70 est bien plus rapide et vous pouvez envoyer une impulsion avant même que l’énergie de l’impulsion antérieure ait disparu.
Paramètres
1. On
Le ES70 transmet des “impulsions” (transmet de l’énergie audio dans l’eau).
Le mode d’impulsion est contrôlé par les paramètres Mode d’impulsion et Intervalle impulsion.
2. Off
Le ES70 ne transmet pas d’”impulsions”.
Quand la transmission audio a été désactivée en utilisant cette fonction, le ES70 arrêtera l’échogramme actuel montré sur l’écran.
Procédures connexes
• Réglage du mode de fonctionnement 'Normal' pour commencer le 'pinging'
• Modifier les paramètres d’impulsion
• Choisir le mode passif de fonctionnement
• Ajuster la durée d’impulsion (longueur)
Thèmes liés
• Menu Fonctionnement; fonctions et dialogues
• Fonction Mode d’Impulsion
• Fonction Intervalle Impulsion


Fonction Mode d’Impulsion
La fonction Mode d’impulsion est activé en cliquant sur la touche Mode d’impulsion menu Fonctionnement.
Procédures connexes
• Réglage du mode de fonctionnement 'Normal' pour commencer le 'pinging'
• Modifier les paramètres d’impulsion
• Choisir le mode passif de fonctionnement
• Ajuster la durée d’impulsion (longueur)
But
La fonction Mode d’Impulsion est utilisée pour contrôler á quelle fréquence le ES70 doit transmettre son énergie dans l’eau. En utilisation normale, choisissez Maximum. Cela permettra au ES70 de transmettre en continu et aussi souvent que possible.
Description
Cette fonction vous permet de contrôler le comportement de la transmission (“impulsion”).
Si vous choisissez Pas Unique, vous pouvez transmettre des impulsions simples en cliquant sur le symbole d’impulsion sur la touche Impulsion. Si vous choisissez Intervalle, vous devrez définir l’intervalle en utilisant la fonction Intervalle impulsion.
Paramètres
1. Pas Unique
Cette option permet au ES70 de transmettre des impulsions simples.
Pour transmettre une impulsion simple, cliquez le symbole d’impulsion sur le côté droit de la touche Impulsion.
2. Intervalle
Cette option permet au ES70 de transmettre une fois chaque intervalle de temps choisi.
Le temps d’intervalle (en millisecondes) est choisi avec la fonction Intervalle Impulsion.
3. Maximum
Cette option permet au ES70 de transmettre á vitesse maximum.
L’intervalle d’impulsion est essentiellement limité par l’échelle maximum de profondeur.
Il est également dépendant du matériel informatique. Par exemple de la rapidité á laquelle votre ordinateur peut traiter les informations de chaque impulsion, de la rapidité á laquelle votre système communique avec les périphériques externes, ou combien de temps le système utilise pour enregistrer des données.
Procédures connexes
• Réglage du mode de fonctionnement 'Normal' pour commencer le 'pinging'
• Modifier les paramètres d’impulsion
• Choisir le mode passif de fonctionnement
• Ajuster la durée d’impulsion (longueur)
Thèmes liés
• Menu Fonctionnement; fonctions et dialogues
• Fonction Impulsion
• Fonction Intervalle Impulsion
• Boîte de dialogue Fonctionnement Normal


Fonction Intervalle Impulsion
La fonction Intervalle Impulsion est activée en cliquant sur la touche Intervalle Impulsion du menu Fonctionnement.
Procédures connexes
• Réglage du mode de fonctionnement 'Normal' pour commencer le 'pinging'
• Modifier les paramètres d’impulsion
• Choisir le mode passif de fonctionnement
• Ajuster la durée d’impulsion (longueur)
But
Utilisez la fonction Intervalle Impulsion pour choisir le temps (en millisecondes) entre chaque transmission (impulsion) quand le Mode d’Impulsion est réglé sur Intervalle.
Description
Quand le Mode d’Impulsion est positionné sur Intervalle, le ES70 transmettra une fois toutes les quelques secondes. Le temps entre chaque impulsion est contrôlé á l’aide de cette fonction. Vous pouvez choisir n’importe quelle valeur depuis 10 ms vers le haut.
Astuce
Si vous ouvrez cette fenêtre de menu, vous ne pourrez entrer une valeur que si un clavier d’ordinateur est connecté á votre ES70. Notez toutefois, que vous pouvez cliquer sur la touche, et tout en maintenant le bouton de la souris enfoncé, et en déplaçant la souris sur le côté, vous pouvez changer la valeur du paramètre. Vous pouvez également ajuster le réglage en cliquant et en appuyant sur les touches [+] ou [-].
Paramètres
1. Temps Intervalle
Temps (en millisecondes) entre chaque transmission (“impulsion”).
Pour augmenter ou réduire l’intervalle, cliquez sur les touches [+] et [–].
Procédures connexes
• Réglage du mode de fonctionnement 'Normal' pour commencer le 'pinging'
• Modifier les paramètres d’impulsion
• Choisir le mode passif de fonctionnement
• Ajuster la durée d’impulsion (longueur)
Thèmes liés
• Menu Fonctionnement; fonctions et dialogues
• Fonction Impulsion
• Fonction Mode d’Impulsion


Boîte de dialogue Fonctionnement Normal
La boîte de dialogue Fonctionnement Normal s’ouvre en cliquant sur la touche Fonctionnement Normal du menu Fonctionnement.
Procédures connexes
• Choisir le mode passif de fonctionnement
• Changer la puissance de sortie
• Ajuster la durée d’impulsion (longueur)
• Tester le récepteur en utilisant le générateur de signal intégré
• Procédures de test et d’entretien
But
Le but de la boîte de dialogue Fonctionnement Normal est de vous offrir un aperçu des paramètres du transcepteur actuel, et de vous permettre de les modifier.
Description
La boîte de dialogue Fonctionnement Normal répertorie tous les principaux paramètres du transcepteur(s). La boîte de dialogue fournit une rangée (ligne) pour chaque émetteur-récepteur en cours d’utilisation. Vous êtes autorisé á changer les paramètres, mais nous vous conseillons de ne faire aucun changement á moins que vous ne soyez bien conscient des conséquences.
Paramètres
1. Channel
Cette colonne précise quel transcepteur(s) vous utilisez. La chaîne de texte fournit l’information suivante:
• Émetteur-récepteur ID
• Adresse IP Émetteur-récepteur
• Nom Transducteur
2. Mode
Cette colonne indique le mode de l’actuel transcepteur. Vous pouvez sélectionner manuellement un mode.
a. Actif
L’émetteur et le récepteur sont tous deux actifs (fonctionnement normal).
Cela fera fonctionner le ES70 comme spécifié par la fonction Fonctionnement. Voir la liste des modes de fonctionnement: Fonction Fonctionnement.
b. Passif
L’émetteur est passif pendant que le récepteur est actif.
Le ES70 recevra et calculera les signaux reçus par le transducteur(s). Ce mode est donc utile pour la réalisation de tests, et lorsque vous souhaitez mesurer le bruit de fond ambiant dans la mer. Il peut être aussi utile de faire fonctionner le ES70 en mode Passif pour discriminer entre les échos des cibles (présent seulement en mode Actif) et le bruit (présent dans les deux modes Actif et Passif).
Astuce
Si vous souhaitez étudier le bruit ambiant, choisissez le mode Passif dans la boîte de dialogue Fonctionnement Normal. Tout bruit ou perturbation dans l’eau – á l’intérieur de la gamme de fréquence du transducteur – sera alors détecté et montré. Cette fonctionnalité sera, par exemple, capable de capter les perturbations provoquées par d’autres systèmes hydroacoustiques sur votre propre bateau ou sur les bateaux du voisinage.
c. Test
L’émetteur est passif pendant que le récepteur est actif.
Chaque panneau General Purpose Transceiver (GPT) (Transcepteur Propos Général) comprend un signal produisant un faible signal de test introduit dans le système de circuit d’entrée du récepteur.
Pour lire l’information reçue, déplacez le curseur sur l’écho artificiel de l’écho gramme et observez la bulle d’information.
Pour des f´réquentes opérationnelles en-dessous de 120 kHz, contrôlez les résultats suivants:
• Faisceau double GPT avec plus d’1 kW de sortie: –64 dB ±1 dB
• Faisceau Simple GPT avec 1 kW de sortie ou mois: –67 dB ±1 dB
Pour des fréquences opérationnelles au-dessus de120 kHz, contrôlez les résultats suivants:
• Faisceau double GPT avec plus d’1 kW de sortie:: –120 dB ±1 dB
• Faisceau simple GPT avec 1kW de sortie ou moins: –130 dB ±1 dB
Ce mode n’est pas conçu pour une utilisation opérationnelle avec le ES70.
3. Longueur Impulsion
Cette colonne spécifie la durée actuelle de l’impulsion transmise.
Si vous cliquez sur Auto, le ES70 sélectionnera automatiquement la meilleure longueur d’impilsion pour l’actuel mode de fonctionnement, profondeur et conditions du fond.
Astuce
La longueur de votre impulsion transmise est très importante pour pouvoir détecter des poissons.
• Une longueur d’impulsion courte vous donnera une résolution verticale très affinée. Cela vous permet de détecter les poissons dispersés, et vous pourrez trouver ceux qui se déplacent près du fond.
• Une impulsion longue lance beaucoup plus d’énergie dans l’eau, et les filtres digitaux utilisés par le récepteur sont plus étroits. Une impulsion plus longue vous fournira une distance plus longue, mais en réduisant la résolution verticale.
Ces filtres réduiront la sensibilité du ES70 au bruit, mais la longueur de pulsation transmise vous donnera des échos plus intenses. Avec les filtres, une longueur de pulsation plus longue vous fournira une plus grande portée, mais réduira la résolution verticale.
Ce tableau montre la longueur des impulsions disponibles pour des f´réquences données. L’axe X montre la longueur des impulsions valables pour des fréquences données. L’axe X montre les impulsions en µS tandis que l’axe Y montre les fréquences en kHz. Un “x” signifie que la longueur de l’impulsion est valable pour la fréquence donnée.
 | 64 | 128 | 256 | 512 | 1024 | 2048 | 4096 | 8192 | 16384
12 kHz |  |  |  |  | x | x | x | x | x
18 kHz |  |  |  | x | x | x | x | x |
27 kHz |  |  |  | x | x | x | x | x |
38 kHz |  |  | x | x | x | x | x |  |
50 kHz |  | x | x | x | x | x |  |  |
70 kHz |  | x | x | x | x | x |  |  |
120 kHz | x | x | x | x | x |  |  |  |
333 kHz | x | x | x | x | x |  |  |  |
710 kHz | x | x | x | x | x |  |  |  |
4. Power
Ce paramètre affiche et contrôle la puissance de sortie de l’émetteur. La puissance de sortie est limitée soit á la côte maximale du transducteur, soit á la côte maximale de l’émetteur, peut importe que ce soit le plus petit.
5. Profondeur
C’est la profondeur de la paroi du transducteur par rapport á la surface de l’eau.
Afin de mesurer la profondeur correcte de l’eau, le ES70 a besoin de connaître la distance verticale entre la ligne de flottaison du navire et la paroi acoustique de chaque transducteur. La profondeur de chaque transducteur individuel doit être définie manuellement. Introduisez la profondeur comme un nombre positif.
Exemple 24 Profondeur transducteur
Si la distance entre la ligne de l’eau et, en bas, la paroi du transducteur est de 3,5 mètres, introduire +3,5 m.
6. Impulsion Séquentielle
La fonction Impulsion Séquentielle peut être utilisée si vous avez plus d’un transcepteur en usage sur le système ES70. Lorsqu’elle est activée, chaque transcepteur individuel “impulsera” en séquence, un par un. Si deux transducteurs sont en usage sur le transcepteur, ceux-ci impulseront en même temps. Si elle n’est pas activée, toutes les canaux de fréquence “impulseront” en même temps.
Astuce
La fonction Impulsion Séquentielle peut être très utile si vos transducteurs sont situés de telle manière que les interférences sont un problème.
Procédures connexes
• Choisir le mode passif de fonctionnement
• Changer la puissance de sortie
• Ajuster la durée d’impulsion (longueur)
• Tester le récepteur en utilisant le générateur de signal intégré
• Procédures de test et d’entretien
Thèmes liés
• Menu Fonctionnement; fonctions et dialogues
• Fonction Fonctionnement


Fonction Enregistrer
Pour utiliser la fonctionnalité Enregistrer, cliquez Enregistrer du menu Fonctionnement.
Procédures connexes
• Sauvegarder une image isolée d’un échogramme
• Sauvegarder des séquences d’échogramme (données brutes)
• Récupérer les images isolées d’échogramme
• Récupérer les séquences d’échogramme (données brutes)
But
La fonction Enregistrer vous permet d’enregistrer l’information d’un échogramme, et de sauvegarder celle-ci sur le disque dur de l’Unité de Traitement. Les données brutes peuvent être copiées ou déplacées plus tard á d’autres supports enregistrables, ou á un autre ordinateur du réseau.
Description
Vous pouvez configurer le ES70 pour enregistrer les signaux non traités du transducteur sur le disque dur interne ou autre support enregistrable. Ces fichiers de relecture peuvent être conservés pour de futures références.
Au moyen de la fonction Relecture de la touche Fonctionnement vous pouvez plus avant relire les fichiers enregistrés sur le ES70. Cela peut s’avérer utile si une étude plus détaillée des échogrammes est demandée. Vous pouvez également utiliser ces fichiers pour pratiquer les configurations du ES70 pour acquérir plus d’expérience.
La touche Enregistrer vous permet de démarrer et d’arrêter l’enregistrement, de scinder le fichier de l’enregistrement en cours (si il s’avère trop grand), et de configurer les paramètres du fichier de sortie. Une fois tous les paramètres d’enregistrement ont été définis, vous pouvez commercer á enregistrer en cliquant le cercle rouge sur la touche, et l’arrêter en cliquant sur le rectangle de la gauche.
Note
Les fichiers de données brutes deviendront normalement très volumineux. Si vous souhaitez enregistrer sur le ES70 une grande quantité de données brutes, assurez-vous que vous avez suffisamment d’espace sur le disque dur. A moins que votre ordinateur ne soit équipé avec un disque dur de très grande capacité, nous vous recommandons de stocker les données brutes sur un périphérique de stockage externe.
Sur le ES70, vous pouvez sauvegarder les échogrammes de trois manières différentes.
a Les images Bitmap sont enregistrées lorsque vous cliquez sur la touche Capture d’Écran de la Barre d’État. Ces images sont rappelées au moyen de la touche Capture d’Écran de la Barre d´État.
b Les séquences d’Écho-gramme (données brutes) sont enregistrées au moyen de la fonction Enregistrer du menu Fonctionnement. Ces séquences sont relues en plaçant le ES70 en mode Relecture.
c Un “Historique de fichiers” est enregistré automatiquement et continuellement. Quand le fichier est plein, il commencera á écrire sur la donnée la plus ancienne, créant ainsi une “mémoire tampon en cercle”. Pour relire le fichier historique, cliquez sur la touche Historique de la Barre de Titre.
Astuce
Ce sont les directoires par défaut pour les données brutes :
Windows XP: c:\documents and settings\all users\application data\simrad\ES70\data
Windows 7: c:\programdata\\simrad\ES70\data
Paramètres
1. On/Off
Vous pouvez utiliser ces options de la touche menu pour démarrer ou arrêter l’enregistrement.
Pour un contrôle rapide de l’enregistrement, vous pouvez également cliquer sur le cercle rouge sur le côté droit de la touche Enregistrer pour démarrer l’enregistrement. Pour arrêter l’enregistrement, cliquez sur le rectangle gauche.
2. Scinder fichier
Durant l’enregistrement, vous pouvez cliquer sur cette commande á intervalles réguliers. Chaque fois que vous le faîtes, l’enregistrement du fichier en cours se terminera et un nouveau fichier sera commencé. De cette manière vous pouvez contrôler manuellement la taille de chaque fichier enregistré.
3. Sortie fichier
Cette commande ouvre la boîte de dialogue Sortie fichier. Les paramètre fournis par la boîte de dialogue vous permettent de contrôler l’enregistrement des données.
Astuce
Ne confondez pas la fonction Enregistrer avec la fonction automatique Historique. La fonction Historique enregistre automatiquement les images des échogrammes sur le disque dur, et seulement un nombre limité d’images est enregistré jusqu’à ce que l’image la plus récente remplace la plus ancienne. La fonction Enregistrement vous permet d’enregistrer des données brutes directement depuis le transcepteur. La quantité de données que vous pouvez enregistrer est seulement limitée par la taille de votre support de stockage.
Procédures connexes
• Sauvegarder une image isolée d’un échogramme
• Sauvegarder des séquences d’échogramme (données brutes)
• Récupérer les images isolées d’échogramme
• Récupérer les séquences d’échogramme (données brutes)
Thèmes liés
• Menu Fonctionnement; fonctions et dialogues
• Boîte de dialogue Sortie Fichier


Menu Affichage; fonctions et dialogues
Les fonctions et paramètres suivants sont disponibles depuis le menu Affichage.
Cliquez une fois sur l'icône sous le menu Principal pour ouvrir le menu Affichage. Cliquez une fois de plus sur l'icône pour fermer le menu.

1. Réglage couleur
Le but de la boîte de dialogue Réglage Couleur est de contrôler les couleurs utilisées pour les présentations du ES70.
→ Boîte de dialogue Réglage Couleur
2. Luminosité écran
Le but de la fonction Luminosité écran est d’ajuster l’intensité de la lumière émise par l’écran.
→ Fonction Luminosité Écran
3. Unités
Le but de la boîte de dialogue Unités est de contrôler les unités de mesures utilisées par le ES70.
→ Boîte de dialogue Unités
4. Transparence
Le but de la fonction Transparence est d’ajuster la possibilité de voir á travers des fenêtres d’information.
→ Fonction Transparence
5. Langue
Le but de la fonction Langue est de sélectionner la langue á utiliser dans les menus et partout ailleurs dans l’interface graphique de l’utilisateur.
→ Fonction Langue
6. Disposition
Le but de la boîte de dialogue Disposition est de définir quelles fréquences du transcepteur présenter sur l’écran. Vous pouvez également positionner les échogrammes les uns par rapport aux autres.
→ Boîte de dialogue Disposition
7. Options d’affichage
Le but de la boîte de dialogue Options d’affichage est de contrôler l’emplacement du menu, et quelle information est montrée sur la Barre de Titre et sur la Barre d’État. Celle-ci contrôle également quelles bulles d’aide afficher.
→ Boîte de dialogue Options d’Affichage
8. À propos
La boîte de dialogue À propos vous permet de voir la version actuelle de logiciel du ES70.
→ Boîte de dialogue À Propos


Boîte de dialogue Réglage Couleur
Pour ouvrir la boîte de dialogue Réglage couleur, cliquez Réglage couleur sur le menu Affichage.
Procédures connexes
• Sélectionner le dégradé de couleurs et la palette de la présentation
• Changer le dégradé de couleurs pour enlever les échos faibles
But
Le but de la boîte de dialogue Réglage Couleur est de contrôler les couleurs utilisées pour les présentations du ES70.
Description
Le dialogue Réglage couleur offre deux champs d’applications:
• Le champ d’application Palette est utilisé pour sélectionner la couleur principale du thème utilisé pour la présentation du ES70.
• Le champ d’application Couleurs Échogramme vous permet de choisir le nombre de couleurs et le dégradé de couleurs á utiliser. Les couleurs résultantes peuvent être visionnées dans Dégradé Couleurs de la Barre d’État en bas de la présentation du ES70.
Quelle couleur utiliser est principalement un choix personnel fondé sur les conditions de luminosité ambiante, la nature des échos et votre propre expérience.
Gardez à l’esprit que, dans chaque échelle de base avec 12 couleurs, chaque couleur représente séparément 3 dB de la gamme de la puissance de l’écho. Cela implique que la couleur suivante est sélectionnée chaque fois que la force d’écho est doublée.
Si vous choisissez d’utiliser un grand nombre de couleurs, la définition de la présentation du ES70 sera grandement améliorée. Il est alors plus facile de différencier entre plusieurs échos de diverses tailles et/ou la force de la cible.
Astuce
Par défaut, vous avez 64 ou 12 couleurs disponibles pour présenter les échogrammes, et une sélection de palettes. Le dégradé de couleurs peut être récupéré à tout moment en cliquant sur l’icône Dégradé Couleurs de la Barre de titres.
Le dégradé de couleurs actuellement sélectionné est également montré sur la Barre d’État.
Quel dégradé de couleurs utiliser est défini dans la boîte de dialogue Réglage couleur du menu Affichage.
Paramètres
1. Palette
Le but de la fonction Palette est de choisir la combinaison de couleurs utilisée pour les présentations du ES70.
La fonction Palette vous offre les options pour la combinaison de couleurs utilisée pour la présentation d’affichage du ES70. Sélectionnez la couleur de fond d’écran et la luminosité en fonction des conditions de luminosité ambiante et de vos préférences.
Le choix que vous faîtes ici n’a aucun effet sur les performances du ES70.
Les options sont:
• Jour blanc
• Jour sombre
• Nuit
2. Couleurs Échogramme
La fonction Couleurs Échogramme vous permet de choisir le nombre de couleurs à utiliser pour la présentation du ES70.
Règle le nombre de couleurs à utiliser sur les présentations d’affichage, 12 ou 64.
3. Dégradé Couleurs
La fonction Dégradé Couleurs vous permet de choisir quel dégradé de couleurs utiliser pour les présentations du ES70.
Notez que la majorité des dégradés de couleurs sera seulement valable si vous utilisez 64 couleurs.
12 Couleurs | Couleurs sonar (64) | Couleurs échosondeur (64) | Echelle de gris (64) | Couleurs BI500 (64)
Le dégradé Couleurs Échosondeur est basé sur le standard du dégradé de 12 couleurs, mais des couleurs additionnelles ont été ajoutées entre elles pour faire plus douce la transition entre couleurs.
Procédures connexes
• Sélectionner le dégradé de couleurs et la palette de la présentation
• Changer le dégradé de couleurs pour enlever les échos faibles
Thèmes liés
• Panneau d’information Dégradé couleurs
• Menu Affichage; fonctions et dialogues
• Fonction Luminosité Écran


Fonction Luminosité Écran
Pour changer la Luminosité Écran, cliquez Luminosité Écran du menu Affichage.
But
Le but de la fonction Luminosité écran est d’ajuster l’intensité de la lumière émise par l’écran.
Description
Quand le pont est sombre, la lumière émise par l’écran du ES70 peut affecter votre vision nocturne. Afin de compenser, vous pouvez réduire l’intensité de la luminosité. La fonction Luminosité Écran vous permet de réduire cette luminosité et donc d’avoir un écran plus foncé.
L’intensité de la lumière émise par l’écran peut être réduite de 100% á 0%, par étapes de 10.
Astuce
Si vous souhaitez ajuster l’intensité de la couleur et/ou la palette de couleurs de la présentation d’écran, vous pouvez également essayer la fonction Palette du dialogue Réglage Couleurs.
Paramètres
1. Luminosité Écran
L’intensité de la lumière émise par l’écran peut être réduite de 100% à 10%, par étapes de 10.
Thèmes liés
• Menu Affichage; fonctions et dialogues
• Boîte de dialogue Réglage Couleur


Boîte de dialogue Unités
Pour ouvrir la boîte de dialogue Unités, cliquez Unités du menu Affichage.
Procédures connexes
• Sélection des unités de mesures
But
Le but de la boîte de dialogue Unités est de contrôler les unités de mesures utilisées par le ES70.
Description
Le ES70 est préparé pour travailler avec plusieurs standards d’unités de mesures.
Utilisez la boîte de dialogue Unités pour régler plusieurs unités de mesures que vous souhaitez pour travailler. Le ES70 utilisera celles-ci pour toutes les présentations. Normalement, vous n’aurez à définir ces unités qu’une seule fois
Paramètres
1. Profondeur
Choisissez l’unité de mesure de la profondeur de l’eau.
2. Distance
Choisissez l’unité pour mesurer la distance parcourue.
3. Longueur
Choisissez l’unité de mesure de la longueur.
4. Vitesse
Choisissez l’unité de mesure pour les présentations de la vitesse du navire.
5. Température
Choisissez l’unité de mesure pour la température de l’eau.
Procédures connexes
• Sélection des unités de mesures
Thèmes liés
• Menu Affichage; fonctions et dialogues


Fonction Transparence
La fonction Transparence est activée en cliquant sur la touche Transparence du menu Affichage.
But
Le but de la fonction Transparence est d’ajuster la possibilité de voir á travers des fenêtres d’information.
Description
Les fenêtres d’information fournies par le ES70 peuvent être placées n’importe où sur l’échogramme.
Afin de ne pas perdre l’information, les fenêtres ont été conçues pour que vous puissiez voir à travers d’elles. Le degré de transparence peut être contrôlé avec la fonction Transparence. Vous pouvez ajuster les réglages depuis 0% (aucune transparence) à 90% (proche de la transparence totale) par étapes de 10%.
Astuce
Si vous ouvrez cette fenêtre de menu, vous ne pourrez entrer une valeur que si un clavier d’ordinateur est connecté á votre ES70. Notez toutefois, que vous pouvez cliquer sur la touche, et tout en maintenant le bouton de la souris enfoncé, et en déplaçant la souris sur le côté, vous pouvez changer la valeur du paramètre. Vous pouvez également ajuster le réglage en cliquant et en appuyant sur les touches [+] ou [-].
Paramètres
1. Transparence
La quantité de transparence se régule par étapes de 0 à 90%.
Thèmes liés
• Panneaux d’information
• Menu Affichage; fonctions et dialogues


Fonction Langue
La fonction Langue s’ouvre en cliquant sur la touche Langue de menu Affichage.
Procédures connexes
• Sélection de langue du menu
But
Le but de la fonction Langue est de sélectionner la langue á utiliser dans les menus et partout ailleurs dans l’interface graphique de l’utilisateur.
Description
Les touches de menu du ES70 sont pourvues de plusieurs langues différentes.
Utilisez cette fonction pour sélectionner la langue que vous souhaitez utiliser. Avec quelques exceptions, la langue choisie sera également utilisée pour tous les autres textes du ES70.
Astuce
L’aide en ligne du ES70 peut ne pas être disponible pour la langue que vous choisissez. Par défaut, la version en Anglais sera alors affichée.
Paramètres
1. Langue
La langue choisie sera utilisée pour les menus et les boîtes de dialogue, mais pas nécessairement pour l’aide en ligne.
Par défaut, toutes les langues sont identifiées sur la touche á la fois en Anglais et dans la langue choisie.
Procédures connexes
• Sélection de langue du menu
Thèmes liés
• Menu Affichage; fonctions et dialogues


Boîte de dialogue Disposition
La boîte de dialogue Disposition s’ouvre en cliquant la touche Disposition du menu Affichage.
Procédures connexes
• Sélectionner la disposition de la présentation de l’échogramme
But
Le but de la boîte de dialogue Disposition est de définir quelles fréquences du transcepteur présenter sur l’écran. Vous pouvez également positionner les échogrammes les uns par rapport aux autres.
Description
Quand deux ou plus de deux échogrammes sont montrés, vous pouvez utiliser le dialogue Disposition pour décider dans quel ordre – de haut en bas ou de gauche à droite – vous souhaitez voir les fréquences d’échogrammes.
Vous pouvez également masquer un échogramme.
Astuce
N’oubliez pas que vous pouvez également masquer ou montrer les fréquences d’échogrammes en cliquant sur les onglets de la Barre d’État en bas de l’écran.
Paramètres
1. Visible
Cette case s’utilise pour masquer ou montrer une fréquence d’échogramme.
Les fréquences d’échogrammes peuvent également être masquées en utilisant les onglets sur la Barre d’État en bas de l’écran.
2. Canal
Chaque ligne représente un fréquence d’échogramme (combinaison transcepteur/transducteur).
Chaque fréquence est identifié avec le type et l’identitée du transcepteur, l’adresse IP du transcepteur, et le type de transducteur.
3. Flèches
Utilisez les deux flèches sur le côté droit pour changer l’ordre des fréquences d’échogrammes. Cliquez sur un fréquence pour le sélectionner, puis une des flèches pour changer l’ordre des fréquences d’échogrammes.
Procédures connexes
• Sélectionner la disposition de la présentation de l’échogramme
Thèmes liés
• Barre d’État
• Menu Affichage; fonctions et dialogues


Boîte de dialogue Options d’Affichage
Pour utiliser la fonctionnalité de Options d’affichage, cliquez Options d’affichage sur le menu Affichage.
But
Le but de la boîte de dialogue Options d’affichage est de contrôler l’emplacement du menu, et quelle information est montrée sur la Barre de Titre et sur la Barre d’État. Celle-ci contrôle également quelles bulles d’aide afficher.
Description
La boîte de dialogue Options d’affichage présente deux onglets:
• Général
Le but de l’onglet Général est de contrôler l’emplacement du menu, et de choisir quelle information de navigation sera montrée sur la Barre de Titre.
Vous pouvez également activer le ES70 pour utiliser le Temps Universel Coordonné (UTC).
• Bulle d’aide
Le but de l’onglet Bulle d’aide est de contrôler quelles bulles d’aide vous souhaitez voir sur la présentation du ES70.
Les réglages que vous choisissez n’ont aucun effet sur la performance globale du ES70.
Thèmes
• Options d’affichage; Général
• Options d’affichage; Bulle d’aide
Thèmes liés
• Menu Affichage
Options d’affichage; Général
Le but de l’onglet Général est de contrôler l’emplacement du menu, et de choisir quelle information de navigation sera montrée sur la Barre de Titre.
Vous pouvez également activer le ES70 pour utiliser le Temps Universel Coordonné (UTC).
Paramètres
1. Utilisez les icônes sur le menu principal
Cette options vous permet de choisir entre texte et icônes pour les touches du menu Principal.
2. Menu sur le côte droit
Cliquez cette option pour placer le menu sur le côté droit de la présentation de l’écran.
3. Position Géographique du navire
Cliquez cette option pour afficher la position géographique actuelle sur la Barre de Titre.
L’information doit être fournie par un système de navigation externe connecté au ES70.
Note
L’information de navigation fournie sur la Barre de Titre du ES70 ne doit pas être utilisée pour la navigation du navire!
4. Direction du navire
Cliquez cette option pour afficher le cap du navire sur la Barre de Titre.
L’information doit être fournie par un gyroscope externe ou un système de navigation connecté au ES70.
5. Vitesse du navire
Cliquez cette option pour afficher la vitesse actuelle sur la Barre de Titre.
L’information doit être fournie par un système de mesure de vitesse externe ou système de navigation connecté au ES70.
6. Température de l’eau
Cliquez cette option pour afficher la température actuelle de l’eau sur la Barre de Titre.
L’information doit être fournie par un senseur externe connecté au ES70.
7. Profondeur
Cliquez cette option pour afficher la profondeur du fond sur la Barre de Titre.
L’information est fournie par un des canaux de fréquence du ES70. La fréquence utilisée est montrée au-dessus de la profondeur.
8. Heure UTC
Cliquez cette option pour voir l’heure UTC dans le coin inférieur droit de la présentation d’écran.
Temps Universel Coordonné (UTC) est une norme de temps basée sur le Temps Atomique International (TAI) avec des secondes intercalaires ajoutées á intervalles réguliers pour compenser le ralentissement de la rotation de la Terre. Les secondes intercalées sont utilisées pour permettre à l’UTC de suivre de près l’UT1, qui est l’heure solaire moyenne à l’Observatoire Royal de Greenwich. La différence entre l’UTC et l’UT1 ne doit pas dépasser 0,9 secondes. Donc si une grande précision n’est pas nécessaire, le terme général (UT) peut être utilisé. Dans certaines occasions, l’Heure moyenne de Greenwich (GMT) peut être considérée équivalente à UTC ou UT1, quand les fractions de secondes ne sont pas importantes.
— Wikipedia, Octobre 2009 (Traduit par Simrad)
Thèmes
• Options d’affichage; Général
• Options d’affichage; Bulle d’aide
Thèmes liés
• Menu Affichage
Options d’affichage; Bulle d’aide
Le but de l’onglet Bulle d’aide est de contrôler quelles bulles d’aide vous souhaitez voir sur la présentation du ES70.
Paramètres
1. Bulles d’Aide
Ces bulles d’aide sont montrées sur les présentations du ES70, et elle suivent la position du curseur sous forme d’un petit rectangle contenant l’information. Chaque bulle d’aide représente un élément d’information spécifique, et ils sont répertoriés séparément.
Cliquez chacune des cases pour activer ou désactiver l’information de la bulle d’aide.
Notez que l’information montrée pour Bruit donne la lecture du bruit de la dernière impulsion autonome de la position du curseur sur la présentation du ES70.
Thèmes
• Options d’affichage; Général
• Options d’affichage; Bulle d’aide
Thèmes liés
• Menu Affichage


Boîte de dialogue À Propos
La boîte de dialogue À propos est ouverte depuis la touche À propos sur le menu Affichage.
Procédures connexes
• Procédures d’installation de logiciel
But
La boîte de dialogue À propos vous permet de voir la version actuelle de logiciel du ES70.
Description
Chaque lancement de logiciel du ES70 est identifié de manière unique. La boîte de dialogue À propos identifie le lancement du logiciel indiquant la version et la date de version.
La touche Plus de la boîte de dialogue permet d’accéder à une liste séparée de tous les modules de logiciels du ES70 et de leurs versions. Cette information n’est pas destinée á un usage opérationnel.
Paramètres
1. Version Logiciel
C’est la version actuelle du logiciel du ES70 fonctionnant dans votre ordinateur.
2. Lancement
C’est la date á laquelle est lancée la version du logiciel.
3. Plus
Cette option ouvre une boîte de dialogue pour étudier les versions de logiciels de divers modules utilisés par l’application du ES70. Cette information est seulement fournie pour entretien et á finalités de débogage du logiciel.
L’information fournie par cette boîte de dialogue n’est pas décrite dans ce manuel.
Procédures connexes
• Procédures d’installation de logiciel
Thèmes liés
• Menu Affichage; fonctions et dialogues


Menu Configurer; fonctions et dialogues
Les fonctions et paramètres suivants sont disponibles depuis le menu Configurer.
Cliquez une fois sur l'icône sous le menu Principal pour ouvrir le menu Configurer. Cliquez une fois de plus sur l'icône pour fermer le menu.

1. Synchronisation
Le but du dialogue Synchronisation est de configurer le ES70 pour travailler seul, comme Maître ou Esclave au sein d’un système synchronisé. La synchronisation est nécessaire afin d’éviter les interférences si le ES70 est utilisé simultanément avec d’autres instruments hydroacoustiques dans la même gamme de fréquence.
→ Boîte de dialogue Synchronisation
2. Commentaire
Le but du dialogue Commentaire est de vous permettre d’introduire des commentaires et des annotations dans les échogrammes.
→ Boîte de dialogue Commentaire
3. Sélection Espèces
Les paramètres de la boîte de dialogue Sélection Espèces vous permettent de sélectionner les espèces de poissons, et de modifier la répartition des tailles manuellement.
→ Boîte de dialogue Sélection Espèces
4. Calcul de l’Intervalle
La boîte de dialogue Calcul de l’Intervalle vous permet de définir la durée, le nombre d’impulsions, ou partie de la vue d’échogramme utilisée pour calculer la biomasse et la répartition des tailles.
→ Boîte de dialogue Calcul de l’Intervalle
5. Navigation
La boîte de dialogue Navigation contrôle comment le ES70 reçoit les informations depuis les périphériques externes, comme systèmes de navigation et gyrocompas.
→ Boîte de dialogue Navigation
6. Chalut
La boîte de dialogue Chalut vous permet de saisir les principaux paramètres relatifs au chalut. L’information du chalut est utilisée pour afficher la ligne inférieure et supérieure du chalut sur l’échogramme. Toutes les données de vitesse reçues sont stockées dans un fichier lorsque l’enregistrement des données brutes est activé.
→ Boîte de dialogue Chalut
7. Sortie Ethernet
Le but du dialogue Sortie Ethernet est de définir les paramètres de communication pour la sortie du datagramme du EK500 sur le port Ethernet.
→ Boîte de dialogue Sortie Ethernet
8. Sortie Profondeur
La boîte de dialogue Sortie Profondeur est utilisée pour régler la donnée de la sortie de profondeur depuis le ES70 à un port de communication dédié dans un format spécifique.
→ Boîte de dialogue Sortie Profondeur
9. Installation
La fonction Installation ouvre un petit sous-menu donnant accès aux fonctions et boîtes de dialogue nécessaires pour configurer le ES70 pour son utilisation opérationnelle.
→ Menu Installation


Boîte de dialogue Synchronisation
Le dialogue Synchronisation s’ouvre en cliquant sur la touche Synchronisation du menu Configurer.
But
Le but du dialogue Synchronisation est de configurer le ES70 pour travailler seul, comme Maître ou Esclave au sein d’un système synchronisé. La synchronisation est nécessaire afin d’éviter les interférences si le ES70 est utilisé simultanément avec d’autres instruments hydroacoustiques dans la même gamme de fréquence.
Description
Chaque fois que plus d’un système hydroacoustique est installé sur un navire, des interférences peuvent se produire. Pour éviter cela, les systèmes peuvent être soit connectés à un système de synchronisation commun, soit un des systèmes acoustiques peut être défini comme “maître”, et contrôler la transmission de l’autre système(s).
Le ES70 comprend une interface pour la synchronisation de transmission à distance. Il peut être configuré pour opérer soit en mode Maître soit en mode Esclave, par rapport à une synchronisation externe ou à un autre système hydroacoustique.
En physique, interférence est le phénomène par lequel deux ondes se superposent l’une sur l’autre pour former une onde résultante d’amplitude supérieure ou inférieure. L’interférence se réfère généralement à l’interaction d’ondes corrélées ou cohérentes les unes avec les autres, soit parce qu’elles proviennent de la même source, soit parce qu’elles ont la même ou presque la même fréquence.
— Wikipedia 2011
Paramètres
1. Mode synchronisation
Les modes de synchronisation suivants sont disponibles.
Note
La transmission simultanée de plus d’un système hydrographique ne peut avoir lieu que si les systèmes opèrent avec des fréquences différentes!
• Autonome
Ce mode de synchronisation est utilisé si le ES70 travaille par lui-même, et qu’aucune synchronisation n’est nécessaire. C’est le réglage par défaut. Le ES70 va fonctionner en utilisant ses paramètres internes d’intervalles d’impulsion, indépendamment des signaux arrivant au port de synchronisation.
• Maître
Ce mode est utilisé si le ES70 doit fonctionner comme Maître dans un système synchronisé. Le système périphérique hydroacoustique ne sera alors seulement autorisé à transmettre que quand il est activé par le ES70. Quand ce mode est choisi, le ES70 fonctionnera en utilisant ses paramètres internes d’intervalles d’impulsion, et transmettra des signaux de déclenchement externes au système(s) périphérique(s) sur le port de synchronisation.
• Esclave
Ce mode est utilisé si le ES70 doit transmettre seulement quant il est activé par un système périphérique. Quand ce mode est choisi, le ES70 attendra qu’un signal de déclenchement externe apparaisse sur le port de synchronisation, avant chaque impulsion.
2. Durée de synchronisation
Ce paramètre de temporisation est utilisé différemment selon le mode de synchronisation choisi.
• Autonome: Non utilisé.
• Esclave: Le ES70 attendra le délai de temporisation après que le signal externe de déclenchement soit arrivé et avant de transmettre l’impulsion (post-déclenchement).
• Maître: Le ES70 attendra le délai de temporisation après que le signal externe de déclenchement ait été envoyé aux esclaves avant de transmettre l’impulsion (pré-déclenchement).
Notez que cette temporisation fonctionnera seulement quand la synchronisation est configurée en utilisant un port de série.
3. Port de Synchronisation
C’est l’interface du port actuellement utilisé pour transmettre ou recevoir les signaux de synchronisation.
Vous pouvez sélectionner un des ports suivants:
• Aucun
• Port série 1
Thèmes liés
• Menu Configurer; fonctions et dialogues


Boîte de dialogue Commentaire
La boîte de dialogue Commentaire s’ouvre en cliquant sur la touche Commentaire du menu Configurer.
But
Le but du dialogue Commentaire est de vous permettre d’introduire des commentaires et des annotations dans les échogrammes.
Description
Plusieurs types de commentaires peuvent être ajoutés aux échogrammes. Les commentaires définis sont stockés avec les données brutes comme datagrammes de commentaires. Ils sont affichés sur l’échogramme si cette option est activée dans la boîte de dialogue Échogramme.
Les commentaires ne peuvent être ajoutés que pendant le fonctionnement normal.
Paramètres
1. Texte Manuel
Entrez une chaîne de texte libre. Le texte sera écrit sur l’échogramme quand vous cliquez sur Ok ou Appliquer á la fin de la boîte de dialogue.
Astuce
Si vous n’avez pas un clavier d’ordinateur connecté á votre système ES70, cliquez sur la touche Clavier pour ouvrir un clavier sur l’écran.
2. NMEA
Cette fonction permet aux datagrammes de commentaires NMEA d’être importés sur le port choisi.
Dans la case Port, sélectionnez le port d’interface pour les datagrammes. Cette sélection doit correspondre au câblage actuel réalisé pendant l’installation du système.
Cliquez Configurer pour régler les paramètres de communication pour le port choisi. Dépendant du port que vous avez choisi, la boîte de dialogue Configurer Port LAN ou Configurer Port Série s’ouvrira.
3. Événement
Cette fonction commence les commentaires chaque fois qu’un événement se produit. Les événements peuvent être déclenchés par des dispositifs externes, fixés par une minuterie, ou déclenché en cliquant sur la touche Événement de la barre d’outil.
a. Numéro
Tous les événements sont identifiés avec un numéro. Ce numéro peut être inclus dans la chaîne de commentaire. Grâce a cette option, vous pouvez sélectionner manuellement le numéro suivant à utiliser, et vous pouvez choisir d’avoir une série de numéros décroissante au lieu de croissante.
b. Texte
Utilisez cette fonction pour sélectionner quels éléments inclure dans l’événement généré par la chaîne de commentaires. Vous pouvez également ajouter une chaîne de texte pour l’inclure à chaque commentaire de l’événement.
Astuce
Si vous n’avez pas un clavier d’ordinateur connecté á votre système ES70, cliquez sur la touche Clavier pour ouvrir un clavier sur l’écran.
c. Chronomètre
Définissez une période de temps pour la génération automatique d’événements.
4. Dernier commentaire
Cette case de texte affiche automatiquement le texte du dernier commentaire saisi.
Thèmes liés
• Touche Événement
• Menu Configurer; fonctions et dialogues
• Boîte de dialogue Échogramme
• Boîte de dialogue Configuration Port LAN
• Boite de dialogue Configurer Port Série


Boîte de dialogue Sélection Espèces
Le dialogue Sélections Espèces s’ouvre en cliquant la touche Sélection Espèces du menu Configurer.
But
Les paramètres de la boîte de dialogue Sélection Espèces vous permettent de sélectionner les espèces de poissons, et de modifier la répartition des tailles manuellement.
Description
Si l’information du panneau d’information Répartition par taille paraît imprécise, ou si l’information ne correspond pas à l’actuelle capture, les valeurs peuvent être modifiées. Sélectionnez le genre de poissons que vous êtes en train de capturer ou de rechercher, puis ajustez la taille.
Paramètres
1. [Espèces]
Sélectionnez les espèces que vous souhaitez modifier, cliquez sur la règle, et déplacez le curseur latéralement pour augmenter ou réduire la taille du poisson.
Thèmes liés
• Panneau d'information Biomasse
• Contrôler la répartition par taille des poissons
• Ajuster la longueur du poisson pour des calculs corrects
• Contrôler la biomasse actuelle
• Habiliter la ligne biomasse
• Menu Configurer; fonctions et dialogues


Boîte de dialogue Calcul de l’Intervalle
La boîte de dialogue Calcul de l’Intervalle s’ouvre en cliquant sur la touche Calcul de l’Intervalle du menu Configurer.
Vous pouvez également ouvrir cette boîte de dialogue depuis le panneau d’information Biomasse.
But
La boîte de dialogue Calcul de l’Intervalle vous permet de définir la durée, le nombre d’impulsions, ou partie de la vue d’échogramme utilisée pour calculer la biomasse et la répartition des tailles.
Description
La biomasse et la répartition des tailles sont calculées en se basant sur les données des échos recueillis par le ES70.
En utilisant la fonctionnalité Calcul de l’Intervalle, vous pouvez limiter l’origine des données utilisées pour ces calculs. Vous pouvez également spécifier si vous souhaitez baser ces calculs sur des données recueillies durant un laps de temps donné, depuis un nombre défini d’impulsions, ou depuis les données utilisées pour créer une partie de la vue de l’échogramme actuel.
Les réglages réalisés pour le Calcul de l’Intervalle n’affecteront pas la ligne de biomasse.
Paramètres
1. Heure
Cette option vous permet de calculer la biomasse et la répartition des poissons basées sur les données des échos recueillis durant les dernières secondes ou minutes.
Sélectionnez l’intervalle de temps dans la fenêtre Heure. Sélectionnez l’unité de temps (secondes, minutes ou heures) dans la fenêtre Unités.
Vous pouvez sélectionner n’importe quel temps jusqu’à 200 minutes, mais vous serez limité aux 3000 dernières impulsions.
2. Impulsion
Cette option vous permet de calculer la biomasse et la répartition des poissons basées sur les données des échos recueillis durant les dernières impulsions.
Sélectionnez l’intervalle d’impulsion dans la case Intervalle. Vous pouvez choisir jusqu’à un maximum de 1000 impulsions.
3. Vue
Cette option vous permet de calculer la biomasse et la répartition des poissons basées sur les données des échos utilisés pour créer la vue d’échogramme actuelle.
Vous pouvez choisir d’utiliser une vue complète, ou une partie de celle-ci.
Les options suivantes sont disponibles:
• Vue complète
• 1/2 vue
• 1/4 vue
• 1/8 vue
Déplacez le sélecteur horizontal latéralement pour choisir.
Thèmes liés
• Menu Configurer; fonctions et dialogues
• Panneau d'information Biomasse
• Panneau d'information Répartition par taille
• Ligne de Biomasse


Boîte de dialogue Navigation
Pour ouvrir la boîte de dialogue Navigation, cliquez sur la touche Navigation du menu Configurer.
Procédures connexes
• Procédures d’interfaces externes
But
La boîte de dialogue Navigation contrôle comment le ES70 reçoit les informations depuis les périphériques externes, comme systèmes de navigation et gyrocompas.
Description
Plusieurs capteurs externes (Navigation GPS, gyrocompas etc.) peuvent être connectés au ES70 pour fournir l’information relative á la vitesse du navire, sa position, la direction et la distance parcourue. Le ES70 doit être configuré pour recevoir cette information. Les ports d’interface doivent être définis, et le format de l’information doit être sélectionné. La boîte de dialogue fournit des onglets dédiés pour configurer ces paramètres.
1. Position
Le paramètre de cet onglet de Position vous permet de contrôler l’interface avec les capteurs de positionnement externes.
2. Vitesse
Le paramètre de cet onglet de Vitesse vous permet de contrôler l’interface avec les capteurs de vitesse externes.
3. Distance
Le paramètre de cet onglet de Distance vous permet de contrôler l’interface avec les capteurs de distance externes.
4. Direction
Le paramètre de cet onglet de Direction vous permet de contrôler l’interface avec les capteurs de direction externes.
Thèmes
• Boîte de dialogue Navigation; Onglet Position
• Boîte de dialogue Navigation; Onglet Vitesse
• Boîte de dialogue Navigation; Onglet Distance
• Boîte de dialogue Navigation; Onglet Direction
Procédures connexes
• Procédures d’interfaces externes
Thèmes liés
• Procédures d’interfaces externes
• Menu Configurer; fonctions et dialogues
• Boîte de dialogue Configuration Port LAN
• Boite de dialogue Configurer Port Série
Boîte de dialogue Navigation; Onglet Position
But
Le paramètre de cet onglet de Position vous permet de contrôler l’interface avec les capteurs de positionnement externes.
Description
Ces capteurs de positionnement externes sont normalement des systèmes mondiaux de positionnement (GPS). Ils fournissent leurs informations à travers d’une ligne série, ou au moyen d’un réseau local..
L’information du système GPS fournit l’information de la position sur la Barre de Titres du ES70.
Paramètres
1. Port
Sélectionnez quel port Série ou Éthernet utiliser pour cette communication.
2. Configurer
Une fois que vous avez sélectionné le port de communication Série ou Éthernet, cliquez sur cette touche pour configurer les paramètres du port applicables. La boîte de dialogue de configuration pertinente s’ouvre.
3. Sentence NMEA
Sélectionnez quelle sentence NMEA utiliser pour la communication.
a. Auto
Le ES70 lira tous les télégrammes pertinents. Si l’information spécifiée est fournie au système avec plus d’un format de télégramme, la liste de priorités intégrée sera utilisée.
b. GGA
Ce télégramme contient l’heure, la position et données associées fixes depuis un système mondial de positionnement (GPS).
c. GLL
Ce télégramme est utilisé pour transmettre la latitude et longitude de la position du navire, l’heure d’acquisition de la position et son état depuis un système mondial de positionnement (GPS).
d. RMC
Ce télégramme contient les informations de l’heure, date, position, cap et vitesse fournies par un récepteur d’un système mondial de navigation par satellite (GNSS).
4. ID Émetteur
Si vous souhaitez spécifier un ID Émetteur dédié sur le format du télégramme, vous pouvez le sélectionner ici.
L’ID Émetteur correspond aux deux premiers caractères de la sentence NMEA. Sélectionnez Aucun pour accepter tous les identifiants d’émetteurs.
Astuce
Si vous n’avez pas un clavier d’ordinateur connecté á votre système ES70, cliquez sur la touche Clavier pour ouvrir un clavier sur l’écran.
Thèmes
• Boîte de dialogue Navigation; Onglet Position
• Boîte de dialogue Navigation; Onglet Vitesse
• Boîte de dialogue Navigation; Onglet Distance
• Boîte de dialogue Navigation; Onglet Direction
Procédures connexes
• Procédures d’interfaces externes
Thèmes liés
• Procédures d’interfaces externes
• Menu Configurer; fonctions et dialogues
• Boîte de dialogue Configuration Port LAN
• Boite de dialogue Configurer Port Série
Boîte de dialogue Navigation; Onglet Vitesse
But
Le paramètre de cet onglet de Vitesse vous permet de contrôler l’interface avec les capteurs de vitesse externes.
Ces capteurs de vitesse externes sont normalement des systèmes mondiaux de positionnement (GPS) ou des capteurs de vitesse dédiés. Ils fournissent leurs informations à travers d’une ligne série, ou au moyen d’un réseau local.
L’information du système de capteur de vitesse fournit l’information de la vitesse sur la Barre de Titres du ES70.
Paramètres
1. Port
Sélectionnez quel port Série ou Éthernet utiliser pour cette communication.
2. Configurer
Une fois que vous avez sélectionné le port de communication Série ou Éthernet, cliquez sur cette touche pour configurer les paramètres du port applicables. La boîte de dialogue de configuration pertinente s’ouvre.
3. Sentence NMEA
Sélectionnez quelle sentence NMEA utiliser pour la communication.
a. Auto
Le ES70 lira tous les télégrammes pertinents. Si l’information spécifiée est fournie au système avec plus d’un format de télégramme, la liste de priorités intégrée sera utilisée.
b. VHW
Ce télégramme contient le cap du compas vers lequel pointe le navire et la vitesse relative du navire par rapport à l’eau.
c. VTG
Ce télégramme contient la direction réelle et la vitesse relative par rapport au sol.
d. RMC
Ce télégramme contient les informations de l’heure, date, position, cap et vitesse fournies par un récepteur d’un système mondial de navigation par satellite (GNSS).
4. ID Émetteur
Si vous souhaitez spécifier un ID Émetteur dédié sur le format du télégramme, vous pouvez le sélectionner ici.
L’ID Émetteur correspond aux deux premiers caractères de la sentence NMEA. Sélectionnez Aucun pour accepter tous les identifiants d’émetteurs.
Astuce
Si vous n’avez pas un clavier d’ordinateur connecté á votre système ES70, cliquez sur la touche Clavier pour ouvrir un clavier sur l’écran.
5. Vitesse Manuelle
Si vous n’avez aucune information du capteur de vitesse, ou si vous souhaitez saisir manuellement la vitesse du navire, vous pouvez cocher cette case. Quand elle est activée vous pouvez saisir la vitesse du navire manuellement en utilisant la zone de saisie Vitesse.
Thèmes
• Boîte de dialogue Navigation; Onglet Position
• Boîte de dialogue Navigation; Onglet Vitesse
• Boîte de dialogue Navigation; Onglet Distance
• Boîte de dialogue Navigation; Onglet Direction
Procédures connexes
• Procédures d’interfaces externes
Thèmes liés
• Procédures d’interfaces externes
• Menu Configurer; fonctions et dialogues
• Boîte de dialogue Configuration Port LAN
• Boite de dialogue Configurer Port Série
Boîte de dialogue Navigation; Onglet Distance
But
Le paramètre de cet onglet de Distance vous permet de contrôler l’interface avec les capteurs de distance externes.
Description
Ces capteurs de distance externes sont normalement des systèmes mondiaux de positionnement (GPS) ou des capteurs de distance dédiés. Ils fournissent leurs informations à travers d’une ligne série, ou au moyen d’un réseau local.
Paramètres
1. Source
Sélectionnez la source pour l’information de distance.
a. Aucune
L’information de distance n’est pas acceptée.
b. Calculée depuis la Vitesse
L’information de la distance est calculée en utilisant l’information de la vitesse reçue par le ES70. Si vous commencez toujours par la distance préalablement calculée. Si vous avez besoin de la remettre à zéro (ou une autre valeur), utilisez le paramètre Distance.
c. Entrée Capteur
L’information de distance est reçue en utilisant le datagramme(s) approprié depuis une source externe.
2. Port
Sélectionnez quel port Série ou Éthernet utiliser pour cette communication.
3. Configurer
Une fois que vous avez sélectionné le port de communication Série ou Éthernet, cliquez sur cette touche pour configurer les paramètres du port applicables. La boîte de dialogue de configuration pertinente s’ouvre.
4. Sentence NMEA
Sélectionnez quelle sentence NMEA utiliser pour la communication.
a. VLW
Ce télégramme contient la distance parcourue relative à l’eau et sur le sol.
5. ID Émetteur
Si vous souhaitez spécifier un ID Émetteur dédié sur le format du télégramme, vous pouvez le sélectionner ici.
L’ID Émetteur correspond aux deux premiers caractères de la sentence NMEA. Sélectionnez Aucun pour accepter tous les identifiants d’émetteurs.
Astuce
Si vous n’avez pas un clavier d’ordinateur connecté á votre système ES70, cliquez sur la touche Clavier pour ouvrir un clavier sur l’écran.
6. Distance
La distance actuelle du navire peut être saisie manuellement en utilisant la zone de saisie.
Ce paramètre n’est pas disponible si Source est réglée sur Entrée Capteur.
Thèmes
• Boîte de dialogue Navigation; Onglet Position
• Boîte de dialogue Navigation; Onglet Vitesse
• Boîte de dialogue Navigation; Onglet Distance
• Boîte de dialogue Navigation; Onglet Direction
Procédures connexes
• Procédures d’interfaces externes
Thèmes liés
• Procédures d’interfaces externes
• Menu Configurer; fonctions et dialogues
• Boîte de dialogue Configuration Port LAN
• Boite de dialogue Configurer Port Série
Boîte de dialogue Navigation; Onglet Direction
But
Le paramètre de cet onglet de Direction vous permet de contrôler l’interface avec les capteurs de direction externes.
Description
Ces capteurs de direction externes sont normalement des systèmes mondiaux de positionnement (GPS) ou systèmes gyroscopique ou de compas dédiés. Ils fournissent leurs informations à travers d’une ligne série, ou au moyen d’un réseau local.
L’information des capteurs de direction fournit l’information de direction sur la Barre de Titres du ES70.
Paramètres
1. Port
Sélectionnez quel port Série ou Éthernet utiliser pour cette communication.
2. Configurer
Une fois que vous avez sélectionné le port de communication Série ou Éthernet, cliquez sur cette touche pour configurer les paramètres du port applicables. La boîte de dialogue de configuration pertinente s’ouvre.
3. Sentence NMEA
Sélectionnez quelle sentence NMEA utiliser pour la communication.
a. Auto
Le ES70 lira tous les télégrammes pertinents. Si l’information spécifiée est fournie au système avec plus d’un format de télégramme, la liste de priorités intégrée sera utilisée.
b. HDT
Ce télégramme est utilisé pour transmettre l’information de direction depuis un gyroscope.
c. HDM
Ce télégramme contient la direction du navire en degrés magnétiques.
d. HDG
Ce télégramme contient la direction depuis un capteur magnétique, qui, une fois corrigé l’écart, produira la direction magnétique qui, si elle est compensée de la déviation, produira la direction réelle.
e. VHW
Ce télégramme contient le cap du compas vers lequel pointe le navire et la vitesse relative du navire par rapport à l’eau.
4. ID Émetteur
Si vous souhaitez spécifier un ID Émetteur dédié sur le format du télégramme, vous pouvez le sélectionner ici.
L’ID Émetteur correspond aux deux premiers caractères de la sentence NMEA. Sélectionnez Aucun pour accepter tous les identifiants d’émetteurs.
Astuce
Si vous n’avez pas un clavier d’ordinateur connecté á votre système ES70, cliquez sur la touche Clavier pour ouvrir un clavier sur l’écran.
Thèmes
• Boîte de dialogue Navigation; Onglet Position
• Boîte de dialogue Navigation; Onglet Vitesse
• Boîte de dialogue Navigation; Onglet Distance
• Boîte de dialogue Navigation; Onglet Direction
Procédures connexes
• Procédures d’interfaces externes
Thèmes liés
• Procédures d’interfaces externes
• Menu Configurer; fonctions et dialogues
• Boîte de dialogue Configuration Port LAN
• Boite de dialogue Configurer Port Série


Boîte de dialogue Chalut
La boîte de dialogue Chalut s’ouvre en cliquant la touche Chalut du menu Configurer.
But
La boîte de dialogue Chalut vous permet de saisir les principaux paramètres relatifs au chalut. L’information du chalut est utilisée pour afficher la ligne inférieure et supérieure du chalut sur l’échogramme. Toutes les données de vitesse reçues sont stockées dans un fichier lorsque l’enregistrement des données brutes est activé.
Description
Un système Simrad ITI (Système de Visualisation de Capture) peut être connecté au ES70. La communication avec le système ITI est basé sur des télégrammes NMEA, et tous les paramètres nécessaires sont définis automatiquement.
Si un autre chalut ou système de visualisation de capture est utilisé, et ce système ne fournit pas l’ouverture du chalut et/ou la distance du chalut automatiquement, ces valeurs peuvent être saisies manuellement.
Pour configurer les paramètres de l’interface entre le chalut ou le système de visualisation de capture et le ES70, utilisez le dialogue Configuration E/S.
Astuce
Vous pouvez souhaiter inclure les lignes du chalut sur l’échogramme. Si la distance depuis le navire au chalut est réglée manuellement sur une valeur différente de 0 (zéro) dans le dialogue Chalut, ou si le datagramme du chalut contient une distance différente de 0, vous devrez activer le compteur de distance sur l’onglet Distance de la boîte de dialogue Navigation.
Paramètres
1. Ouverture du chalut
Une distance fixe entre la ralingue intérieure et supérieure peut être introduite manuellement. On l’utilise pour les systèmes de capteurs que ne mesurent pas l’ouverture du chalut ou quand la mesure entre ralingues n’est pas fiable.
2. Distance du Chalut
Une distance fixe entre le navire et l’ouverture du chalut peut être introduite manuellement. Pour plus de précision, introduisez la distance entre la position physique du transducteur de l’échosonde et le chalut.
Afin de saisir cette distance, le compteur de Distance de l’onglet Distance de la boîte de dialogue Navigation doit être activé.
Thèmes liés
• Échogramme de chalut
• Configurer l’entrée depuis le Simrad ITI
• Configurer l’entrée depuis les systèmes Simrad PI
• Menu Configurer; fonctions et dialogues
• Boîte de dialogue Navigation; Onglet Distance
• Boîte de dialogue Configuration E/S


Boîte de dialogue Sortie Ethernet
La boîte de dialogue Sortie Ethernet s’ouvre en cliquant la touche Sortie Ethernet du menu Configurer.
Procédures connexes
• Procédures d’interfaces externes
But
Le but du dialogue Sortie Ethernet est de définir les paramètres de communication pour la sortie du datagramme du EK500 sur le port Ethernet.
Description
Pour supporter des programmes qui utilisent l’information de l’échosonde Simrad EK500, le ES70 peut produire un sous-ensemble de datagrammes définis. Cette boîte de dialogue vous permet d’activer ou désactiver la sortie de datagrammes du EK500 sur le port Ethernet.
Ce port de sortie n’est pas géré par la boîte de dialogue Configuration E/S, mais traité séparément depuis cette boîte de dialogue.
Astuce
Si vous souhaitez envoyer des données au système Olex, utilisez Remote Port = 2020. Vérifiez les paramètres de communication de la documentation fournie avec le système Olex.
Paramètres
1. Sortie EK500
Cliquez cette case pour activer ou désactiver la sortie datagramme EK500.
Note
Afin de désactiver la sortie datagramme EK500, vous devez aussi ouvrir le dialogue EK 500 Datagram et effacer toutes les cases de format de données.
2. Datagramme EK500
Cliquez cette touche pour ouvrir le dialogue Datagramme EK500. Dans ce dialogue vous pouvez configurer les datagrammes individuellement pour être exportés.
3. Adresse IP
C’est l’adresse du Protocole Internet (IP) de la carte d’interface du réseau local Ethernet.
Dans la plupart des cas, chaque carte Ethernet a une unique adresse IP, même quand une carte d’interface supporte plusieurs prises. Si vous avez plus d’une carte d’interface, elles vous ont été fournies avec plusieurs adresses IP disponibles.
4. Remote port (UDP)
Spécifie le port du réseau local. Le ES70 utilise ce port de réseau pour transmettre l’information. L’application sur l’ordinateur à distance “écoutera” sur ce numéro de port.
5. Adresse IP Remote
Sélectionnez l’adresse de Protocole Internet (IP) pour l’ordinateur à distance.
Si la communication de données est réglée seulement pour recevoir des données, ce paramètre n’est pas nécessaire. Si vous souhaitez régler une sortie pour retransmettre, définissez l’adresse IP 255.255.255.255. C’est le réglage par défaut. .
Si vous utilisez une communication point-à-point dans un réseau fermé, vous avez besoin d’introduire manuellement l’adresse IP Remote.
6. Mode de communication
Choisissez Émission ou Point-à-point.
Le mode d’émission permet aux données d’être envoyées depuis le ES70 vers un certain nombre de systèmes à distance. L’information est alors seulement transmise vers ces systèmes. Les systèmes à distance reçoivent l’information, mais le ES70 ne reçoit aucune réponse ou accusé de réception de leur part.
Le mode Point-à-point mode implique le ES70 est physiquement connecté à un seul système á distance. La valeur d’un tel réseau permanent point-à-point ne gêne pas les communications entre le ES70 et le système à distance. Un système complet de communication à deux voies est alors utilisé.
Procédures connexes
• Procédures d’interfaces externes
Thèmes liés
• Menu Configurer; fonctions et dialogues
• Boîte de dialogue Datagramme EK500
• Boîte de dialogue Configuration E/S


Boîte de dialogue Sortie Profondeur
La boîte de dialogue Sortie Profondeur s’ouvre depuis la touche Sortie Profondeur du menu Configurer.
Procédures connexes
• Procédures d’interfaces externes
But
La boîte de dialogue Sortie Profondeur est utilisée pour régler la donnée de la sortie de profondeur depuis le ES70 à un port de communication dédié dans un format spécifique.
Description
La boîte de dialogue vous permet de définir quel port (série ou Ethernet) utiliser pour la sortie de profondeur, et quel format utiliser. Vous pouvez régler le ES70 pour exporter l’information de la profondeur sur plus d’un port.
Le ES70 peut produire la profondeur actuelle dans plusieurs formats de datagrammes NMEA, ainsi qu’un certain nombre de formats exclusifs.
Les formats de télégrammes de profondeur supportés sont les suivants:
→ NMEA DBS
→ NMEA DBT
→ NMEA DPT
→ Simrad EK500 Depth
→ Atlas Depth
→ Simrad PSIMDHB
Astuce
Vous pouvez également spécifier la sortie profondeur en utilisant la boîte de dialogue Configurer E/S du menu Installation.
Paramètres
1. Port
Sélectionnez quel port Série ou Éthernet utiliser pour cette communication.
2. Configurer
Une fois que vous avez sélectionné le port de communication Série ou Éthernet, cliquez sur cette touche pour configurer les paramètres du port applicables. La boîte de dialogue de configuration pertinente s’ouvre.
3. Phrase
Sélectionnez quelle sentence NMEA ou format exclusif de datagramme utiliser pour la communication.
a. Aucun
Le ES70 n’exportera aucun télégramme de profondeur.
b. DBS
Ce télégramme contient la profondeur réelle au-dessous de la surface.
c. DBT
Ce télégramme contient la profondeur réelle au-dessous de la face du transducteur.
d. DPT
Ce télégramme contient la profondeur réelle.
e. Simrad
Ce télégramme de profondeur exclusif du Simrad EK500 contient la profondeur actuelle depuis trois fréquences.
f. Atlas
Ce télégramme de profondeur exclusif Atlas contient la profondeur actuelle depuis deux fréquences.
g. PSIMDHB
Ce télégramme exclusif Simrad contient biomasse et dureté du fond.
4. ID Émetteur
Si vous souhaitez spécifier un ID Émetteur dédié sur le format du télégramme, vous pouvez le sélectionner ici.
L’ID Émetteur correspond aux deux premiers caractères de la sentence NMEA. Sélectionnez Aucun pour accepter tous les identifiants d’émetteurs.
Astuce
Si vous n’avez pas un clavier d’ordinateur connecté á votre système ES70, cliquez sur la touche Clavier pour ouvrir un clavier sur l’écran.
5. Fréquence
Cette colonne spécifie quel transcepteur vous utilisez comme source pour l’information de la profondeur. La chaîne de texte fournit l’information suivante:
• ID Transcepteur
• Adresse IP Transcepteur
• Nom Transducteur
Si vous avez plus d’un transcepteur, vous pouvez choisir lequel utiliser.
6. Ajouter
Cliquez cette touche pour ajouter un nouveau port de série ou Ethernet pour exporter les données de la profondeur. Vous pouvez exporter l’information de la profondeur sur plusieurs ports différents simultanément en utilisant des formats de datagrammes différents sur chaque port de sortie.
7. Supprimer
Cliquez cette touche pour supprimer le port de sortie de profondeur de série ou Ethernet actuellement sélectionné.
Procédures connexes
• Procédures d’interfaces externes
Thèmes liés
• Menu Configurer; fonctions et dialogues
• Boîte de dialogue Configuration Port LAN
• Boite de dialogue Configurer Port Série


Menu Installation
Pour utiliser la fonction Installation, cliquez Installation du menu Configurer.
But
La fonction Installation ouvre un petit sous-menu donnant accès aux fonctions et boîtes de dialogue nécessaires pour configurer le ES70 pour son utilisation opérationnelle.

1. Environnement
Le but de la boîte de dialogue Environnement est d’ajuster les paramètres relatifs à la salinité, la vitesse du son et la température de l’eau.
→ Boîte de dialogue Environnement
2. Configuration E/S
La boîte de dialogue Configuration E/S vous permet de contrôler les caractéristiques de chacune des fréquences de communication disponibles sur l’Unité de traitement du ES70.
→ Boîte de dialogue Configuration E/S
3. Installation du Transcepteur
Le but de la boîte de dialogue Installation du Transcepteur est de configurer les paramètres nécessaires pour connecter l’ordinateur du ES70 au transcepteur (s) et au transducteur (s).
→ Boîte de dialogue Installation du Transcepteur
4. Licence Logiciel
Le but de la boîte de dialogue Licence Logiciel vous permet d’introduire le code de licence (chaîne de texte) pour débloquer les fonctionnalités du ES70, Afin d’obtenir ce code de licence, contactez avec votre revendeur.
→ Boîte de dialogue Licence Logiciel


Boîte de dialogue Environnement
La boîte de dialogue Environnement s’ouvre depuis la touche Environnement quand vous cliquez sur la touche Installation du menu Configurer.
But
Le but de la boîte de dialogue Environnement est d’ajuster les paramètres relatifs à la salinité, la vitesse du son et la température de l’eau.
Description
Afin d’obtenir des lectures précises de la profondeur et des échos des poissons, il est très important que la vitesse du son à travers de l’eau soit correctement réglée. Dans la boîte de dialogue Environnement, vous pouvez définir si vous travaillez en eau de mer ou en eau douce.
Le champ Température Colonne d’Eau Principale vous permet d’introduire une température. L’information est utilisée pour calculer l’absorption. Une fois que les informations de salinité et température sont fournies, le ES70 calculera la vitesse du son.
Paramètres
1. Salinité
Cliquez pour sélectionner eau douce ou eau de mer.
2. Vitesse du son
Réglez la vitesse actuelle du son.
3. Température Colonne d’Eau Principale
Introduisez la température si vous la connaissez. Pour trouver cette température, vous aurez besoin d’un instrument dédié. Quand la température sera connue par le ES70, elle sera utilisée pour calculer l’absorption et l’information de l’échogramme sera plus précise.
4. Température
Utilisez ces paramètres pour définir quel instrument fournit l’information de la température.
L’information de la température est seulement présente dans ce dialogue, elle n’est pas mise à profit par le logiciel du ES70. Elle est également affichée sur la Barre de Titre, à condition que cette option ait été activée dans le dialogue Options d’Affichage.
a. Sélection de la Source
Sélectionnez quel instrument fournira la température.
b. Valeur
Ce champ de texte montre la lecture de la température actuelle fournie par le capteur externe. Chaque lecture de température est horodatée. L’information est seulement présente dans ce dialogue, elle n’est pas mise à profit par le logiciel du ES70.
Thèmes liés
• Barre de Titres
• Menu Configurer; fonctions et dialogues
• Boîte de dialogue Options d’Affichage
• Menu Installation


Boîte de dialogue Configuration E/S
La boîte de dialogue Configuration E/S s’ouvre depuis la touche Configuration E/S activée quand vous cliquez sur la touche Installation du menu Configurer.
Procédures connexes
• Procédures d’interfaces externes
But
La boîte de dialogue Configuration E/S vous permet de contrôler les caractéristiques de chacune des fréquences de communication disponibles sur l’Unité de traitement du ES70.
Description
Le logiciel du ES70 explore automatiquement l’ordinateur pour localiser et identifier les interfaces de lignes Ethernet (LAN) et Série.
Une fois que le logiciel a établi une liste des interfaces disponibles, vous pouvez configurer et contrôler leurs paramètres. La boîte de dialogue Configuration E/S fournit deux listes, une pour les ports de série et l’autre pour les ports Ethernet (LAN).
Vous pouvez ajouter ou supprimer des ports dans la mesure que vous le permettent les ressources d’interfaces fournies par l’ordinateur, et vous pouvez définir les paramètres de communication individuellement pour chaque port.
Thèmes
• Boîte de dialogue Configuration E/S; Ports Série
• Boîte de dialogue Configuration E/S; Ports LAN (Ethernet)
Procédures connexes
• Procédures d’interfaces externes
Thèmes liés
• Menu Configurer; fonctions et dialogues
• Menu Installation
• Boîte de dialogue Ajouter Port Série
• Boite de dialogue Configurer Port Série
• Boîte de dialogue Configuration Port LAN
• Boîte de dialogue Port Monitor
• Boîte de dialogue Sélectionner Entrées
• Boîte de dialogue Sélectionner Sorties
Boîte de dialogue Configuration E/S; Ports Série
Paramètres
1. Port série
Cette liste affiche les ports série de l’ordinateur disponibles.
La liste est automatiquement remplie la première fois que la boîte de dialogue Configuration E/S est ouverte après l’installation du logiciel du ES70, et alors se reflétera le nombre initial des ports série disponibles sur l’ordinateur. Si vous ajoutez plus avant une nouvelle interface matérielle sur votre ordinateur, vous devez cliquer la touche Ajouter pour ajouter un nouveau port sur la liste.
2. Nom
C’est l’identité donnée au port série. Par défaut les ports série sont numérotés.
3. Port
C’est le port de communication sur l’ordinateur du ES70. Ils sont normalement nommés comme COM1, COM2 etc.
4. Taux Bauds
Cette cellule montre le taux de bauds actuellement spécifié pour la ligne de série. Le taux de bauds standard défini pour une communication NMEA est de 4800 bauds.
5. Protocole
C’est le protocole actuel spécifié pour la ligne de série.
Chaque ligne de série peut recevoir de multiples télégrammes simultanément, à condition que tous les télégrammes utilisent le même protocole.
Cependant, seulement un seul dispositif périphérique peut être connecté physiquement sur le port. Si vous souhaitez connecter plusieurs dispositifs périphériques sur un port série simple, vous devez acheminer ceux-ci à travers d’un multiplexeur. Ce peut être un dispositif matériel ou ordinateur de collecte et transmission en continu de télégrammes.
6. Entrée(s)
Cette colonne est utilisée pour identifier le capteur externe (appareil de mesure) actuellement connecté au port.
Pour choisir que type de capteur externe depuis lequel importer les données, cliquez la touche Entrée.
7. Sortie(s)
Cette colonne est utilisée pour identifier quelles informations sont exportées vers le port.
Pour choisir quelle information exporter, cliquez la touche Sortie.
8. Ajouter
Cliquez cette touche pour ajouter un nouveau port série.
Cela sera nécessaire si vous avez ajouté un nouveau périphérique à l’ordinateur, par exemple en installant une interface additionnelle de circuit imprimé. Si vous avez préalablement libéré un port série inutilisé, mais que vous souhaitez le remettre en usage sur le ES70, vous devez également cliquer cette touche. Cette touche est désactivée quand l’ordinateur n’a plus de ports de communication à offrir. Si des ports sont disponibles, un petit dialogue est ouvert pour choisir le port
9. Supprimer
Une fois que le ES70 a identifié et listé toutes les lignes série disponibles sur l’ordinateur, celles-ci ne peuvent être utilisées par une autre application sur le même ordinateur.
Si le ES70 n’a pas besoin d’une ligne série spécifique, elle peut être libérée pour un autre usage. Cliquez sur le port approprié pour le sélectionner, puis cliquez sur la touche Supprimer pour effacer le port de la liste. Notez qu’aucune mention n’est exigée, le port est effacé instantanément.
10. Configurer
Afin d’utiliser une ligne série pour émettre ou recevoir l’information, ces paramètres de communication doivent être configurés pour coïncider avec les propriétés des dispositifs périphériques..
Cliquez sur un des ports listés pour le sélectionner, puis cliquez la touche Configurer pour configurer les paramètres du port. Un dialogue dédié est fourni.
11. Écran
Si vous suspectez que la communication sur ce port est inefficace, défectueuse ou inexistante, vous pouvez suivre le flux des télégrammes.
Cliquez sur l’un des ports listés pour le sélectionner, puis cliquez sur la touche Écran pour observer l’information de la communication du port sélectionné. Un dialogue dédié est fourni.
12. Entrée
Quand vous ajoutez un nouveau port, vous devez définir la source de l’entrée des données.
Cliquez sur le port pour le sélectionner, puis cliquez la touche Entrée pour définir depuis quel capteur externe (appareil de mesure) vous souhaitez importer l’information. Un dialogue dédié est fourni.
13. Sortie
Quant vous configurez un port pour exporter l’information, vous devez définir quel type d’information exporter.
Cliquez sur le port pour le sélectionner, puis cliquez sur la touche Sortie pour définir quelle sorte d’information vous souhaitez exporter. Un dialogue dédié est fourni.
Thèmes
• Boîte de dialogue Configuration E/S; Ports Série
• Boîte de dialogue Configuration E/S; Ports LAN (Ethernet)
Procédures connexes
• Procédures d’interfaces externes
Thèmes liés
• Menu Configurer; fonctions et dialogues
• Menu Installation
• Boîte de dialogue Ajouter Port Série
• Boite de dialogue Configurer Port Série
• Boîte de dialogue Configuration Port LAN
• Boîte de dialogue Port Monitor
• Boîte de dialogue Sélectionner Entrées
• Boîte de dialogue Sélectionner Sorties
Boîte de dialogue Configuration E/S; Ports LAN (Ethernet)
Paramètres
1. Ports LAN
Cette liste affiche les ports de réseau local Ethernet (LAN) disponibles sur l’ordinateur
Chaque carte d’interface Ethernet de l’ordinateur supporte un certain nombre de ports de réseau. Pour ajouter un nouveau port, vous devez cliquer sur la touche Ajouter pour ajouter les nouveaux ports à la liste.
2. Nom
C’est l’identité donnée au port du réseau local (LAN). Par défaut les ports sont numérotés.
3. IP Remote
C’est l’adresse du Protocole Internet (IP) d’un ordinateur à distance
Si vous souhaitez exporter l’information vers un autre ordinateur, vous devez également définir cette adresse IP, ou introduire l’adresse de retransmission 255.255.255.255. L’adresse de retransmission permettra à tous les ordinateurs connectés au réseau de recevoir l’information. Si vous souhaitez recevoir l’information sur le port LAN, vous n’avez pas besoin de définir cette adresse.
4. Port Remote
Si vous souhaitez établir une communication point-à-point pour l’information importée d’un dispositif périphérique sur le réseau, vous avez besoin de définir le port de réseau sur l’ordinateur à distance.
Pour trouver le numéro de ce port, consultez la documentation utilitaire du logiciel de l’ordinateur à distance.
5. Protocole
C’est le protocole spécifique actuel pour le port LAN. Chaque port LAN peut recevoir de multiples télégrammes simultanément, à condition que les télégrammes utilisent le même protocole.
6. Entrée(s)
Cette colonne est utilisée pour identifier le capteur externe (appareil de mesure) actuellement connecté au port.
Pour choisir que type de capteur externe depuis lequel importer les données, cliquez la touche Entrée.
7. Sortie(s)
Cette colonne est utilisée pour identifier quelles informations sont exportées vers le port.
Pour choisir quelle information exporter, cliquez la touche Sortie.
8. Ajouter
Cliquez cette touche pour ajouter un nouveau port LAN (Ethernet).
Cela sera nécessaire si vous avez ajouté un nouveau périphérique à l’ordinateur, par exemple en installant une interface additionnelle de circuit imprimé. Si vous avez préalablement libéré un port série inutilisé, mais que vous souhaitez le remettre en usage sur le ES70, vous devez également cliquer cette touche.
9. Supprimer
Une fois le ES70 a identifié et listé tous les ports LAN disponibles sur l’ordinateur, ceux-ci ne peuvent être utilisés par une autre application sur le même ordinateur.
Si le ES70 n’a pas besoin d’un port LAN spécifique, il peut être libéré pour un autre usage. Cliquez sur le port approprié pour le sélectionner, puis cliquez sur la touche Supprimer pour effacer le port de la liste. Notez qu’aucune mention n’est exigée, le port est effacé instantanément.
10. Configurer
Afin d’utiliser un port LAN (Ethernet) pour émettre ou recevoir l’information, ses paramètres de communication doivent être configurés pour coïncider avec les propriétés des dispositifs périphériques.
Clique sur un des ports listés pour le sélectionner, puis cliquez sur la touche Configurer pour configurer les paramètres du port. Un dialogue dédié est fourni.
11. Écran
Si vous suspectez que la communication sur ce port est inefficace, défectueuse ou inexistante, vous pouvez suivre le flux des télégrammes.
Cliquez sur l’un des ports listés pour le sélectionner, puis cliquez sur la touche Écran pour observer l’information de la communication du port sélectionné. Un dialogue dédié est fourni.
12. Entrée
Quand vous ajoutez un nouveau port, vous devez définir la source de l’entrée des données.
Cliquez sur le port pour le sélectionner, puis cliquez la touche Entrée pour définir depuis quel capteur externe (appareil de mesure) vous souhaitez importer l’information. Un dialogue dédié est fourni.
13. Sortie
Quant vous configurez un port pour exporter l’information, vous devez définir quel type d’information exporter.
Cliquez sur le port pour le sélectionner, puis cliquez sur la touche Sortie pour définir quelle sorte d’information vous souhaitez exporter. Un dialogue dédié est fourni.
Thèmes
• Boîte de dialogue Configuration E/S; Ports Série
• Boîte de dialogue Configuration E/S; Ports LAN (Ethernet)
Procédures connexes
• Procédures d’interfaces externes
Thèmes liés
• Menu Configurer; fonctions et dialogues
• Menu Installation
• Boîte de dialogue Ajouter Port Série
• Boite de dialogue Configurer Port Série
• Boîte de dialogue Configuration Port LAN
• Boîte de dialogue Port Monitor
• Boîte de dialogue Sélectionner Entrées
• Boîte de dialogue Sélectionner Sorties


Boîte de dialogue Installation du Transcepteur
La boîte de dialogue Installation du Transcepteur s’ouvre depuis la touche Installation Transcepteur activée quand vous cliquez sur la touche Installation du menu Configurer.
Procédures connexes
• Installer un canal de fréquence
• Déconnecter un canal de fréquence
• Modifier l’adresse IP d’un transcepteur
• Actualiser le logiciel du transcepteur
But
Le but de la boîte de dialogue Installation du Transcepteur est de configurer les paramètres nécessaires pour connecter l’ordinateur du ES70 au transcepteur (s) et au transducteur (s).
Description
Le dialogue contrôle l’installation et la déconnexion des transcepteurs. Chaque fois que le dialogue est ouvert, le logiciel du ES70 commence une recherche des transcepteurs sur le réseau Ethernet. Vous pouvez également commencer une recherche en cliquant sur la touche Parcourir. Pour se connecter à un canal de fréquence disponible, sélectionnez le transducteur correct sur un canal disponible.
Le dialogue fournit les principaux champs de paramètres suivants:
a Liste Canaux
b Information Transcepteur
c Parcours Transcepteur
Astuce
Dans le système ES70, les paramètres relatifs à la transmission et la profondeur du transducteur se contrôlent depuis la fenêtre de dialogue Fonctionnement Normal.
La partie supérieure de la boîte de dialogue Installation du Transcepteur affiche une liste de canaux de fréquence qui sont, ou ont été, installés sur le ES70. Pour chaque canal de la liste une étiquette de Statut est fournie.
Les valeurs de statut disponibles de la boîte de dialogue Installation du Transcepteur.
• Occupé: Ce canal de fréquence est encore en usage, probablement par une autre échosonde du même réseau. Vous ne pouvez connecter avec ce canal.
• Installé: Ce canal de fréquence est connecté à votre système ES70.
• Perdu: Ce canal de fréquence ne peut pas être utilisé.
• Disponible: Ce canal de fréquence est libre et prêt à être utilisé.
Note
Il est très important que vous configuriez le ES70 pour opérer avec le transducteur correct.
Thèmes
• Boîte de dialogue Installation du Transcepteur; Liste de Canaux
• Boîte de dialogue Installation du Transcepteur; Information du Transcepteur
• Boîte de dialogue Installation du Transcepteur; Parcourir Transcepteur
Procédures connexes
• Installer un canal de fréquence
• Déconnecter un canal de fréquence
• Modifier l’adresse IP d’un transcepteur
• Actualiser le logiciel du transcepteur
Thèmes liés
• Menu Configurer; fonctions et dialogues
• Boîte de dialogue Fonctionnement Normal
• Menu Installation
Boîte de dialogue Installation du Transcepteur; Liste de Canaux
But
Le but de la liste de canaux de vous fournir un aperçu des canaux de fréquences actuellement disponibles. Si vous avez plusieurs transcepteurs connectés vous pouvez changer la taille de la boîte de dialogue, ou vous pouvez utiliser les deux flèches sur le côté droit de la liste et la dérouler vers le haut ou vers le bas.
Paramètres
1. Type
C’est le type de transcepteur actuellement disponible sur le réseau.
2. Adresse Ethernet
C’est l’adresse Ethernet du transcepteur. Cette adresse est fixe, et ne peut pas être changée.
3. Transducteur
Cette colonne contient la fréquence et le type de transducteur connecté.
4. Statut
Les valeurs de statut disponibles de la boîte de dialogue Installation du Transcepteur.
• Occupé: Ce canal de fréquence est encore en usage, probablement par une autre échosonde du même réseau. Vous ne pouvez connecter avec ce canal.
• Installé: Ce canal de fréquence est connecté à votre système ES70.
• Perdu: Ce canal de fréquence ne peut pas être utilisé.
• Disponible: Ce canal de fréquence est libre et prêt à être utilisé.
Thèmes
• Boîte de dialogue Installation du Transcepteur; Liste de Canaux
• Boîte de dialogue Installation du Transcepteur; Information du Transcepteur
• Boîte de dialogue Installation du Transcepteur; Parcourir Transcepteur
Procédures connexes
• Installer un canal de fréquence
• Déconnecter un canal de fréquence
• Modifier l’adresse IP d’un transcepteur
• Actualiser le logiciel du transcepteur
Thèmes liés
• Menu Configurer; fonctions et dialogues
• Boîte de dialogue Fonctionnement Normal
• Menu Installation
Boîte de dialogue Installation du Transcepteur; Information du Transcepteur
But
Si vous cliquez sur l’un des canaux de fréquence de la liste de canaux, une information additionnelle du transcepteur en question est fournie.
Le but du champ de l’information du transcepteur est de vous fournir un aperçu des paramètres techniques du canal de fréquence choisi.
Vous pouvez également décider de changer l’adresse IP sur le transcepteur, et télécharger le logiciel pour l’actualiser. Les actualisations de logiciel sont seulement disponibles que si et lorsqu’il est distribué avec le logiciel opérationnel.
Notez que l’information fournie ici n’est pas nécessaire pour un usage opérationnel.
Paramètres
1. Changer Adresse IP
La touche ouvre le dialogue Adresse IP pour accepter la nouvelle adresse.
2. Mise à jour Logiciel Transcepteur
Cette actualisation est seulement nécessaire si une nouvelle fonctionnalité du logiciel du ES70 nécessite une nouvelle version de logiciel. La note de version du logiciel fourni inclura alors les instructions nécessaires. L’actualisation du software du Transcepteur peut également être utile si vous avez une unité plus ancienne.
L’actualisation du software est une tâche facile et automatisée, mais vous ne devez seulement la réaliser que quand vous en avez réellement besoin. En raison de la nature spéciale de la communication entre l’ordinateur et le transcepteur, le circuit de l’interface est soumis à rude épreuve durant l’actualisation. Malheureusement, nous avons vu que les circuits électriques, en rares occasions, ont défailli. Dans ce cas, la carte de circuit doit être retournée à Simrad pour la reprogrammer. Nous vous conseillons donc fortement de ne pas réaliser vous-même cette actualisation, mais de confier cette tâche à votre revendeur.
La touche ouvre un dialogue dédié pour confirmer que vous souhaitez réellement actualiser le transcepteur.
3. Identité
Cette information reflète le type de transcepteur connecté et son adresse Ethernet unique.
4. Version
Celle information inclut la version unique des paramètres fournis par le transcepteur. Les codes indiquent la fréquence, le numéro de série et le micrologiciel.
5. Version Logiciel
C’est la version de logiciel fonctionnant actuellement sur le transcepteur.
6. Adresse IP
C’est l’adresse IP actuelle du transcepteur.
7. Adresse IP connectée
C’est l’adresse IP de la carte Ethernet de l’ordinateur qui est utilisée pour communiquer avec le transcepteur(s).
8. Disponible
Ce paramètre identifie que le canal de fréquence sélectionné est actuellement disponible pour son utilisation avec le ES70. Si il est disponible, le statut est identifié comme True.
Thèmes
• Boîte de dialogue Installation du Transcepteur; Liste de Canaux
• Boîte de dialogue Installation du Transcepteur; Information du Transcepteur
• Boîte de dialogue Installation du Transcepteur; Parcourir Transcepteur
Procédures connexes
• Installer un canal de fréquence
• Déconnecter un canal de fréquence
• Modifier l’adresse IP d’un transcepteur
• Actualiser le logiciel du transcepteur
Thèmes liés
• Menu Configurer; fonctions et dialogues
• Boîte de dialogue Fonctionnement Normal
• Menu Installation
Boîte de dialogue Installation du Transcepteur; Parcourir Transcepteur
But
Les paramètres de Parcourir Transcepteur sont utilisés quand vous souhaitez commencer une recherche automatique des transcepteurs du réseau. La communication est faite entre votre ordinateur (identifié par son Adresse IP local) et un ou plusieurs transcepteurs.
Pour chercher votre réseau de transcepteurs, vérifiez que l’adresse IP de la carte Ethernet de votre ordinateur est montrée, et cliquez la touche Parcourir. Tous les transcepteurs connectés à l’ordinateur au moyen du réseau sont automatiquement listés sur la liste de canaux. Chaque transcepteur est identifié avec son étiquette de statut.
Paramètres
1. Adresse IP Locale
C’est l’adresse de Protocole Internet (IP) de la carte d’interface Ethernet. Si vous avez plus d’une carte d’interface, elles vous ont été fournies avec une liste d’adresses disponibles.
Astuce
La carte Ethernet utilisée pour communiquer avec le transcepteur(s) du ES70 doit être configurée dans la même gamme d’adresse que le transcepteur(s).
Utilisez les adresses de Protocole Interne (IP) pour la carte Ethernet de l’ordinateur:
Adresse IP: 157.237.14.12
Masque de sous-réseau: 255.255.0.0
Si vous avez plus d’une carte Ethernet sur votre ordinateur, configurez une d’elles pour communiquer avec le transcepteur(s) en utilisant les adresses IP et les masques de sous-réseau montrés, et une autre pour communiquer avec un autre réseau local. Vous devez utiliser la fonctionnalité du système d’exploitation pour configurer ces adresses IP.
2. Adresse IP Remote
Sélectionnez l’adresse du Protocole Internet (IP) pour le transcepteur Remote.
Si vous souhaitez localiser un transcepteur en utilisant une communication Point-à-Point, entrez l’adresse de Protocole Internet (IP) pour le transcepteur.
Si vous ne connaissez pas l’adresse IP du transcepteur, laissez ce champs en blanc, et utilisez une communication d’émission.
3. Mode de Communication
Choisissez Émission ou Point-à-Point.
Utilisez Émission si vous ne connaissez pas l’adresse de Protocole Internet (IP) du transcepteur.
Utilisez Point-à-Point si vous connaissez l’adresse de Protocole Internet (IP) du transcepteur. Vous devez alors introduire l’adresse IP du transcepteur dans le champs Adresse IP Remote.
4. Parcourir
Cette touche commence une recherche sur le réseau des transcepteurs disponibles. Les transcepteurs qui sont trouvés sont automatiquement listés dans la liste de canaux avec leurs statuts correspondants.
Thèmes
• Boîte de dialogue Installation du Transcepteur; Liste de Canaux
• Boîte de dialogue Installation du Transcepteur; Information du Transcepteur
• Boîte de dialogue Installation du Transcepteur; Parcourir Transcepteur
Procédures connexes
• Installer un canal de fréquence
• Déconnecter un canal de fréquence
• Modifier l’adresse IP d’un transcepteur
• Actualiser le logiciel du transcepteur
Thèmes liés
• Menu Configurer; fonctions et dialogues
• Boîte de dialogue Fonctionnement Normal
• Menu Installation


Boîte de dialogue Licence Logiciel
La boîte de dialogue Licence Logiciel s’ouvre depuis la touche licence Logiciel activée quand vous cliquez la touche Installation du menu Configurer.
Procédures connexes
• Procédures d’installation de logiciel
• Obtenir la licence de logiciel ES70
But
Le but de la boîte de dialogue Licence Logiciel vous permet d’introduire le code de licence (chaîne de texte) pour débloquer les fonctionnalités du ES70, Afin d’obtenir ce code de licence, contactez avec votre revendeur.
Description
La licence basique permet à l’ordinateur du ES70 de communiquer avec le transcepteur.
Le ES70 fournit également plusieurs autres fonctions avancées qui nécessiteront des clés de licence différentes pour être activées.
a Enregistrer/Relire
Cette fonction de logiciel vous permet de sauvegarder vos échogrammes dans un format de données brutes, et les “relire” plus tard en utilisant la fonction Relire de la touche Fonctionnement.
b EK500 Format de Sortie
Cette fonction du logiciel vous permet d’exporter les données de profondeur du ES70 au format exclusif du datagramme du Simrad EK500.
c Calcul de la dureté du fond
Cette fonction du logiciel permet au ES70 de calculer et de présenter la dureté du fond.
d Biomasse
Cette fonction de logiciel permet au ES70 de calculer et de présenter l’information de la biomasse.
e Support pour Communication GPT
Cette fonction de logiciel permet à l’ordinateur du ES70 de communiquer avec le transcepteur(s). Cette licence de logiciel est essentielle pour le fonctionnement du ES70.
Astuce
Une fois que vous recevez vos clés de licence de logiciel, ne les perdez pas.
Paramètres
1. Liste des fonctions optionnelles
Cette liste présente les fonctionnalités optionnelles que vous pouvez obtenir pour votre système ES70. Les fonctions déjà disponibles sont identifiées avec une croix noire dans la colonne de droite.
2. Identifiant du matériel
Ce champs présente une identification unique de l’ordinateur.
Notez que les clés de licence(s) obtenues sont connectées à cette identification de matériel. Si le logiciel du ES70 est installé sur un autre ordinateur, ce second ordinateur aura une identification de matériel différente, et les clés de licence(s) ne fonctionneront pas.
3. Entrer le numéro de licence
Cliquez cette touche pour introduire une chaîne de licence.
Une boîte de dialogue dédiée s’ouvre pour accepter la chaîne de licence.
Astuce
Si vous n’avez pas un clavier d’ordinateur connecté á votre système ES70, cliquez sur la touche Clavier pour ouvrir un clavier sur l’écran.
Procédures connexes
• Procédures d’installation de logiciel
• Obtenir la licence de logiciel ES70
Thèmes liés
• Menu Configurer; fonctions et dialogues
• Menu Installation
• Panneau d’information Dureté du Fond
• Panneau d'information Biomasse
• Fonction Fonctionnement
• Fonction Enregistrer
• Boîte de dialogue Sortie Ethernet


Menu Actif; fonctions et dialogues
Le menu Actif est un menu contextuel. Cela signifie qu’il est vide jusqu’à ce vous cliquiez sur une vue de la présentation du ES70. La vue choisie s’affiche avec un cadre épais pour indiquer qu’elle est “active”. Le menu Actif offrira alors une sélection de fonctions relatives a la vue active. Le menu Actif changera alors d’affichages et de formats de présentation.
Alors que l’illustration ci-dessous montre un nombre limité de choix, la liste montre toutes les options.
Cliquez une fois sur l’icône en-dessous du menu Principal pour ouvrir le menu Actif. Cliquez une fois de plus sur l’icône pour fermer le menu.

1. Échogramme
La boîte de dialogue Échogramme vous permet de configurer les paramètres de contrôle de la présentation de l’échogramme. Les trois onglets contrôlent les lignes horizontales, le type d’échogramme avec application TVG, et à quelle vitesse se déplace l’échogramme à travers l’écran.
→ Boîte de dialogue Échogramme
2. TVG
La fonction TVG (Temps Gain Variable) vous permet de modifier les paramètres de réception utilisés pour compenser la propagation géométrique.
→ Fonction TVG
3. Filtre d’Impulsion-impulsion
Le Filtre d’Impulsion-impulsion quitte les bruits et échos indésirables de la présentation du ES70.
→ Fonction Filtre d’Impulsion-Impulsion
4. Gain du Fond
Les réglages de Gain de Fond contrôlent le gain en-dessous de la profondeur de fond détectée.
→ Boîte de dialogue Gain de Fond
5. Répartition par taille
La boîte de dialogue Répartition par taille vous permet de configurer les paramètres de l’histogramme présenté sur le panneau d’information Répartition par taille.
→ Boîte de dialogue Répartition par Taille
6. Détecteur de Fond
Le but de la boîte de dialogue Détecteur de Fond est de définir les limites supérieure et inférieure de la profondeur plus susceptibles d’être utilisées pendant le fonctionnement du ES70. Dans cette boîte de dialogue, vous pouvez également modifier le réglage pour Niveau Écho de Fond permettra de modifier où se détectera la profondeur dans l’écho du fond.
→ Boîte de dialogue Détecteur de Fond


Boîte de dialogue Échogramme
La boîte de dialogue Échogramme s’ouvre en cliquant sur la touche Échogramme du menu Actif.
Procédures connexes
• Ajouter des marqueurs horizontaux à l’échogramme
• Ajouter des marqueurs verticaux et des annotations à l’échogramme
• Sélectionner gain TVG dans la boîte de dialogue Échogramme
• Améliorer la vue du fond en utilisant la Ligne Blanche et la Ligne de Fond
• Contrôler la biomasse actuelle
But
La boîte de dialogue Échogramme vous permet de configurer les paramètres de contrôle de la présentation de l’échogramme. Les trois onglets contrôlent les lignes horizontales, le type d’échogramme avec application TVG, et à quelle vitesse se déplace l’échogramme à travers l’écran.
Description
La boîte de dialogue Échogramme est la source principale pour tous les choix de présentations d’échogrammes.
La boîte de dialogue est fournie avec trois onglets pour configurer les paramètres.
1. Lignes
L’onglet Lignes de la boîte de dialogue Échogramme vous permet de contrôler les lignes horizontales et verticales utilisées pour améliorer la présentation de l’échogramme. Il vous permet de changer l’apparence de la ligne de fond. Vous pouvez ajouter une ligne supplémentaire de fond, et en plus de cela vous pouvez activer soit une ligne blanche soit une ligne indicatrice de la dureté du fond. L’onglet offre également plusieurs lignes horizontales d’information, et vous pouvez choisir l’échelle verticale de l’échogramme. Finalement, l’onglet Lignes montre des coches de temps ou distance, et vous pouvez habiliter des commentaires.
2. Échogramme
L’onglet Échogramme de la boîte de dialogue Échogramme vous permet de sélectionner quelle courbe TVG utiliser pour l’échogramme. Vous pouvez choisir entre plusieurs courbes standards, ou faire votre propre courbe. L’onglet vous permet également choisir quel type d’échogramme vous souhaitez afficher.
3. Axe Horizontal
L’onglet Axe Horizontal de la boîte de dialogue Échogramme vous permet de choisir l’échelle horizontale de l’échogramme. Il contrôle à quelle “vitesse” l’échogramme défile de gauche à droite à travers l’écran.
Thèmes
• Boîte de dialogue Échogramme; Onglet Lignes
• Boîte de dialogue Échogramme; Onglet Échogramme
• Boîte de dialogue Échogramme; Onglet Axe Horizontal
Procédures connexes
• Ajouter des marqueurs horizontaux à l’échogramme
• Ajouter des marqueurs verticaux et des annotations à l’échogramme
• Sélectionner gain TVG dans la boîte de dialogue Échogramme
• Améliorer la vue du fond en utilisant la Ligne Blanche et la Ligne de Fond
• Contrôler la biomasse actuelle
Thèmes liés
• Marqueurs d’Échogramme
o Ligne de Fond
o Ligne Blanche
o Ligne de Dureté
o Ligne de Chalut
o Ligne de Profondeur variable
o Autres lignes d’échelle
o Ligne de Biomasse
o Échelles de distance
o Coches verticales
o Commentaires
• Panneau d'information Biomasse
• Fonction Échelle du Départ
• Fonction Echelle
• Boîte de dialogue Commentaire
• Fonction TVG
• Boîte de dialogue Chalut
• Menu Actif; fonctions et dialogues
Boîte de dialogue Échogramme; Onglet Lignes
But
L’onglet Lignes de la boîte de dialogue Échogramme vous permet de contrôler les lignes horizontales et verticales utilisées pour améliorer la présentation de l’échogramme. Il vous permet de changer l’apparence de la ligne de fond. Vous pouvez ajouter une ligne supplémentaire de fond, et en plus de cela vous pouvez activer soit une ligne blanche soit une ligne indicatrice de la dureté du fond. L’onglet offre également plusieurs lignes horizontales d’information, et vous pouvez choisir l’échelle verticale de l’échogramme. Finalement, l’onglet Lignes montre des coches de temps ou distance, et vous pouvez habiliter des commentaires.
Astuce
Les changements que vous réalisez ici ne seront appliqués par défaut seulement à l’échogramme actuellement sélectionné “actif” (identifié avec une bordure épaisse). Si vous souhaitez appliquer les changements aux autres échogrammes du même genre (par exemple, tous les échogrammes relatifs au fond), cliquez Appliquer à Tous.
Paramètres
1. Horizontal / Fond
La ligne de fond peut être éteinte ou allumée. De plus, vous pouvez activer soit une ligne blanche ou l’information de la dureté du fond.
a. Ligne de fond
Quand elle activée, la profondeur du fond détectée est montrée comme ligne fine sur l’échogramme. Cette ligne est dessinée dans la couleur de fond actuelle de l’échogramme.
b. Aucun
Aucune ligne blanche ni information de la dureté du fond est montrée.
c. Ligne blanche
Une bande dans la couleur de fond actuelle est dessinée en dessous de la profondeur du fond détectée.
d. Dureté
L’actuelle dureté du fond est montrée en-dessous de la profondeur du fond détectée, en utilisant un code de couleur.
2. Horizontal / Lignes
Ce champs vous permet d’activer ou désactiver d’autres lignes horizontales sur l’échogramme.
a. Chalut
Chaque fois qu’ils sont activés et connectés, les systèmes de visualisation de chalut (PI et ITI) communiquent la profondeur de la ralingue supérieure et/ou la distance entre les ralingues supérieure et inférieure au ES70 à intervalles réguliers.
Les paramètres manuels du chalut peuvent être introduits en utilisant la boîte de dialogue Chalut. C’est habituel quand les systèmes de capteurs du chalut ne mesurent pas l’ouverture du chalut, ou quand la distance mesurée entre ralingues supérieure et inférieure n’est pas fiable.
Si vous avez un système Simrad PI ou ITI connecté, vous pouvez contrôler la profondeur applicable des capteurs. L’information de ces capteurs est dessinée comme des lignes horizontales sur l’échogramme du ES70.
Pour configurer un port d’interface pour communiquer avec le système(s) PI et ITI, utilisez la boîte de dialogue Configuration E/S.
L’échogramme du chalut est seulement dessiné quand l’information de la position du chalut es disponible.
b. Profondeur Variable
Quand elle est activée, une ligne de profondeur horizontale est placée là ou vous avez cliqué sur l’échogramme. Cela s’utilise normalement pour mesurer la profondeur à laquelle se trouve le banc, ou encore un simple poisson.
Pour déplacer la ligne de profondeur, cliquez dessus et faîtes-la glisser vers le haut ou vers le bas. La ligne de profondeur est affichée dans une petite case sur le côté gauche de l’échogramme.
c. Autre Échelle
Cette fonction est utilisée quand vous configurez votre ES70 avec à la fois un échogramme relatif á la surface et un échogramme relatif au fond, montrés simultanément. Quand elle activée, deux lignes horizontales sur l’échogramme de surface indiquent l’échelle sélectionnée dans l’échogramme de fond.
d. Biomasse
Cette option écrit une courbe sur l’échogramme indiquant la biomasse mesurée pour chaque impulsion individuelle.
Vous pouvez changer l’échelle de la courbe pour ajuster l’espace disponible sur l’échogramme.
3. Horizontal / Échelle
Quand elle est activée, les lignes d’échelle horizontale sont dessinées à l’intérieur de l’échogramme dans la couleur de fond actuelle: en noir durant le jour et en blanc pendant la nuit.
Un maximum de 10 lignes d’échelle peuvent être sélectionnées.
Aucune échelle de lignes n’est dessinée quand le compteur d’échelle de ligne est réglé sur zéro.
4. Vertical / Coches
Quand elle est activée, cette fonction place des coches verticales sur l’échogramme.
a. Aucun
Aucune coche verticale n’est montrée.
b. Heure
Cette option situe une courte ligne verticale sur la partie supérieure de l’échogramme selon un intervalle de minutes spécifié.
c. Distance
Cette option insert une courte ligne verticale tracée sur la partie supérieure de l’échogramme selon un intervalle de miles nautiques spécifié.
d. Commentaire
Sélectionnez Texte ou Ligne pour permettre que les commentaires soient affichés sur la vue de l’échogramme.
Si vous sélectionnez Ligne, les commentaires de texte seront suivis d’une ligne verticale pour une meilleure visibilité.
Les commentaires sont contrôlés par la boîte de dialogue Commentaires.
5. Appliquer à tous
Cochez cette case si vous souhaitez appliquer vos changements à tous les échogrammes présentement en usage sur le ES70.
Thèmes
• Boîte de dialogue Échogramme; Onglet Lignes
• Boîte de dialogue Échogramme; Onglet Échogramme
• Boîte de dialogue Échogramme; Onglet Axe Horizontal
Procédures connexes
• Ajouter des marqueurs horizontaux à l’échogramme
• Ajouter des marqueurs verticaux et des annotations à l’échogramme
• Sélectionner gain TVG dans la boîte de dialogue Échogramme
• Améliorer la vue du fond en utilisant la Ligne Blanche et la Ligne de Fond
• Contrôler la biomasse actuelle
Thèmes liés
• Marqueurs d’Échogramme
o Ligne de Fond
o Ligne Blanche
o Ligne de Dureté
o Ligne de Chalut
o Ligne de Profondeur variable
o Autres lignes d’échelle
o Ligne de Biomasse
o Échelles de distance
o Coches verticales
o Commentaires
• Panneau d'information Biomasse
• Fonction Échelle du Départ
• Fonction Echelle
• Boîte de dialogue Commentaire
• Fonction TVG
• Boîte de dialogue Chalut
• Menu Actif; fonctions et dialogues
Boîte de dialogue Échogramme; Onglet Échogramme
But
L’onglet Échogramme de la boîte de dialogue Échogramme vous permet de sélectionner quelle courbe TVG utiliser pour l’échogramme. Vous pouvez choisir entre plusieurs courbes standards, ou faire votre propre courbe. L’onglet vous permet également choisir quel type d’échogramme vous souhaitez afficher.
Astuce
Les changements que vous réalisez ici ne seront appliqués par défaut seulement à l’échogramme actuellement sélectionné “actif” (identifié avec une bordure épaisse). Si vous souhaitez appliquer les changements aux autres échogrammes du même genre (par exemple, tous les échogrammes relatifs au fond), cliquez Appliquer à Tous.
Paramètres
1. TVG
Ce champs vous permet de définir la courbe Temps Gain Variable (TVG) appliquée pour recevoir les échos.
Les réglages TVG sont disponibles:
a. Puissance (Pas de TVG)
Le gain TVG n’est pas appliqué. Ce réglage est rarement utilisé.
b. Banc (20 log TVG )
Ce réglage de gain offre une amplification plus faible près du fond. Il a été conçu pour fournir de meilleurs échos pour les bancs de poissons. La taille physique d’un banc de poissons vous permet de le détecter même avec un gain réduit.
c. Poisson (40 log TVG)
Ce réglage de gain fournit une amplification plus forte près du fond. Il a été conçu pour fournir de meilleurs échos pour un unique poisson.
d. Cibles (40 log TVG)
Essentiellement, ce réglage utilise la même amplification TVG que pour Poisson, mais un filtrage additionnel et une compensation sont mis en oeuvre. Seulement les échos détectés et interprétés comme poisson unique sont montrés. Les échos sont compensés par leur position physique dans le faisceau (compensation de faisceau). Cela signifie que les poissons situés dans la zone extérieure du faisceau sont ajustés pour corriger la taille même si leurs échos sont faibles.
Notez que ce réglage Cibles (40 log TVG) est seulement opérationnel avec les transducteurs split beam.
e. Cibles Variées (40 log TVG)
Essentiellement, ce réglage utilise la même amplification TVG que Poisson, mais un faisceau additionnel est mis en place. Les échos détectés et interprétés comme poisson unique sont ajustés á leur taille correcte en accord avec leur position physique dans le faisceau.
Notez que ce réglage Cible Variées (40 log TVG) est seulement opérationnel avec les transducteurs split beam
f. Utilisateur (TVG Variable)
Ce réglage vous permet de définir votre propre réglage TVG.
Notez que vous pouvez également sélectionner TVG au moyen de la touche TVG du menu Actif.
2. Type d’échogramme
Utilisez ce champ pour sélectionner quelle sorte d’échogramme vous souhaitez voir.
a. Surface
L’échogramme est relatif á la surface de la mer. La profondeur de départ (limite supérieure de l’échogramme) et l’échelle verticale (sur tout l’échogramme) sont sélectionnées manuellement par les touches Profondeur du départ et Échelle du menu Principal.
La biomasse est calculée automatiquement selon les choix que vous avez fait dans la boîte de dialogue Calcul de l’intervalle; avec un cadre de temps donné, un nombre défini d’impulsions, ou une partie de la vue de l’échogramme. Les données sont prises depuis une zone d'écho en commençant immédiatement après de la transmission de l’impulsion, et en terminant juste au-dessus de la profondeur détectée.
Si vous avez limité votre échelle verticale (en utilisant les réglages Échelle et Échelle du départ), la zone résultante sera utilisée pour le calcul de la biomasse. Si le fond est clairement défini avec une unique détection du fond, l’écho du fond ne sera pas inclus dans les calculs. Par conséquent, si vous éteignez la touche de détection de fond, l’écho du fond sera inclus dans le calcul.
→ Panneau d'information Biomasse
→ Fonction Échelle du Départ
→ Fonction Echelle
b. Fond
L’échogramme est relatif à la détection du fond. La profondeur de fin (limite inférieure de l’échogramme) et l’échelle verticale sont sélectionnées manuellement par les touches Profondeur du départ et Échelle du menu Principal. L’échogramme est seulement dessiné par les impulsions ayant une détection de fond fructueuse.
Le calcul de la biomasse est réalisé de la même manière que les échogrammes Surface.
c. Pélagique
Cet échogramme est presque identique à l’échogramme de Surface. Cependant, la biomasse est calculée de manière différente.
Les calculs de la biomasse ne sont pas limités par la détection du fond. Cela signifie que l’écho du fond sera inclus dans les calculs si il apparaît dans l’échelle choisie.
Exemple 25 Calcul de la Biomasse
Si vous enquêtez sur un grand banc de poissons pélagique, réglez l’Échelle du départ et Échelle pour cerner le banc de poissons. Si le banc de poissons est suffisamment grand, l’échogramme de Surface peut le confondre avec le fond, et les lectures de biomasse seront fausses. L’échogramme Pélagique toutefois ne prendra pas compte la détection du fond, et donnera une estimation correcte de la biomasse.
d. Chalut
Cet échogramme couvre l’ouverture verticale du chalut.
L’échogramme n’est dessiné que lorsque l’information de la position du chalut est disponible.
Le calcul de la biomasse est réalisé de la même manière que les échogrammes Surface.
3. TVG Fond
Utilisez ce champ pour régler le TVG pour le détecteur de fond.
4. TVG Utilisateur
Utilisez cette case de texte pour définir votre propre courbe TVG..
Note
Pour que ce choix prenne effet, le type de TVG doit être réglé sur “Utilisateur”.
5. Appliquer à tous
Cochez cette case si vous souhaitez appliquer vos changements à tous les échogrammes présentement en usage sur le ES70.
Thèmes
• Boîte de dialogue Échogramme; Onglet Lignes
• Boîte de dialogue Échogramme; Onglet Échogramme
• Boîte de dialogue Échogramme; Onglet Axe Horizontal
Procédures connexes
• Ajouter des marqueurs horizontaux à l’échogramme
• Ajouter des marqueurs verticaux et des annotations à l’échogramme
• Sélectionner gain TVG dans la boîte de dialogue Échogramme
• Améliorer la vue du fond en utilisant la Ligne Blanche et la Ligne de Fond
• Contrôler la biomasse actuelle
Thèmes liés
• Marqueurs d’Échogramme
o Ligne de Fond
o Ligne Blanche
o Ligne de Dureté
o Ligne de Chalut
o Ligne de Profondeur variable
o Autres lignes d’échelle
o Ligne de Biomasse
o Échelles de distance
o Coches verticales
o Commentaires
• Panneau d'information Biomasse
• Fonction Échelle du Départ
• Fonction Echelle
• Boîte de dialogue Commentaire
• Fonction TVG
• Boîte de dialogue Chalut
• Menu Actif; fonctions et dialogues
Boîte de dialogue Échogramme; Onglet Axe Horizontal
But
L’onglet Axe Horizontal de la boîte de dialogue Échogramme vous permet de choisir l’échelle horizontale de l’échogramme. Il contrôle à quelle “vitesse” l’échogramme défile de gauche à droite à travers l’écran.
Astuce
Les changements que vous réalisez ici ne seront appliqués par défaut seulement à l’échogramme actuellement sélectionné “actif” (identifié avec une bordure épaisse). Si vous souhaitez appliquer les changements aux autres échogrammes du même genre (par exemple, tous les échogrammes relatifs au fond), cliquez Appliquer à Tous.
Paramètres
1. Axe Horizontal
Vous pouvez régler la vitesse horizontale en vous basant sur quatre paramètres.
• Distance
L’échelle horizontale de l’échogramme est basée sur la distance parcourue. Choisissez la résolution et les unités au moyen des cases de texte fournies.
• Heure
L’échelle horizontale de l’échogramme est basée sur le temps. Choisissez la résolution et les unités au moyen des cases de texte fournies.
• Impulsion
L’échelle horizontale de l’échogramme est basée sur le nombre d’impulsions (transmissions) réalisées. Choisissez la résolution et les unités au moyen des cases de texte fournies. Cochez la case Taille de vue pour spécifier que le nombre de pixels horizontaux définira le nombre d’impulsions horizontales affichées (Une impulsion pour un pixel).
• Vitesse
L’échelle horizontale de l’échogramme est basée sur la vitesse que vous choisissez. Choisissez la vitesse avec la fenêtre déroulante fournie.
2. Étiquette
Ces choix contrôlent l’information des étiquettes sur le coin inférieur gauche de l’échogramme. Cette étiquette est utilisée pour identifier l’axe.
3. Appliquer à tous
Cochez cette case si vous souhaitez appliquer vos changements à tous les échogrammes présentement en usage sur le ES70.
Thèmes
• Boîte de dialogue Échogramme; Onglet Lignes
• Boîte de dialogue Échogramme; Onglet Échogramme
• Boîte de dialogue Échogramme; Onglet Axe Horizontal
Procédures connexes
• Ajouter des marqueurs horizontaux à l’échogramme
• Ajouter des marqueurs verticaux et des annotations à l’échogramme
• Sélectionner gain TVG dans la boîte de dialogue Échogramme
• Améliorer la vue du fond en utilisant la Ligne Blanche et la Ligne de Fond
• Contrôler la biomasse actuelle
Thèmes liés
• Marqueurs d’Échogramme
o Ligne de Fond
o Ligne Blanche
o Ligne de Dureté
o Ligne de Chalut
o Ligne de Profondeur variable
o Autres lignes d’échelle
o Ligne de Biomasse
o Échelles de distance
o Coches verticales
o Commentaires
• Panneau d'information Biomasse
• Fonction Échelle du Départ
• Fonction Echelle
• Boîte de dialogue Commentaire
• Fonction TVG
• Boîte de dialogue Chalut
• Menu Actif; fonctions et dialogues


Fonction TVG
La fonction TVG s’active en cliquant sur la touche TVG du menu Actif.
Thèmes liés
• Sélectionner gain TVG dans la boîte de dialogue Échogramme
But
La fonction TVG (Temps Gain Variable) vous permet de modifier les paramètres de réception utilisés pour compenser la propagation géométrique.
Description
TVG signifie Temps Gain Variable.
L’idée principale du le TVG est que l’écho provenant d’un poisson ait le même niveau d’écho (couleur) indépendamment de sa profondeur.
Le ES70 a une échelle TVG de jusqu’a de 15000 mètres, ce qui à toutes fins pratiques est illimité. Le ES70 n’a pas un récepteur TVG compensé comme la plupart des autres échosondes. Sur le ES70 le TVG est réalisé par le logiciel après que les échos du récepteur(s) aient été convertis au format digital. Afin de réaliser cette tâche le récepteur doit avoir une très large gamme dynamique.
La fonctionnalité Temps Gain variable compense l’atténuation de la propagation des ondes sonores réfléchies par une cible dans l’eau. Essentiellement elle égalisera la présentation de l’écho dans la colonne d’eau de sorte que les cibles de la même taille apparaissent avec la même intensité indépendamment de la portée ou de la profondeur.
La sélection faite en utilisant la touche TVG est la même que dans l’onglet Échogramme de la boîte de dialogue Échogramme.
La fonction TVG est décrite avec plus de détails dans le chapitre sur la théorie de l’échosonde.
Le TVG (Temps Gain Variable) contrôle le gain de l’amplificateur de signal. Le gain est plus faible juste après l’impulsion, et augmente en fonction du temps (et bien sur portée).
La constante [x] dans l’équation [x] Log R façonnera la courbe TVG.
Paramètres
1. TVG
Les réglages TVG sont disponibles:
a. Puissance (Pas de TVG)
Le gain TVG n’est pas appliqué. Ce réglage est rarement utilisé.
b. Banc (20 log TVG )
Ce réglage de gain offre une amplification plus faible près du fond. Il a été conçu pour fournir de meilleurs échos pour les bancs de poissons. La taille physique d’un banc de poissons vous permet de le détecter même avec un gain réduit.
c. Poisson (40 log TVG)
Ce réglage de gain fournit une amplification plus forte près du fond. Il a été conçu pour fournir de meilleurs échos pour un unique poisson.
d. Cibles (40 log TVG)
Essentiellement, ce réglage utilise la même amplification TVG que pour Poisson, mais un filtrage additionnel et une compensation sont mis en oeuvre. Seulement les échos détectés et interprétés comme poisson unique sont montrés. Les échos sont compensés par leur position physique dans le faisceau (compensation de faisceau). Cela signifie que les poissons situés dans la zone extérieure du faisceau sont ajustés pour corriger la taille même si leurs échos sont faibles.
Notez que ce réglage Cibles (40 log TVG) est seulement opérationnel avec les transducteurs split beam.
e. Cibles Variées (40 log TVG)
Essentiellement, ce réglage utilise la même amplification TVG que Poisson, mais un faisceau additionnel est mis en place. Les échos détectés et interprétés comme poisson unique sont ajustés á leur taille correcte en accord avec leur position physique dans le faisceau.
Notez que ce réglage Cible Variées (40 log TVG) est seulement opérationnel avec les transducteurs split beam
f. Utilisateur (TVG Variable)
Ce réglage vous permet de définir votre propre réglage TVG.
2. Appliquer à tous
Cochez cette case si vous souhaitez appliquer vos changements à tous les échogrammes présentement en usage sur le ES70.
Thèmes liés
• Sélectionner gain TVG dans la boîte de dialogue Échogramme
Thèmes liés
• Menu Actif; fonctions et dialogues
• Boîte de dialogue Échogramme; Onglet Échogramme


Fonction Filtre d’Impulsion-Impulsion
La fonction Filtre d’Impulsion-impulsion est activée en cliquant la touche Filtre d’Impulsion-impulsion du menu Actif.
But
Le Filtre d’Impulsion-impulsion quitte les bruits et échos indésirables de la présentation du ES70.
Description
Le filtre a trois intensités différentes. Comme le filtre d’impulsion-impulsion compare les échos des dernières transmissions du ES70 (“impulsions”) et les échos, il prendra une quantité sélectionnée de ces transmissions pour faire une présentation stable lors du changement de la plupart des paramètres du ES70. La routine de filtrage prend les mouvements du navire en considération lorsque l'on compare les échos d’impulsion á impulsion.
Paramètres
1. Filtre d’Impulsion-impulsion
Les options de filtre suivant sont disponibles:
a. Arrêter
Pas de filtrage.
b. 2 sur 3
Pour que l’écho actuel soit montré, le même écho doit être présent au moins dans deux des trois impulsions précédentes.
c. 2 sur 2
Pour que l’écho actuel soit montré, le même écho doit être présent dans deux des deux impulsions précédentes.
d. 3 sur 3
Pour que l’écho actuel soit montré, le même écho doit être présent dans trois des trois impulsions précédentes.
2. Appliquer à tous
Cochez cette case si vous souhaitez appliquer vos changements à tous les échogrammes présentement en usage sur le ES70.
Thèmes liés
• Réduire les interférences et le bruit du navire en utilisant le filtre “d’impulsion-impulsion”
• Menu Actif; fonctions et dialogues


Boîte de dialogue Gain de Fond
La fonction Gain de Fond est activée en cliquant sur la touche Gain de Fond du menu Actif.
But
Les réglages de Gain de Fond contrôlent le gain en-dessous de la profondeur de fond détectée.
Description
Le gain du fond peut être ajusté entre –30 dB et +30 dB.
Paramètres
1. [Valeur]
Choisissez une valeur entre -30 et +30.
2. Appliquer à tous
Cochez cette case si vous souhaitez appliquer vos changements à tous les échogrammes présentement en usage sur le ES70.
Thèmes liés
• Menu Actif; fonctions et dialogues


Boîte de dialogue Répartition par Taille
Le dialogue Répartition par taille s’ouvre en cliquant sur la touche Répartition par taille du menu Actif.
But
La boîte de dialogue Répartition par taille vous permet de configurer les paramètres de l’histogramme présenté sur le panneau d’information Répartition par taille.
Description
La boîte de dialogue Répartition par taille vous permet de façonner l’histogramme du panneau d’information Répartition par taille selon vos propres nécessités. Vous pouvez configurer le mode, les limites supérieure et inférieure, la précision et la résolution verticale.
Paramètres
1. Mode
Cette fonction spécifie si l’histogramme doit afficher la répartition par taille en se basant sur la taille des poissons, l’intensité de l’écho, ou le poids des poissons.
a. Longueur: L’histogramme montre la répartition par taille avec une valeur de la longueur en unités métriques.
b. dB: L’histogramme montre la répartition par taille avec une valeur de l’intensité de l’écho en dB.
c. Poids: L’histogramme montre la répartition par taille avec une valeur de poids en unités métriques.
2. Limite inférieure
Cette fonctions spécifie la limite inférieure du panneau d’information Répartition par taille.
Exemple 26 Répartition par taille, Limite inférieure
Si vous avez choisi le mode Longueur, et spécifié 10 dans la case de texte, les poissons inférieurs à 10 cm ne seront pas montrés sur le panneau d’information Répartition par taille.
3. Limite supérieure
Cette fonction spécifie la limite supérieure de l’histogramme de la Répartition par taille.
Exemple 27 Répartition par tailles, Limite supérieure
Si vous avez choisi le mode Poids, et spécifié 7000 dans la case de texte, les poissons pesant plus de 7 kg ne seront pas montrés sur le panneau d’information de Répartition par taille.
4. Résolution
Cette la fonction spécifie la précision du panneau d’information deRépartition par taille, qui correspond à combien de barres verticales sont utilisées.
5. Pourcentage Max.
Cette fonction contrôle la résolution verticale du panneau d’information de Répartition par taille.
Thèmes liés
• Panneau d'information Répartition par taille
• Contrôler la répartition par taille des poissons
• Menu Actif; fonctions et dialogues


Boîte de dialogue Détecteur de Fond
La boîte de dialogue Détecteur de Fond s’ouvre en cliquant sur la touche Détecteur de Fond du menu Actif.
Procédures connexes
• Définir les profondeurs maximum et minimum
• Définir la détection de fond pour trouver des poissons plats
• Définir la détection de fond pour trouver des herbiers marins
But
Le but de la boîte de dialogue Détecteur de Fond est de définir les limites supérieure et inférieure de la profondeur plus susceptibles d’être utilisées pendant le fonctionnement du ES70. Dans cette boîte de dialogue, vous pouvez également modifier le réglage pour Niveau Écho de Fond permettra de modifier où se détectera la profondeur dans l’écho du fond.
Description
La boîte de dialogue Détecteur de Fond fournit des limites indépendantes pour les profondeurs minimum et maximum. Ces limites peuvent être utilisées pour obtenir un “verrouillage du fond” sur la profondeur quand le ES70 émet des impulsions. La sonde a besoin de ce verrouillage pour localiser la profondeur correcte, et de rester sur celle-ci pendant le fonctionnement, même si la profondeur change continuellement.
Le paramètre Niveau Écho de fond vous permet de modifier manuellement à quel endroit sur l’écho de fond sera détectée la profondeur.
Paramètres
1. Détection de fond
Cette fonction vous permet d’éteindre ou d’allumer la détection du fond. Cochez la case pour l’activer.
2. Profondeur Minimum
Le détecteur de fond commence la recherche de l’écho de fond à cette profondeur. La détection échouera en eaux peu profondes si vous sélectionnez une valeur de profondeur trop grande et la queue d’émission d’impulsion peut causer des problèmes si une valeur trop petite est définie.
Vous pouvez introduire la valeur de Profondeur Minimum en déplaçant le curseur vers le haut ou vers le bas, ou au moyen de la case de texte.
3. Profondeur Maximum
La recherche de l'écho de fond s’étend vers le bas jusqu’à cette profondeur même si le fond se perd. Utilisez une valeur de profondeur légèrement supérieure à l’endroit le plus profond que vous vous attendez à trouver afin d’éviter d’être gêné par de trop longs intervalles chaque fois que le fond est perdu. Une valeur de profondeur égale à 0 ou ińférieure à la profondeur minimale désactivera le détecteur de fond.
Note
Si vous définissez la profondeur maximale sur une valeur identique ou plus petite que la valeur minimum, l’algorithme de détection du fond sera désactivé. Le ES70 ne sera donc pas du tout en mesure de détecter le fond , et la profondeur sera 0.00 m.
Vous pouvez introduire la valeur de Profondeur Minimum en déplaçant le curseur vers le haut ou vers le bas, ou au moyen de la case de texte.
4. Niveau Écho de Fond
Le paramètre Niveau Écho de Fond vous permet de modifier manuellement á quel endroit sera détectée la profondeur sur l’écho du fond. Le réglage n’aura aucun effet sur la capacité du ES70 pour détecter le fond.
a. Le pic de l’écho de fond
b. Niveau d’écho de fond par défaut
c. Niveau d’écho de fond approximatif pour la détection de poissons plats
d. Niveau d’écho de fond approximatif pour la détection d’algues
L’écho de fond identifie essentiellement la profondeur du fond juste avant le pic de l’impulsion (A). Mais il se peut que ne se soit pas le fond réel. Par exemple, si l’écho du fond est provoqué par un fond rocheux situé sous une épaisse couche de boue, la profondeur réelle sera légèrement inférieure. Pour cette raison, le ES70 est réglé par défaut pour vous donner une lecture de profondeur quelques millisecondes avant le pic de l’écho. Cela s’obtient en réglant le Niveau d’écho de fond sur une valeur par défaut de -50 dB (B).
Le fond réel n’apparaîtra jamais sur le pic de l’écho de fond (A), il le fera toujours légèrement avant le pic. En changeant le paramètre du Niveau Écho de Fond vous pourrez détecter le fond avant. Cette option peut par exemple être utilisée quand vous pêchez des poissons plats, ou quand vous récoltez des algues.
Astuce
Si vous utilisez un système Olex, vous pouvez profiter du paramètre Niveau Écho de fond pour détecter des herbiers marins. Réduisez la valeur du Niveau d’écho de fond (rendez le plus négatif) pour que le fond se détecte au-dessus d’une zone d’herbier marin. Le Olex détectera alors le fond réel et le résultat sera la hauteur des algues.
Exemple 28 Utilisation du paramètre Niveau Écho de fond pour la détection de poissons plats
Si vous pêchez de la sole, limande ou espèces similaires, vous pouvez utiliser le paramètre Niveau Écho de Fond pour améliorer la détection du poisson. Augmentez la valeur du Niveau d’écho de fond (rendez la plus positive) pour que le fond détecté soit légèrement plus profond que la profondeur correcte. Le ES70 alors “se concentrera” mieux sur le poisson, et les soles seront montrées comme elles sont situées ”au-dessus” du fond.
→ Définir la détection de fond pour trouver des poissons plats
5. Appliquer à tous
Cochez cette case si vous souhaitez appliquer vos changements à tous les échogrammes présentement en usage sur le ES70.
Procédures connexes
• Définir les profondeurs maximum et minimum
• Définir la détection de fond pour trouver des poissons plats
• Définir la détection de fond pour trouver des herbiers marins
Thèmes liés
• Menu Actif; fonctions et dialogues


Fonctions secondaires et boîtes de dialogue
Les boîtes de dialogues et fonctions décrites dans cette section sont ouvertes depuis l’intérieur des autres boîtes de dialogue du ES70 ou sous-menus du ES70. Elles ne sont donc pas ouvertes directement depuis le système de menus.
1. Alarmes de Profondeur
La boîte de dialogue Alarmes de Profondeur vous permet de régler les limites minimum et maximum de l’alarme de profondeur. Vous serez alors averti des changements de la profondeur actuelle qui excèdent les limites que vous avez choisi.
→ Boîte de dialogue Alarmes de Profondeur
2. Configurer Port LAN
Le dialogue Configurer Port LAN vous permet de définir les paramètres pour la communication Ethernet (Local Area Network (LAN)) avec les capteurs externes (dispositifs de mesure) ou systèmes périphériques.
→ Boîte de dialogue Configuration Port LAN
3. Configurer Port Série
La boîte de dialogue Configurer Port Série vous permet de définir les paramètres pour la communication de série avec les capteurs externes (dispositifs de mesure) ou systèmes périphériques.
→ Boite de dialogue Configurer Port Série
4. Ajouter Port Série
La boîte de dialogue Ajouter Port Série vous permet d’installer un port de série libre (Port COM) sur l’ordinateur du ES70 pour utilisation à des fins d’interface.
→ Boîte de dialogue Ajouter Port Série
5. Port Écran
La boîte de dialogue Port Monitor vous permet d’étudier le flux de communication sur le port de série ou Ethernet (Local Area Network (LAN)) choisis.
→ Boîte de dialogue Port Monitor
6. Sélectionner Entrées
La boîte de dialogue Sélectionner Entrées vous permet de sélectionner l’information depuis les capteurs externes (dispositifs de mesure) ou systèmes, et de les connecter à la ligne d’entrée Ethernet (LAN) ou série.
→ Boîte de dialogue Sélectionner Entrées
7. Select Outputs
La boîte de dialogue Sélectionner sorties vous permet de sélectionner l’information à exporter vers les systèmes périphériques sur la ligne de sortie Ethernet (LAN) ou série.
→ Boîte de dialogue Sélectionner Sorties
8. Messages
La boîte de dialogue Messages vous permet de lire et connaître les messages du ES70.
→ Boîte de dialogue Messages
9. Replay File
Le but de la boîte de dialogue Fichier de relecture est de choisir le(s) fichier(s) qui vont s’utiliser pour reproduire l’échogramme. Les noms de fichiers se sont générés automatiquement, et chaque fichier est identifié avec la date et l’heure de création.
→ Boîte de dialogue Fichier de relecture
10. Sortie Fichier
La boîte de dialogue Sortie Fichier est utilisée pour spécifier quelle sortie vous souhaitez sauvegarder dans un fichier de données, et dans quel répertoire le fichier(s) de données sera situé.
→ Boîte de dialogue Sortie Fichier
11. Datagramme EK500
La boîte de dialogue Datagramme EK500 est utilisée pour spécifier quels datagrammes émettre en sortie. Notez que les modifications apportées dans ce dialogue auront des effets à la fois sur Ethernet et sur les sorties de fichiers des données du EK500.
→ Boîte de dialogue Datagramme EK500
12. Échelle du Fond
La boîte de dialogue Échelle du Fond est utilisée pour spécifier la l’échelle de profondeur verticale pour les données des échogrammes relatifs au fond quand ils sont exportés vers des périphériques ou sauvegardés dans un fichier.
→ Boîte de dialogue Échelle du Fond
13. Échelle de Surface
La boîte de dialogue Échelle de Surface est utilisée pour spécifier l’échelle de profondeur verticale pour les échogrammes relatifs à la surface lorsqu’ils sont exportés vers un dispositif périphérique ou sauvegardés sur un fichier.
→ Boîte de dialogue Échelle de Surface
14. Détection de Cibles Individuelles
La boîte de dialogue Détection de Cibles Individuelles est utilisée pour régler les paramètres opérationnels pour la détection de cibles individuelles.
→ Boîte de dialogue Détection de Cibles Individuelles


Boîte de dialogue Alarmes de Profondeur
Le dialogue Alarmes de Profondeur s’ouvre en cliquant deux fois sur le champ Alarmes de Profondeur. Ce champ est situé sur le côté droit de la Barre de titres.
But
La boîte de dialogue Alarmes de Profondeur vous permet de régler les limites minimum et maximum de l’alarme de profondeur. Vous serez alors averti des changements de la profondeur actuelle qui excèdent les limites que vous avez choisi.
Description
Le dialogue de Alarmes de Profondeur vous permet de définir les limites minimum et maximum des profondeurs.
Les alarmes de profondeur fournies par le Simrad ES70 remplit les exigences formuĺ´ées par l’Organisation Internationale de la Marine (IMO) aux fins de navigation.
Une alarme sera déclenchée si:
a La profondeur actuelle est plus réduite que la profondeur minimum de l’alarme que vous avez choisie, ou
b La profondeur actuelle est plus profonde que la profondeur maximum d’alarme que vous avez choisie.
Une fonction dédiée vous permet de désactiver toutes les alarmes de profondeur en même temps, cependant une autre option activera ou désactivera une sonnerie d’alarme.
Lorsque l’alarme est déclenchée, le champ Alarmes de Profondeur, change à la couleur rouge. L’avertissement est également fourni comme message dans le système de messagerie du système et -s’il est activé- comme signal audio.
Pour admettre l’alarme, cliquez le champ Alarmes de Profondeur pour ouvrir la boîte de dialogue. Le son de l'alarme est alors automatiquement désactivé. Pour “redémarrer” l’alarme, cochez Utiliser Sonnerie d’Alarme pour l’activer.
Si la valeur de profondeur est réglé sur 0, l’alarme est désactivée.
Astuce
Si le détecteur de fond du ES70 ne parvient pas à détecter le fond quant l’alarme est activée, ou si le détecteur de fond est éteint, l’alarme sera déclenchée indépendamment des profondeurs actuelles.
Paramètres
1. Alarme de Profondeur minimum
L’ Alarme de Profondeur Minimum vous permet de régler la profondeur minimum pour déclencher l’alarme. Si le ES70 détecte que la profondeur actuelle est plus réduite que la valeur que vous introduisez ici, l’alarme sera activée.
Si la valeur de profondeur est réglé sur 0, l’alarme est désactivée.
2. Alarme Profondeur Maximum
L’Alarme de Profondeur Maximum vous permet de régler la profondeur maximum pour déclencher l’alarme. Si le ES70 détecte que la profondeur actuelle est plus profonde que la valeur introduite ici, l’alarme sera activée.
Si la valeur de profondeur est réglé sur 0, l’alarme est désactivée.
3. Désactiver Alarmes
Cette fonction vous permet désactiver les deux alarmes de profondeur simultanément. L’apparence et le contenu du champ Alarmes Profondeur de la Barre de Titres sont alors changés pour montrer le nouveau statut de fonctionnement.
4. Utiliser Sonnerie d’Alarme
Le signal d’alarme sonore peut être contrôlé en utilisant cette fonction; vous pouvez activer ou désactiver une sonnerie d’alarme.
Pour entendre ce signal d’alarme, l’ordinateur doit soit être équipé avec un système de sonorisation (amplificateur externe ou haut-parleurs), soit il doit être installé de telle façon que le sont du haut-parleur interne soit audible.
5. Actif | Transducteur
Le tableau en bas de la boîte de dialogue présente les canaux du transducteur qui peuvent être utilisés pour la détection de la profondeur. Vous pouvez sélectionner ou désélectionner manuellement la combinaison de transcepteur, transducteur et fréquence vous souhaitez utiliser.
Ce réglage n’aura aucun effet sur les échogrammes. Vous choisissez seulement quel canal de fréquence sera utilisé par le système d’alarme de détection de fond.
Astuce
Si vous déselectionnez tous les canaux de fréquence, le système d’alarme est désactivé.
Thèmes liés
• Touche Message
• Fonctions secondaires et boîtes de dialogue


Boîte de dialogue Configuration Port LAN
La boîte de dialogue Configurer Port LAN s’ouvre depuis la touche Configurer Port LAN dans les boîtes de dialogue suivantes:
• Boîte de dialogue Commentaire
• Boîte de dialogue Navigation
• Boîte de dialogue Sortie Profondeur
• Boîte de dialogue Configuration E/S
But
Le dialogue Configurer Port LAN vous permet de définir les paramètres pour la communication Ethernet (Local Area Network (LAN)) avec les capteurs externes (dispositifs de mesure) ou systèmes périphériques.
Description
La communication Ethernet (Local Area Network (LAN)) est un moyen efficace de connecter avec les capteurs externes, comme système de positionnement global (GPS) pour recevoir des données de navigation .
Afin de travailler avec ce port de communication, les paramètres suivants doivent être réglés correctement.
Paramètres
1. Adresse IP
C’est l’adresse du Protocole Internet (IP) de la carte d’interface du réseau local Ethernet.
Dans la plupart des cas, chaque carte Ethernet a une unique adresse IP, même quand une carte d’interface supporte plusieurs prises. Si vous avez plus d’une carte d’interface, elles vous ont été fournies avec plusieurs adresses IP disponibles.
2. Port Local (UDP)
Ce port est important si vous souhaitez recevoir l’information. Il doit correspondre au numéro de port de l’ordinateur à distance.
Pour trouver le numéro de port de l’ordinateur à distance, consultez la documentation du programme logiciel à utiliser. Si la communication de données est réglée seulement pour transmettre l‘information depuis le ES70, ce paramètre n’est pas nécessaire.
3. Adresse IP Remote
Sélectionnez l’adresse de Protocole Internet (IP) pour l’ordinateur à distance.
Si la communication de données est réglée seulement pour recevoir des données, ce paramètre n’est pas nécessaire. Si vous souhaitez régler une sortie pour retransmettre, définissez l’adresse IP 255.255.255.255. C’est le réglage par défaut. .
Si vous utilisez une communication point-à-point dans un réseau fermé, vous avez besoin d’introduire manuellement l’adresse IP Remote.
4. Remote port (UDP)
Spécifie le port du réseau local. Le ES70 utilise ce port de réseau pour transmettre l’information. L’application sur l’ordinateur à distance “écoutera” sur ce numéro de port.
Thèmes liés
• Procédures d’interfaces externes
• Boîte de dialogue Commentaire
• Boîte de dialogue Navigation
• Boîte de dialogue Sortie Profondeur
• Boîte de dialogue Configuration E/S
Adressage de IP et Principes du Port UDP
Le trafique Ethernet entre le ES70 et les dispositifs externes, comme capteurs, ou systèmes périphériques est réalisé en utilisant le Protocole Internet (IP) et les Ports User Datagram Protocol (UDP).
Adresse Protocole Internet (IP)
Une adresse Protocole Internet (IP) est une identification numérique et adresse logique qui est assignée aux dispositifs participants d’un réseau d’ordinateurs utilisant le Protocole Internet pour la communication entre ses nœuds. Bien que les adresses IP soient stockées comme numéros binaires, ellessont normalement affichées comme notations lisibles, comme 208.77.188.166.
IP addressing and UDP port principles
Le rôle de l’adresse IP a été caractérisé comme suit: “Un nom indique ce que nous cherchons. Une adresse indique où il est. Un parcours indique comment y arriver”.
User Datagram Protocol (UDP)
Le User Datagram Protocol (UDP) est un des élément centraux de l’Internet Protocol Suite, le réglage des protocoles du réseau sont aussi utilisés pour Internet. Avec UDP, les applications de l’ordinateur peuvent envoyer des messages, dans ce cas référé aux datagrammes, aux autres hôtes sur un réseau de Protocole Internet (IP) sans exiger une communication préalable pour configurer des canaux spéciaux de transmission ou chemins de données (TCP)
UDP est quelques fois référé comme le Universal Datagram Protocol.
Ports et prises de Datagramme
Les applications UDP utilisent des prises datagramme pour établir les communication hôte-à-hôte. Les prises lient l’application au service ports, qui fonctionne comme point final de la transmission de données.
Un port est une structure de logiciel qui est identifiée par le numéro de port, une valeur intégrale de 16–bits, permettant tous les numéros de ports entre 0 et 65,535.
Comment les ports et les adresses IP sont réglés dans le ES70 pour transmettre les données
1. Adresse IP Locale
Cette adresse IP n’est pas essentielle à moins que vous n’ayez plus d’une carte Ethernet dans votre ordinateur. Vous devez alors spécifier quelle carte vous souhaitez utiliser.
2. Adresse IP à Distance
Si vous souhaitez régler la retransmission des données à tous les périphériques du système, sélectionnez Adresse IP à Distance 255.255.255.255.
Si votre transmission vise directement un destinataire, vous devez spécifier son adresse IP.
3. Port Local
La valeur du Port Local n’est pas essentielle et vous n’avez pas besoin de spécifier une autre valeur que celle par défaut.
4. Port à Distance
Le logiciel du ES70 utilise ce réseau pour transmettre l’information. L’application de l’ordinateur à distance “écoutera” a ce numéro de port. Vous devez alors accéder à cette application sur l’ordinateur à distance pour configurer le port local à correspondant.
Comment les ports et les adresses IP sont réglés dans le ES70 pour recevoir les données
1. Adresse IP Locale
Cette adresse IP n’est pas essentielle. Si vous avez plus d’une carte Ethernet vous devez utiliser la valeur par défaut fournie. Si vous avez plus d’une carte Ethernet sur votre ordinateur, ou si vous utilisez une carte Ethernet avec adresses IP multiples, vous devez spécifier l’adresse IP de la carte que vous souhaitez utiliser.
2. Adresse IP à Distance
Si vous souhaitez recevoir les données, cette adresse IP n’est pas essentielle.
3. Port Local
Ce port doit correspondre au numéro de port sur l’ordinateur à distance. Pour trouver le numéro de port sur l’ordinateur à distance, consultez la documentation du logiciel qui doit être utilisé. Si la communication de donnée est réglée seulement pour la transmission d’informations, ce paramètre n’est pas nécessaire.
4. Port à Distance
Si vous réglez votre ES70 pour recevoir les données, ce port n’est pas nécessaire. Gardez la valeur de port à distance par défaut.
Comment les ports et les adresses IP sont réglés dans le ES70 pour communiquer dans un réseau fermé.
Si le système local (ES70) et le système à distance doivent communiquer point-à-point dans un réseau fermé, à la fois l’adresse IP comme également les valeurs du Port Local et Port à distance doivent être définies.


Boite de dialogue Configurer Port Série
La boîte de dialogue Configurer port série s’ouvre depuis la touche Configurer port série dans les boîtes de dialogue suivantes:
• Procédures d’interfaces externes
• Boîte de dialogue Commentaire
• Boîte de dialogue Navigation
• Boîte de dialogue Sortie Profondeur
• Boîte de dialogue Configuration E/S
But
La boîte de dialogue Configurer Port Série vous permet de définir les paramètres pour la communication de série avec les capteurs externes (dispositifs de mesure) ou systèmes périphériques.
Description
Les ports de série sont encore une méthode très courante d’interface entre les systèmes maritimes.
Il est très important que toutes les lignes de série entre le ES70 et tous les systèmes externes soient correctement configurées avec des paramètres identiques à chaque extrémité.
Le standard NMEA pour la communication de série définit les paramètres standards pour de telles interfaces.
NMEA signifie National Marine Electronics Association. Voir http://www.nmea.org pour plus d’information.
Paramètres
1. Port COM
Ce champ de texte identifie l’actuel port de communication de l’ordinateur. Vous ne pouvez pas changer cette information.
2. Taux de Bauds
Utilisez cette entrée pour spécifier le taux de bauds (“vitesse”) pour la communication de série.
Le taux de bauds standard défini pour la communication NMEA est de 4800 bauds.
3. Parité
Utilisez cette entrée pour spécifier la parité pour la communication de série.
La parité standard définie pour la communication NMEA est Aucune.
4. Bits Données
Utilisez cette entrée pour spécifier le nombre de bits de données pour la communication de série.
Le nombre standard de bits de données définie pour la communication NMEA est 8.
Thèmes liés
• Procédures d’interfaces externes
• Boîte de dialogue Commentaire
• Boîte de dialogue Navigation
• Boîte de dialogue Sortie Profondeur
• Boîte de dialogue Configuration E/S


Boîte de dialogue Ajouter Port Série
La boîte de dialogue Ajouter Port Série s’ouvre depuis la touche Ajouter de la boîte de dialogue Configuration E/S.
Procédures connexes
• Procédures d’interfaces externes
But
La boîte de dialogue Ajouter Port Série vous permet d’installer un port de série libre (Port COM) sur l’ordinateur du ES70 pour utilisation à des fins d’interface.
Description
Les ports disponibles sur l’ordinateur sont listés automatiquement. Pour sélectionner un port, cliquez une fois sur son nom, et cliquez OK.
Procédures connexes
• Procédures d’interfaces externes
Thèmes liés
• Boîte de dialogue Configuration E/S


Boîte de dialogue Port Monitor
La boîte de dialogue Port Monitor s’ouvre depuis la touche Écran de la boîte de dialogue Configuration E/S.
But
La boîte de dialogue Port Monitor vous permet d’étudier le flux de communication sur le port de série ou Ethernet (Local Area Network (LAN)) choisis.
Description
La boîte de dialogue Port Monitor fournit un champ de texte pour les messages entrants (Données Rx), et une pour les messages sortants (Données Tx). Utilisez ces champs et votre propre connaissance des communications de données pour enquêter sur les télégrammes.
Notez que la boîte de dialogue Port Monitor est un outil a des fins de débogage. Il n’est ni nécessaire ni prévu pour un fonctionnement normal du ES70.
Paramètres
1. Data Tx
Ce texte affiche la communication de données transmises depuis le ES70.
2. Données Rx
Cette fenêtre de texte est utilisée pour afficher la communication de données reçues par le ES70 depuis les capteurs externes (dispositifs de mesure) ou systèmes périphériques.
3. Mise à jour automatique
Quand cette case est sélectionnée, le champ est constamment mis à jour avec de nouvelles informations. Si vous souhaitez geler l’information pour une investigation postérieure, désactivez l’actualisation automatique.
4. Affichage Hex
Quand cette case est sélectionnée, l’information de ce champs de texte est montrée en format hexadécimal.
5. Effacer
Cette touche efface le champ de texte pour permettre un nouveau flux de données de communication.
6. Port actuel
Si vous souhaitez centrer votre attention sur un port série ou LAN différent, vous pouvez choisir le port de communication ici au lieu de retourner à la boîte de dialogue Configuration E/S.
7. Afficher en tête
Cette fonction place la boîte de dialogue Port Monitor en tête des autres dialogues et présentation de système sur votre bureau.
Thèmes liés
• Procédures d’interfaces externes
• Boîte de dialogue Configuration E/S
• Boite de dialogue Configurer Port Série
• Boîte de dialogue Configuration Port LAN


Boîte de dialogue Sélectionner Entrées
La boîte de dialogue Sélectionner entrées s’ouvre depuis la touche Entrée de la boîte de dialogue Configuration E/S.
But
La boîte de dialogue Sélectionner Entrées vous permet de sélectionner l’information depuis les capteurs externes (dispositifs de mesure) ou systèmes, et de les connecter à la ligne d’entrée Ethernet (LAN) ou série.
Description
Dans la boîte de dialogue Sélectionner entrées, toutes les sources d’entrées disponibles sont listées dans le champ de texte de gauche.
Pour ajouter une entrée, cliquez dessus dans la colonne de gauche pour la sélectionner, et puis cliquez la touche [►].
Si les paramètres de communication d’entrées ont besoin d’être réglés, cliquez sur le capteur d’entrée pour le sélectionner, puis cliquez sur la touche Configuration entrée. Le cas échéant, la boîte de dialogue correspondante s’ouvrira.
Notez que la boîte de dialogue vous permet d’ajouter plus d’un signal d’entrée à un port de série. Vous devez être familiarisé avec ce type de signaux d’entrée avant de réaliser cette opération. Si un port d’entrée est configuré pour recevoir des messages de série NMEA, le même port d’entrée ne peut être utilisé simultanément pour recevoir des messages ASCII.
Paramètres
1. Entrées disponibles
Ce champ liste les signaux d’entrée disponibles.
Les sources disponibles sont définies dans le fichier de configuration du ES70, et reflètent les sources d’entrée et les formats de fichier que peut supporter le ES70.
a. GPS
C’est l’entrée depuis le Système de Positionnement Global (GPS). Les formats de télégrammes suivants sont supportés:
→ NMEA GLL
→ NMEA GGA
→ NMEA RMC
b. AML
C’est l’entrée depuis un capteur de mouvement. Les formats de télégrammes suivants sont supportés:
→ Sounder TSS1
→ EM1000
→ EM3000
→ Furuno GPhve
c. MotionBinary
C’est l’entrée depuis un capteur de mouvement. Les formats de télégrammes suivants sont supportés:
→ Sounder TSS1
→ EM1000
→ EM3000
→ Furuno GPhve
d. MotionAscii
C’est l’entrée depuis un capteur de mouvement. Les formats de télégrammes suivants sont supportés:
→ Sounder TSS1
→ EM1000
→ EM3000
→ Furuno GPhve
e. Speed Log
C’est l’entrée depuis un registre de vitesse. Les formats de télégrammes suivants sont supportés:
→ NMEA RMC
→ NMEA VHW
→ NMEA VTGH
f. ITI/FS
Ce sont les entrées depuis les systèmes de visualisation de capture Simrad ITI et Simrad Séries FS. Les formats de télégrammes suivants sont supportés:
• NMEA DBS
• Simrad DBS Depth of trawl below surface
• Simrad HFB
g. PI50
C’est l’entrée depuis les systèmes de visualisation de capture Simrad PI32, PI44, PI54 and PI50. Les formats de télégrammes suivants sont supportés:
→ Simrad PSIMP_D1
h. DistanceLog
C’est l’entrée depuis un système périphérique fournissant l’information relative à la distance parcourue. Les formats de télégrammes suivants sont supportés:
→ NMEA RMC
→ NMEA VHW
→ NMEA VLW
→ NMEA VTG
i. Annotation
C’est l’entrée depuis un système périphérique fournissant des commentaires. Les formats de télégrammes suivant sont supportés:
→ Simrad ATS
j. Gyro
C’est l’entrée depuis un système gyroscopique ou compas périphériques fournissant l’information du cap. Les formats de télégrammes suivants sont supportés:
→ NMEA HFG
→ NMEA HDT
→ NMEA HDM
→ NMEA VHW
2. Entrées sélectionnées
Ce champ liste les signaux d’entrée sélectionnés que vous avez choisi pour les connecter au port de communication correspondant.
3. Configuration Entrée
Certaines des entrées peuvent avoir besoin d’être configurées. Pour ce faire, cliquez sur le nom de l’entrée du champ Entrées Sélectionnées, et puis sur cette touche. Le cas échéant, la boite de dialogue de configuration pertinente s’ouvrira.
Thèmes liés
• Procédures d’interfaces externes
• Boîte de dialogue Navigation
• Boîte de dialogue Configuration E/S


Boîte de dialogue Sélectionner Sorties
La boîte de dialogue Sélectionner sorties s’ouvre depuis la touche Sorties dans la boîte de dialogue Configuration E/S.
But
La boîte de dialogue Sélectionner sorties vous permet de sélectionner l’information à exporter vers les systèmes périphériques sur la ligne de sortie Ethernet (LAN) ou série.
Description
Dans la boîte de dialogue Sélectionner sorties, tous les signaux de sortie disponibles sont listés dans le champ de texte de gauche.
Pour activer une sortie, cliquez dessus dans la colonne de gauche pour la sélectionner, puis cliquez sur la touche [►].
Si les paramètres de communication de la sortie doivent être configurés, cliquez sur le nom du signal pour le sélectionner, et puis cliquez sur la touche Configurer la Sortie. Le cas échéant, le dialogue correspondant s’ouvrira.
Paramètres
1. Sorties disponibles
Ce champ liste les signaux de sortie disponibles.
Les sources disponibles sont définies dans un fichier de configuration sur le ES70, et reflètent les données d’exportation et les formats de fichier que peut supporter le ES70.
a. Profondeur
C’est la sortie de profondeur. Les formats de télégrammes suivants sont supportés:
→ NMEA DBS
→ NMEA DBT
→ NMEA DPT
→ Simrad EK500 Depth
→ Atlas Depth
→ Simrad PSIMDHB
Astuce
Vous pouvez également configurer les sorties de profondeur en utilisant le dialogue Sortie Profondeur du menu Configurer.
b. Sync
C’est la sortie pour la synchronisation des systèmes acoustiques périphériques.
Pour plus d’information, voir la boîte de dialogue Synchronisation.
c. PI NMEA
C’est l’information d’un système de visualisation de capture Simrad. Cette information est relayée par le ES70. Naturellement, la même information peut également être disponible sur une entrée.
Les formats suivants sont supportés.
→ Simrad PSIMP-D1
2. Sorties sélectionnées
Ce champ liste les signaux de sortie sélectionnés sur le port de communication correspondant.
3. Configurer la sortie
Certaines des sorties peut être configurées par le ES70. Pour ce faire, cliquez sur le nom de la sortie dans le champ Sorties sélectionnées, puis cliquez sur cette touche. Le cas échéant, la boîte de dialogue correspondante s’ouvrira.
Thèmes liés
• Procédures d’interfaces externes
• Boîte de dialogue Configuration E/S
• Boîte de dialogue Sortie Profondeur
• Boîte de dialogue Synchronisation


Boîte de dialogue Messages
La boîte de dialogue Messages s’ouvre depuis l’icône Messages de la Barre de Tâches.
Quand un nouveau message est déchargé depuis le ES70, l’icône de la Barre de Titres clignotera. Si vous maintenez le curseur sur l’icône, une courte liste des statuts des messages actuels est affichée.
But
La boîte de dialogue Messages vous permet de lire et connaître les messages du ES70.
Description
Les messages du ES70 peuvent être associés à tout type d’erreurs de hardware ou de logiciel, et même aux événements relatifs aux conditions opérationnelles.
Un nouveau message est signalé au moyen de l’icône Message sur la Barre de Titres. Cliquez sur le bouton pour ouvrir la boîte de dialogue.
Les messages sont ´divisés en différentes catégories selon leur importance.
Les types de messages suivants sont disponibles:
1. Erreurs: Ce sont des erreurs fatales. Le fonctionnement du ES70 ne peut continuer.
2. Alarmes système: Ce sont les messages relatifs au système du ES70, ou á des composants de logiciels supérieurs.
3. Alarmes opérationnelles: : Ce sont des messages relatifs aux conditions environnementales, interfaces ou autres événements non logiciels.
4. Avertissements: Ce sont les avertissements de fonctionnement.
5. Information: Ces messages sont des notifications d’événements de fonctionnement.
Astuce
Tous les messages fournis par le système ES70 sont stockés dans des fichiers de registre sur le disque dur. Si vous expérimentez un comportement anormal, ces fichiers peuvent s’avérer utiles pour l’organisation de support de Simrad. Observez la procédure pertinente pour copier ces fichiers de registre sur une mémoire USB.
Paramètres
1. Onglet
Il y a plusieurs onglets dans la boîte de dialogue Messages, un pour chaque catégorie de message. Cliquez sur l’onglet pour voir la liste de messages applicables á cette catégorie.
2. Message actuel
Le texte d’une message peut être plus long que la liste de messages peut montrer. Pour lire le message complet cliquez dessus. Le texte sera copié dans le champ Message actuel.
3. Confirmer tout
Cliquez pour confirmer tous les messages de la liste actuelle (onglet).
4. Supprimer tout
Cliquez pour effacer tout les nouveaux messages de la liste actuelle.
5. Confirmer
Cliquez pour confirmer le message actuellement sélectionné.
6. Effacer
Cliquez pour effacer le message actuellement sélectionné.
7. Son muet
À condition que le système du ES70 soit équipé d’un haut-parleur, les messages peuvent être notifiés au moyen d’un son auditif.
Utilisez cette option pour désactiver le signal auditif.
8. Inhiber la boîte de dialogue conceptuelle
Cliquez pour inhiber le dialogue conceptuelle de tous les messages clignotant sur la touche Alarme de la Barre de Tâches.
Thèmes liés
• Touche Message


Boîte de dialogue Fichier de relecture
La boîte de dialogue Fichier de relecture s’ouvre depuis la touche Fichier de relecture du sous-menu Fonctionnement.
La touche Fonctionnement est située dans le menu Fonctionnement.
But
Le but de la boîte de dialogue Fichier de relecture est de choisir le(s) fichier(s) qui vont s’utiliser pour reproduire l’échogramme. Les noms de fichiers se sont générés automatiquement, et chaque fichier est identifié avec la date et l’heure de création.
Description
Le ES70 est fourni avec plusieurs exemples de fichier de relecture. Vous pouvez également créer des fichiers au moyen de la fonction d’enregistrement du ES70.
Afin de reproduire ces fichiers, vous devez en premier lieu choisir le mode de reproduction dans le menu Fonctionnement, et puis cliquer sur la touche Fichier de Relecture pour ouvrir la boîte de dialogue Fichier de Relecture.
La boîte de dialogue vous permet d’ajouter un ou plusieurs fichiers depuis une liste de reproduction de fichiers actifs. Vous pouvez cliquer Lecture en Boucle pour avoir une reproduction en continu des fichier(s) que vous avez choisi.
Pour effacer un fichier de la liste de reproduction, cliquez simplement sur la touche Supprimer. Le fichier est effacé de la liste, mais non du disque dur.
Paramètres
1. Fichiers
Cette liste affiche les fichiers d’échogrammes actuellement sélectionnés installés pour la lecture.
2. Ajouter
Cliquez cette touche pour ajouter un fichier(s) additionnel à la liste de lecture. Un système d’exploitation standard ouvre les fichiers choisis.
3. Supprimer
Cliquez sur un fichier de la liste de lecture, puis cliquez sur cette touche pour supprimer ce fichier de la liste. Ce fichier est supprimé de la liste, mais pas du disque dur.
Astuce
Si vous souhaitez supprimer un fichier de lecture de votre disque dur, vous aurez besoin d’utiliser un programme de fichiers du système d’exploitation.
Le système de fichier de l’ordinateur du ES70 peut être ouvert si vous cliquez sur l’onglet Capture Écran en bas de la présentation affichée et éditée sur la touche Ouvrir Dossier Image.
4. Lecture en boucle
Cochez cette case si vous voulez que le programme du ES70 lise en boucle les fichiers actuellement sélectionnés sans s’arrêter.
Thèmes liés
• Fonction Fonctionnement


Boîte de dialogue Sortie Fichier
La boîte de dialogue Sortie Fichier est ouverte depuis la touche Sortie Fichier de la touche Enregistrer.
Procédures connexes
• Sauvegarder des séquences d’échogramme (données brutes)
But
La boîte de dialogue Sortie Fichier est utilisée pour spécifier quelle sortie vous souhaitez sauvegarder dans un fichier de données, et dans quel répertoire le fichier(s) de données sera situé.
Description
Le dialogue Sortie Fichier vous offre trois onglets pour configurer les paramètres de sortie.
1. Répertoire
Utilisez ces paramètres du dialogue pour définir où (dans quels disque et dossier) les données brutes seront stockées.
2. Données Brutes
Utilisez cet onglet pour sauvegarder les fichiers de données brutes, pour contrôler leurs tailles, et pour spécifier le démarrage automatique de l’enregistrement. Les fichiers de données brutes peuvent être enregistrées par le ES70 et sauvegardées dans un fichier. Ces fichiers de données brutes peuvent être relue plus avant par le ES70 pour analyses postérieures.
3. Données Traitées
Utilisez cet onglet pour régler le ES70 pour exporter les datagrammes EK500 sur fichier, et choisir quelle information inclure dans le fichier sauvegardé.
Thèmes
• Sortie Fichier; Répertoire
• Sortie Fichier; Données Brutes
• Sortie Fichier; Données Traitées
Procédures connexes
• Sauvegarder des séquences d’échogramme (données brutes)
Thèmes liés
• Fonction Enregistrer
• Boîte de dialogue Fichier de relecture
• Boîte de dialogue Datagramme EK500
Sortie Fichier; Répertoire
Utilisez ces paramètres du dialogue pour définir où (dans quels disque et dossier) les données brutes seront stockées.
Note
Les fichiers de données brutes deviendront normalement très volumineux. Si vous souhaitez enregistrer sur le ES70 une grande quantité de données brutes, assurez-vous que vous avez suffisamment d’espace sur le disque dur. A moins que votre ordinateur ne soit équipé avec un disque dur de très grande capacité, nous vous recommandons de stocker les données brutes sur un périphérique de stockage externe.
Paramètres
1. Répertoire de sortie actuel
Ce champ affiche le chemin actuelle sélectionner pour stocker les fichiers de données.
2. Parcourir
Cliquez cette touche pour sélectionner un répertoire de sortie différent (dossier) pour stocker les données. Une boîte de dialogue du système d’exploitation est utilisée. Vous pouvez également créer un nouveau dossier.
Thèmes
• Sortie Fichier; Répertoire
• Sortie Fichier; Données Brutes
• Sortie Fichier; Données Traitées
Procédures connexes
• Sauvegarder des séquences d’échogramme (données brutes)
Thèmes liés
• Fonction Enregistrer
• Boîte de dialogue Fichier de relecture
• Boîte de dialogue Datagramme EK500
Sortie Fichier; Données Brutes
Utilisez cet onglet pour sauvegarder les fichiers de données brutes, pour contrôler leurs tailles, et pour spécifier le démarrage automatique de l’enregistrement. Les fichiers de données brutes peuvent être enregistrées par le ES70 et sauvegardées dans un fichier. Ces fichiers de données brutes peuvent être relue plus avant par le ES70 pour analyses postérieures.
Chaque nom de fichier de données brutes a le format suivant:
PREFIX
DYYYYMMDD
THHMMSS
Paramètres
1. Général
a. Sauvegarder Données Brutes
Cochez cette case pour sauvegardes les données brutes sur un fichier.
b. Préfixe Nom Fichier
Ecrivez un nom dans la fenêtre de texte. Le nom choisi sera utilisé comme préfixe pour tous les noms de fichiers de données brutes.
c. Échelle
Utilisez cette zone de sélection numérique pour collecter les données de l’échosonde d’origine.
2. Taille fichier
a. Distance Max(imum) Navire
Utilisez cette zone de sélection numérique pour définir une limite (en miles nautiques) pour la distance maximale à inclure dans un fichier. Une valeur 0 signifie pas de limite.
b. Taille Max(imum) Fichier
Utilisez cette zone de sélection numérique pour définir une limite pour la quantité maximum d’octets à inclure dans un fichier de données brutes. Une valeur 0 signifie pas de limite.
c. Taille Fichier actuel
Quant l’enregistrement des données brutes est en progression la taille du fichier actuel est affichée.
3. Démarrage Automatique
La sortie des données brutes peut être démarré automatiquement après une distance de navigation prédéfinie.
a. Démarrage sur distance navire
Sélectionnez la distance de navigation requise (en miles nautiques) avant que la sortie des données brutes ne soit commencée.
Thèmes
• Sortie Fichier; Répertoire
• Sortie Fichier; Données Brutes
• Sortie Fichier; Données Traitées
Procédures connexes
• Sauvegarder des séquences d’échogramme (données brutes)
Thèmes liés
• Fonction Enregistrer
• Boîte de dialogue Fichier de relecture
• Boîte de dialogue Datagramme EK500
Sortie Fichier; Données Traitées
Utilisez cet onglet pour régler le ES70 pour exporter les datagrammes EK500 sur fichier, et choisir quelle information inclure dans le fichier sauvegardé.
Les données traitées par le ES70 peuvent être également exportées sur un fichier.
Pour supporter les programmes en utilisant les données de l’échosonde Simrad EK500, le ES70 peut émettre des datagrammes définis sur une sortie Ethernet (LAN). Ces datagrammes peuvent être également être enregistrés sur un fichier.
Paramètres
1. Sauvegarder EK500
Cochez cette case pour choisir de sauvegarder les datagrammes EK500 sur fichier.
Note
Afin de désactiver cette fonction, et arrêter la sauvegarde des datagrammes EK500 sur un fichier, vous devez d’abord désactiver cette case, et puis redémarrer l’application du ES70.
2. Datagramme EK500
Cliquez cette touche pour ouvrir le dialogue Datagramme EK500 pour configurer les datagrammes individuels.
Thèmes
• Sortie Fichier; Répertoire
• Sortie Fichier; Données Brutes
• Sortie Fichier; Données Traitées
Procédures connexes
• Sauvegarder des séquences d’échogramme (données brutes)
Thèmes liés
• Fonction Enregistrer
• Boîte de dialogue Fichier de relecture
• Boîte de dialogue Datagramme EK500


Boîte de dialogue Datagramme EK500
La boîte de dialogue Datagramme EK500 s’ouvre depuis la touche Datagramme EK500 des boîtes de dialogue Sortie Fichier et Sortie Ethernet.
But
La boîte de dialogue Datagramme EK500 est utilisée pour spécifier quels datagrammes émettre en sortie. Notez que les modifications apportées dans ce dialogue auront des effets à la fois sur Ethernet et sur les sorties de fichiers des données du EK500.
Description
La boîte de dialogue Datagramme EK500 est principalement utilisée pour configurer l’exportation des données vers le système Olex. La boîte de dialogue offre trois onglets pour configurer les paramètres
1. Datagramme
Utilisez cet onglet pour spécifier quels datagrammes exporter vers un fichier et/ou sur une ligne Ethernet.
2. Échelle
Cet onglet vous permet ouvrir les dialogues Échelle Surface et Échelle Fond pour spécifier une échelle verticale pour l’Échogramme, Trace Écho, datagrammes d’échantillonnage de données.
3. Echogramme
Utilisez cet onglet pour spécifier les valeurs de surface et de fond pour les datagrammes d’échogrammes.
Thèmes
• Datagramme EK500; Datagramme
• Datagramme EK500; Échelle
• Datagramme EK500; Échogramme
Thèmes liés
• Boîte de dialogue Sortie Fichier
• Boîte de dialogue Échogramme
• Boîte de dialogue Sortie Ethernet
• Boîte de dialogue Détection de Cibles Individuelles
• Boîte de dialogue Échelle de Surface
• Boîte de dialogue Échelle du Fond
Datagramme EK500; Datagramme
Utilisez cet onglet pour spécifier quels datagrammes exporter vers un fichier et/ou sur une ligne Ethernet.
Paramètres
1. Datagramme
Une liste des datagrammes disponibles est déroulée. Cliquez pour activer des sorties individuelles.
Pour une correcte émission vers le système Olex, les datagrammes suivants doivent être activés:
• Paramètre
• Échogramme
2. Échantillonnage Données
Cliquez pour inclure les données d’angle, puissance, vitesse du son et force de la cible.
3. Régler Tracé d’Écho
Cliquez cette touche pour spécifier les paramètres pour le datagramme du Tracé d’Écho. La touche ouvre la boîte de dialogue Une Seule Cible Détectée.
La boîte de dialogue Détection de Cibles Individuelles est utilisée pour régler les paramètres opérationnels pour la détection de cibles individuelles.
Thèmes
• Datagramme EK500; Datagramme
• Datagramme EK500; Échelle
• Datagramme EK500; Échogramme
Thèmes liés
• Boîte de dialogue Sortie Fichier
• Boîte de dialogue Échogramme
• Boîte de dialogue Sortie Ethernet
• Boîte de dialogue Détection de Cibles Individuelles
• Boîte de dialogue Échelle de Surface
• Boîte de dialogue Échelle du Fond
Datagramme EK500; Échelle
Cet onglet vous permet ouvrir les dialogues Échelle Surface et Échelle Fond pour spécifier une échelle verticale pour l’Échogramme, Trace Écho, datagrammes d’échantillonnage de données.
Paramètres
1. Échelle de Surface
Cliquez cette touche pour choisir l’échelle de surface pour les datagrammes. Cette touche ouvre la boîte de dialogue Échelle de Surface.
La boîte de dialogue Échelle de Surface est utilisée pour spécifier l’échelle de profondeur verticale pour les échogrammes relatifs à la surface lorsqu’ils sont exportés vers un dispositif périphérique ou sauvegardés sur un fichier.
2. Échelle du Fond
Cliquez cette touche pour choisir l’échelle de fond pour les datagrammes. La touche ouvre la boîte de dialogue Échelle du Fond.
La boîte de dialogue Échelle du Fond est utilisée pour spécifier la l’échelle de profondeur verticale pour les données des échogrammes relatifs au fond quand ils sont exportés vers des périphériques ou sauvegardés dans un fichier.
Thèmes
• Datagramme EK500; Datagramme
• Datagramme EK500; Échelle
• Datagramme EK500; Échogramme
Thèmes liés
• Boîte de dialogue Sortie Fichier
• Boîte de dialogue Échogramme
• Boîte de dialogue Sortie Ethernet
• Boîte de dialogue Détection de Cibles Individuelles
• Boîte de dialogue Échelle de Surface
• Boîte de dialogue Échelle du Fond
Datagramme EK500; Échogramme
Utilisez cet onglet pour spécifier les valeurs de surface et de fond pour les datagrammes d’échogrammes.
Paramètres
1. No. Valeur de Surface
Sélectionnez le nombre d’échantillons d’échogrammes à exporter sur la partie pélagique de l’échogramme.
Pour une correcte sortie sur le système Olex, réglez ce paramètre sur 500.
2. No. Valeur de Fond
Sélectionnez le nombre d’échantillons d’échogrammes à exporter sur la partie du fond de l’échogramme.
Pour une correcte sortie sur le système Olex, réglez ce paramètre sur 200.
3. Type TVG
Spécifiez le type de TVG pour les données du datagramme de l’Échogramme.
Thèmes
• Datagramme EK500; Datagramme
• Datagramme EK500; Échelle
• Datagramme EK500; Échogramme
Thèmes liés
• Boîte de dialogue Sortie Fichier
• Boîte de dialogue Échogramme
• Boîte de dialogue Sortie Ethernet
• Boîte de dialogue Détection de Cibles Individuelles
• Boîte de dialogue Échelle de Surface
• Boîte de dialogue Échelle du Fond


Boîte de dialogue Échelle du Fond
La boîte de dialogue Échelle du Fond s’ouvre depuis la touche Échelle du fond de la boîte de dialogue du EK500 Datagramme.
But
La boîte de dialogue Échelle du Fond est utilisée pour spécifier la l’échelle de profondeur verticale pour les données des échogrammes relatifs au fond quand ils sont exportés vers des périphériques ou sauvegardés dans un fichier.
Description
Les paramètres définis dans ce dialogue sont seulement appliqués pour les données des échogrammes relatifs au fond quand elles sont exportées par le ES70 sur les EK500 datagrammes.
Astuce
Des paramètres similaires pour la vue d’échogramme sont définis par les touches Échelle et Échelle du départ du menu Principal.
Paramètres
1. Départ Relatif au Fond
Ce paramètre contrôle la profondeur de départ quand l’échogramme est relatif au fond.
La profondeur de départ pour l’échogramme montré sur l’écran est définie par le paramètre Échelle du Départ du menu Principal. Le type d’échogramme est sélectionné dans la boîte de dialogue Échogramme.
2. Échelle
Ce paramètre contrôle l’échelle de profondeur.
L’échelle pour l’échogramme montré sur l’écran est définie par les paramètres Échelle du menu Principal.
3. Appliquer à tous
Cochez cette case si vous souhaitez appliquer vos changements à tous les échogrammes présentement en usage sur le ES70.
Thèmes liés
• Fonction Echelle
• Fonction Échelle du Départ
• Boîte de dialogue Échogramme
• Boîte de dialogue Datagramme EK500


Boîte de dialogue Échelle de Surface
La boîte de dialogue Échelle de surface s’ouvre depuis la touche Échelle de surface dans la boîte de dialogue Datagramme EK500.
But
La boîte de dialogue Échelle de Surface est utilisée pour spécifier l’échelle de profondeur verticale pour les échogrammes relatifs à la surface lorsqu’ils sont exportés vers un dispositif périphérique ou sauvegardés sur un fichier.
Description
Les paramètres définis dans ce dialogue ne sont mis en oeuvre seulement pour les données des échogrammes relatifs à la surface exportés par le ES70.
Astuce
Des paramètres similaires pour la vue de l’échogramme sont définis par les touches Échelle et Échelle du départ du menu Principal.
Paramètres
1. Départ Surface relative
Ce paramètre contrôle le départ de la profondeur quand l’échogramme est lié à la surface. Dans ce mode, l’échogramme affichera les échos depuis la profondeur de départ définie et vers le bas en direction du fond. La présentation verticale peut être limitée par la valeur
2. Échelle
Ce paramètre contrôle l’échelle de profondeur.
3. Appliquer à tous
Cochez cette case si vous souhaitez appliquer vos changements à tous les échogrammes présentement en usage sur le ES70.
Thèmes liés
• Fonction Echelle
• Fonction Échelle du Départ
• Boîte de dialogue Échogramme
• Boîte de dialogue Datagramme EK500


Boîte de dialogue Détection de Cibles Individuelles
La boîte de dialogue Détection de cibles individuelles s’ouvre depuis la touche Régler le Tracé Écho de la boîte de dialogue Datagramme EK500.
But
La boîte de dialogue Détection de Cibles Individuelles est utilisée pour régler les paramètres opérationnels pour la détection de cibles individuelles.
Description
Plusieurs paramètres spécifiques sont disponibles pour étudier un poisson individuel. Afin de détecter correctement un poisson individuel, ces paramètres doivent être définis pour les adapter aux caractéristiques de la cible.
Paramètres
1. Seuil Min. (dB)
Le force de la cible pour une cible individuelle doit être supérieure à ce seuil pour être acceptée.
2. Longueur Min. Écho
Pour que se produise la détection d’une cible individuelle la longueur de l’écho normalisée doit être supérieure à ce paramètre.
3. Longueur Max. Écho
La détection d’une cible individuelle a besoin que la longueur de l’écho normalisée soit inférieure au réglage de la longueur de l’écho.
4. Déviation Max. de Phase
La fluctuation électrique moyenne entre échantillons à l’intérieur d’un écho provenant d’une cible individuelle ne doit pas excéder le réglage de la déviation où la déviation maximale de phase est réglée en unités de mesure de phase (128 mesures de phase = 180 degrés électriques). Le réglage recommandé pour une utilisation en conditions normales est de 2 ou 3. Pour des échos faibles dans des conditions bruyantes vous devriez permettre plus de fluctuations (de 4 à 10).
5. Compensation Max. Gain
La valeur de correction de valeur par le modèle de gain du transducteur ne doit pas excéder le réglage maximum de compensation de gain. (C’est la compensation de gain maximale dans un sens. La compensation maximale dans deux sens sera de 12 dB). Toutes les cibles individuelles en dehors de l’angle correspondant à la compensation de gain choisie sont ignorés. Par conséquence, pour devez réduire le volume d’échantillons (angle de faisceau) en choisissant une valeur inférieure pour le gain maximum.
6. Séparation Min. Écho
C’est l’espace minimum entre deux échos individuels nécessaire pour l’acceptation.
7. Calibrage
Cette fonction n’est pas utilisée pour le ES70.
Thèmes liés
• Boîte de dialogue Datagramme EK500


Installation
Ce sont les procédures nécessaires pour vous aider a démarrer avec le Simrad ES70. Normalement, vous n’aurez besoin de faire ces procédures qu’une seule fois.
Nous vous recommandons de permettre à votre distributeur — avec l’aide d’ un chantier naval — de réaliser l’installation physique, d’installer le logiciel, obtenir une licence valide, et de vous aider à démarrer.
Thèmes
• Installation des unités de système
• Installation du logiciel du ES70
• Obtenir la licence de logiciel
• Configurer les transcepteur(s) du ES70 pour la première fois
o Procédure Principale
o Installer les canaux de fréquence
o Démarrer le fonctionnement normal


Installation des unités de système
Cette procédure explique les principes basiques de l’installation du ES70. Elle ne fournit aucun détail relatif à l’installation physique de diverses unités, emplacement et installation du transducteur(s), et des diverses paramètres de l’interface.
Toute la documentation du Simrad ES70 se trouve dans le dispositif fourni avec la livraison. Les documents peuvent également être téléchargés sur http://www.simrad.com.
Note
Afin d’installer le Simrad ES70 vous devez posséder et lire le du Manuel d’InstallationSimrad ES70.
Procédure
1. Installez les diverses unités de logiciel (transcepteur(s), ordinateur(s) et transducteur(s) comme indiqué dans le Manuel d’Installation du Simrad ES70.
2. Connectez tous les câbles nécessaires entre les unités de logiciel.
a. Connectez les transducteur(s) au transcepteur(s).
b. Connectez l’alimentation au transcepteur(s).
c. Connectez le câble Ethernet entre le transcepteur et l’ordinateur. Utilisez un interrupteur Ethernet si vous avez plus d’un transcepteur.
d. Connectez les câbles nécessaires pour l’affichage; alimentation et vidéo.
Ces tâches sont décrites en détail dans le Manuel d’Installation du Simrad ES70.
3. Réalisez un inspection visuelle de l’installation. Vérifiez chaque câble et connection pour vous assurer que tout le câblage est correct.
4. Allumez le ES70, et réalisez selon la procédure suivante; l’installation du logiciel.
Thèmes liés
• Installation du logiciel du ES70


Installation du logiciel du ES70
But
Utilisez cette procédure quand vous souhaitez installer le logiciel du ES70 dans un ordinateur.
Note
Notez que les exigences matérielles et logicielles minimales .doivent être respectées.
Thèmes liés
• Configurer les transcepteur(s) du ES70 pour la première fois
• Mise sous tension du ES70
Procédure
1. Allumez l’ordinateur.
2. Insérez le support du logiciel du ES70.
Si le logiciel est fourni sur un CD ou DVD ES70, et votre ordinateur n’est pas équipé d’un lecteur adéquat, copiez les fichiers depuis le CD/DVD sur une clef USB.
3. Utilisez une application de gestionnaire de fichiers de l’ordinateur pour accéder au logiciel.
4. Cliquez double sur le fichier Setup.exe pour démarrer l’installation.
5. Laissez le programme d’installation démarrer. Suivez les instructions fournies.
Note
Dans le dernier dialogue vous pourrez supprimer les anciennes configurations. Si vous cliquez pour le faire, l’assistant d’installation éliminera tous les réglages relatifs à l’installation physique. Ceux-ci incluent tous les paramètres de l’interface et tous les réglages du transcepteur. Seules les licences sont conservées.
6. Une fois que l’installation est complétée, cliquez double l’icône du programme du bureau pour démarrer le programme.
7. Si vous utilisez le système d’exploitation Windows 7:
a. Observez que le Windows 7 Firewall ouvrira une boîte de dialogue demandant des informations relatives au réseau.
Sélectionnez Public, et cliquez Permettre accès.
b. Le système d’exploitation peut également ouvrir d’autres boîtes de dialogue pour vérifier que le logiciel du ES70 peut fonctionner sur l’ordinateur. Vous devez le permettre.
8. Observez la procédure de démarrage pertinente.


Obtenir la licence de logiciel
But
Le ES70 a besoin d’une licence valable pour opérer. Cette procédure explique comment obtenir une licence, et comment l’installer dans l’ordinateur de votre ES70.
Sans une licence vous ne pourrez pas communiquer avec l’Unité Transcepteur(s) du ES70.
Note
Si vous remplacez votre ordinateur ou si vous remplacez un élément important de ses composants, vous aurez besoin d’un nouveau code de licence.
Nous vous avertissons fortement d'enregistrer votre code de licence pour le sauvegarder, par exemple en l’écrivant au début de ce manuel.
Thèmes liés
• Configurer les transcepteur(s) du ES70 pour la première fois
• Mise sous tension du ES70
Procédure
1. Cliquez double l’icône du ES70 sur le bureau pour démarrer l’application.
2. Observez le menu Principal. Il est normalement situé sur le côté droit de la présentation du ES70.
3. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
4. Cliquez Installation pour ouvrir le sous-menu Installation.
Sur le sous-menu, cliquez Licence Logiciel pour ouvrir la boîte de dialogue Licence Logiciel.
Le but de la boîte de dialogue Licence Logiciel vous permet d’introduire le code de licence (chaîne de texte) pour débloquer les fonctionnalités du ES70, Afin d’obtenir ce code de licence, contactez avec votre revendeur.
5. Inscrivez la ID Hardware fournie par la boîte de dialogue Licence Logiciel.
6. Contactez votre revendeur pour commander votre licence de logiciel.
Votre revendeur aura besoin des informations suivantes pour réaliser la commande:
• Nom du navire et indicatif d’appel
• Type de navire (chalut, senneur, etc.)
• Nom du propriétaire du navire, adresse et information de contact
• Numéro de série de tous les transcepteurs
• ID Hardware (comme fournie dans la boîte de dialogue Licence Logiciel)
7. Quand la licence de logiciel vous est retournée, démarrez le ES70, ouvrez la boîte de dialogue Licence Logiciel, et cliquez Introduire Chaîne de Licence.
8. Écrivez le code et cliquez Ok.
9. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Configurer les transcepteur(s) du ES70 pour la première fois
Ces procédures expliquent comment configurer votre ordinateur pour communiquer avec le transcepteur. Vous d’aurez besoin de le faire seulement cette fois.
Thèmes
• Procédure Principale
• Installer les canaux de fréquence
• Démarrer le fonctionnement normal


Procédure Principale
Cette procédure explique comment configurer votre ordinateur pour communiquer avec le transcepteur. Vous n’aurez besoin de le faire que cette fois.
Notez que cette procédure couvrent à la fois les systèmes d’exploitation de Windows® XP® et Windows® 7.
Astuce
Votre ordinateur doit être pourvu de deux cartes Ethernet pour faire interface avec le réseau local (LAN). Vous devez alors utiliser une carte Ethernet pour communiquer avec le transcepteur(s) duES70 , et une pour communiquer avec le LAN. Ces deux cartes peuvent et doivent être configurées séparément. La carte Ethernet utilisée pour communiquer avec le transcepteur(s) doit être configurée avec une adresse IP manuelle. La carte utilisée pour communiquer avec le LAN doit être configurée pour obtenir une adresse IP automatiquement (sauf décision contraire de votre administrateur de réseau)
Procédure
1. Dans l’ordinateur, définissez les réglages de l'adaptateur de réseau.
Windows® XP®
a. Cliquez Commencer →Configuration →Connections Réseau.
b. Cliquez une fois sur l’adaptateur de réseau pour le sélectionner.
c. Cliquez droit, et cliquez Propriétés sur le menu raccourci.
d. Dans la liste de connections, cliquez Internet Protocol (TCP/IP), et puis Propriétés.
e. Cliquez Utiliser l’adresse IP suivante, et introduisez l’adresse IP et masque de sous-réseau.
Adresse IP: 157.237.14.12
Masque de sous-réseau: 255.255.0.0
f. Cliquez OK pour sauvegarder les réglages.
g. Sortez de toutes les boîtes de dialogue.
Windows® 7
a. Cliquez Commencer →Contrôle Panneau →Connections de Réseau.
b. Cliquez Changer Configurations Adaptateur sur le menu gauche.
c. Cliquez une fois sur l’adaptateur de réseau pour le sélectionner, et cliquez Propriétés sur le menu raccourci.
d. Sur la liste des connections, cliquez Internet Protocol 4 (TCP/IPv4), et puis Propriétés.
e. Cliquez Utiliser l’adresse IP suivante, et introduisez l’adresse IP et masque de sous-réseau.
Adresse IP: 157.237.14.12
Masque de sous-réseau: 255.255.0.0
f. Cliquez OK pour sauvegarder les réglages.
g. Sortez de toutes les boîtes de dialogue.
2. Dans l’ordinateur, démarrez le programme du ES70.
3. Configurez le transcepteur(s) et le transducteur(s).
4. Démarrez en fonctionnement normal.
Thèmes liés
• Installer les canaux de fréquence
• Démarrer le fonctionnement normal


Installer les canaux de fréquence
But
Cette procédure explique comment installer un canal de fréquence.
Astuce
Vous devez avoir une licence de logiciel valable dans votre l’ordinateur de votre ES70 pour configurer une fréquence de canal!
Description
La partie supérieure de la boîte de dialogue Installation du Transcepteur affiche une liste de canaux de fréquence qui sont, ou ont été, installés sur le ES70. Pour chaque canal de la liste une étiquette de Statut est fournie.
Les valeurs de statut disponibles de la boîte de dialogue Installation du Transcepteur.
• Occupé: Ce canal de fréquence est encore en usage, probablement par une autre échosonde du même réseau. Vous ne pouvez connecter avec ce canal.
• Installé: Ce canal de fréquence est connecté à votre système ES70.
• Perdu: Ce canal de fréquence ne peut pas être utilisé.
• Disponible: Ce canal de fréquence est libre et prêt à être utilisé.
Thèmes liés
• Menu Configurer
• Vérifier les configurations du transcepteur et du transducteur
• Boîte de dialogue Installation du Transcepteur
Procédure
1. Cliquez sur l’icône Configurer.
Cet icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Configurer.
2. Cliquez la touche Installation pour ouvrir le menu Installation.
Dans le menu, cliquez Installation du Transcepteur pour ouvrir la boîte de dialogue Installation du Transcepteur.
Le but de la boîte de dialogue Installation du Transcepteur est de configurer les paramètres nécessaires pour connecter l’ordinateur du ES70 au transcepteur (s) et au transducteur (s).
3. Dans la boîte de dialogue Installation du Transcepteur, cliquez Explorer.
Le ES70 recherche automatiquement le réseau pour transcepteurs.
4. Observez que tous les canaux de fréquence sont listés dans la boîte de dialogue.
5. Sélectionnez un canal de fréquence qui soit disponible, et choisissez le transducteur correct dans la boîte de saisie.
Note
C’est une tâche critique. Vous devez vous assurer que le transducteur correct est sélectionné. Si vous connectez le transcepteur à un transducteur qui ne peut pas gérer la puissance, il peut être endommagé de manière irréparable.
6. Observez que le statut pour les canaux de fréquence pertinents changent à Installés.
7. Cliquez OK pour sauvegarder les configurations actuelles et fermer la boîte de dialogue.


Démarrer le fonctionnement normal
But
Cette procédure explique comment configurer le ES70 pour fonctionnement normal et commencer le ‘pinging’.
Thèmes liés
• Menu Fonctionnement
• Fonction Fonctionnement
• Fonction Impulsion
Procédure
1. Observez le menu Principal. Il est normalement situé sur le côté droit de la présentation du ES70.
2. Cliquez l’icône Fonctionnement.
L’icône est situé sous le menu Principal. Il est utilisé pour ouvrir le menu Fonctionnement.
3. Cliquez la touche Fonctionnement, et choisir Normal.
4. Sur la touche Impulsion, appuyez sur l’icône du côté droit pour commencer le sondage.